
 --  fuzzystrmatch patch
 --      Alphagram based fuzzy string matching
 --
 --  postcode.sql 
 --  Table for use in alphagram_examples.sql
 --
 --  Ian Small <ians@omniconnect.com.au>
 --
 --  OMNIconnect PTY LTD
 --  14 Elite Way
 --  Carrum Downs
 --  VICTORIA 3201
 --  AUSTRALIA
 --
 --  www.omniconnect.com.au
 --
 --  Copyright (c) 2008-2009, OMNIconnect PTY LTD
 --  ALL RIGHTS RESERVED;
 --
 --  Permission to use, copy, modify, and distribute this software and its
 --  documentation for any purpose, without fee, and without a written agreement
 --  is hereby granted, provided that the above copyright notice and this
 --  paragraph and the following two paragraphs appear in all copies.
 --
 --  IN NO EVENT SHALL THE AUTHORS OR DISTRIBUTORS BE LIABLE TO ANY PARTY FOR
 --  DIRECT, INDIRECT, SPECIAL, INCIDENTAL, OR CONSEQUENTIAL DAMAGES, INCLUDING
 --  LOST PROFITS, ARISING OUT OF THE USE OF THIS SOFTWARE AND ITS
 --  DOCUMENTATION, EVEN IF THE AUTHOR OR DISTRIBUTORS HAVE BEEN ADVISED OF THE
 --  POSSIBILITY OF SUCH DAMAGE.
 --
 --  THE AUTHORS AND DISTRIBUTORS SPECIFICALLY DISCLAIM ANY WARRANTIES,
 --  INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY
 --  AND FITNESS FOR A PARTICULAR PURPOSE.  THE SOFTWARE PROVIDED HEREUNDER IS
 --  ON AN "AS IS" BASIS, AND THE AUTHOR AND DISTRIBUTORS HAS NO OBLIGATIONS TO
 --  PROVIDE MAINTENANCE, SUPPORT, UPDATES, ENHANCEMENTS, OR MODIFICATIONS.


SET client_encoding = 'LATIN1';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

CREATE TABLE postcode (
    pcode text,
    locality text,
    state text,
    comments text,
    deliveryoffice text,
    presortindicator text,
    parcelzone text,
    bspnumber text,
    bspname text,
    category text
);

COPY postcode (pcode, locality, state, comments, deliveryoffice, presortindicator, parcelzone, bspnumber, bspname, category) FROM stdin;
0200	AUSTRALIAN NATIONAL UNIVERSITY	ACT	PO Boxes	AUSTRALIAN NATIONAL UNI LPO	150	N2 	019	CANBERRA	Post Office Boxes 
0221	BARTON	ACT	LVR Special Mailing	 	150	N2 	019	CANBERRA	LVR 
0800	DARWIN	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0801	DARWIN	NT	GPO Boxes	DARWIN GPO DELIVERY ANNEXE 	085	NT1	001	ingleburn	Post Office Boxes 
0804	PARAP	NT	PO Boxes	PARAP LPO 	085	NT1	001	ingleburn	Post Office Boxes 
0810	ALAWA	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0810	BRINKIN	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0810	CASUARINA	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0810	COCONUT GROVE	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0810	JINGILI	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0810	LEE POINT	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0810	LYONS	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0810	MILLNER	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0810	MOIL	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0810	MUIRHEAD	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0810	NAKARA	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0810	NIGHTCLIFF	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0810	RAPID CREEK	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0810	TIWI	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0810	WAGAMAN	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0810	WANGURI	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0811	CASUARINA	NT	PO Boxes	CASUARINA DELIVERY ANNEXE 	085	NT1	001	ingleburn	Post Office Boxes 
0812	ANULA	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0812	BUFFALO CREEK	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0812	HOLMES	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0812	KARAMA	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0812	LEANYER	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0812	MALAK	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0812	MARRARA	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0812	NORTHLAKES	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0812	SANDERSON	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0812	WOODLEIGH GARDENS	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0812	WULAGI	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0813	SANDERSON	NT	PO Boxes	SANDERSON LPO 	085	NT1	001	ingleburn	Post Office Boxes 
0814	NIGHTCLIFF	NT	PO Boxes	NIGHTCLIFF LPO 	085	NT1	001	ingleburn	Post Office Boxes 
0815	CHARLES DARWIN UNIVERSITY	NT	PO Boxes	CHARLES DARWIN UNIVERSITY LPO 	085	NT1	001	ingleburn	Post Office Boxes 
0820	BAGOT	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0820	BAYVIEW	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0820	CHARLES DARWIN	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0820	COONAWARRA	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0820	CULLEN BAY	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0820	DARWIN DC	NT	PO Boxes	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0820	DARWIN INTERNATIONAL AIRPORT	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0820	DARWIN MC	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0820	EAST POINT	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0820	EATON	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0820	FANNIE BAY	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0820	LARRAKEYAH	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0820	LUDMILLA	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0820	PARAP	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0820	RAAF BASE DARWIN	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0820	STUART PARK	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0820	THE GARDENS	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0820	THE NARROWS	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0820	WINNELLIE	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0820	WOOLNER	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0821	WINNELLIE	NT	PO Boxes	WINNELLIE BC 	085	NT1	001	ingleburn	Post Office Boxes 
0822	ACACIA HILLS	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	ANGURUGU	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	ANINDILYAKWA	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	ANNIE RIVER	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	BATHURST ISLAND	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	BEES CREEK	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	BELYUEN	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	BLACK JUNGLE	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	BLACKMORE	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	BORDER STORE	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	BURRUNDIE	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	BYNOE	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	BYNOE HARBOUR	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	CAMP CREEK	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	CHANNEL ISLAND	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	CHARLES DARWIN	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	CHARLOTTE	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	CLARAVALE	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	COBOURG	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	COLLETT CREEK	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	COOMALIE CREEK	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	COX PENINSULA	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	CROKER ISLAND	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	DALY	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	DALY RIVER	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	DARWIN MC	NT	PO Boxes	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	DARWIN RIVER DAM	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	DELISSAVILLE	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	DOUGLAS-DALY	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	EAST ARM	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	EAST ARNHEM	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	ELRUNDIE	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	EVA VALLEY	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	FINNISS VALLEY	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	FLEMING	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	FLY CREEK	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	FREDS PASS	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	GALIWINKU	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	GLYDE POINT	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	GOULBURN ISLAND	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	GUNBALANYA	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	GUNN POINT	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	HAYES CREEK	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	HIDDEN VALLEY	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	HOTHAM	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	HUGHES	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	KAKADU	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	KOOLPINYAH	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	LAKE BENNETT	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	LAMBELLS LAGOON	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	LITCHFIELD PARK	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	LIVINGSTONE	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	LLOYD CREEK	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	MANDORAH	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	MANINGRIDA	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	MARANUNGA	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	MARGARET RIVER	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	MARRAKAI	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	MCMINNS LAGOON	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	MICKETT CREEK	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	MIDDLE POINT	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	MILIKAPITI	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	MILINGIMBI	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	MILLWOOD	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	MILYAKBURRA	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	MINJILANG	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	MOUNT BUNDEY	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	MURRUMUJUK	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	NAUIYU	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	NEMARLUK	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	NGANMARRIYANGA	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	NGUIU	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	NUMBULWAR	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	NUMBURINDI	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	OENPELLI	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	PALUMPA	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	PEPPIMENARTI	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	PIRLANGIMPI	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	POINT STEPHENS	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	POINT STUART	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	PULARUMPI	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	RAKULA	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	RAMINGINING	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	ROBIN FALLS	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	RUM JUNGLE	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	SANDPALMS ROADHOUSE	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	SOUTHPORT	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	STAPLETON	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	THAMARRURR	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	TIPPERARY	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	TIVENDALE	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	TIWI ISLANDS	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	TORTILLA FLATS	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	TUMBLING WATERS	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	UMBAKUMBA	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	VERNON ISLANDS	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	WADEYE	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	WAGAIT BEACH	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	WAK WAK	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	WARRUWI	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	WEDDELL	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	WEST ARNHEM	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	WICKHAM	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	WINNELLIE	NT	PO Bags	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	WISHART	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0822	WOOLANING	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Post Office Boxes 
0828	BERRIMAH	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0828	KNUCKEY LAGOON	NT	 	BERRIMAH LPO 	085	NT1	001	ingleburn	Delivery Area 
0829	HOLTZE	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0829	PINELANDS	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0830	ARCHER	NT	 	PALMERSTON DC	085	NT1	001	ingleburn	Delivery Area 
0830	DRIVER	NT	 	PALMERSTON DC	085	NT1	001	ingleburn	Delivery Area 
0830	DURACK	NT	 	PALMERSTON DC	085	NT1	001	ingleburn	Delivery Area 
0830	FARRAR	NT	 	PALMERSTON DC	085	NT1	001	ingleburn	Delivery Area 
0830	GRAY	NT	 	PALMERSTON DC	085	NT1	001	ingleburn	Delivery Area 
0830	MARLOW LAGOON	NT	 	PALMERSTON DC	085	NT1	001	ingleburn	Delivery Area 
0830	MOULDEN	NT	 	PALMERSTON DC	085	NT1	001	ingleburn	Delivery Area 
0830	PALMERSTON	NT	 	PALMERSTON DC	085	NT1	001	ingleburn	Delivery Area 
0830	SHOAL BAY	NT	 	PALMERSTON DC	085	NT1	001	ingleburn	Delivery Area 
0830	WOODROFFE	NT	 	PALMERSTON DC	085	NT1	001	ingleburn	Delivery Area 
0830	YARRAWONGA	NT	 	PALMERSTON DC	085	NT1	001	ingleburn	Delivery Area 
0831	PALMERSTON	NT	PO Boxes	PALMERSTON DC	085	NT1	001	ingleburn	Post Office Boxes 
0832	BAKEWELL	NT	 	PALMERSTON DC	085	NT1	001	ingleburn	Delivery Area 
0832	BELLAMACK	NT	 	PALMERSTON DC	085	NT1	001	ingleburn	Delivery Area 
0832	GUNN	NT	 	PALMERSTON DC	085	NT1	001	ingleburn	Delivery Area 
0832	JOHNSTON	NT	 	PALMERSTON DC	085	NT1	001	ingleburn	Delivery Area 
0832	MITCHELL	NT	 	PALMERSTON DC	085	NT1	001	ingleburn	Delivery Area 
0832	ROSEBERY	NT	 	PALMERSTON DC	085	NT1	001	ingleburn	Delivery Area 
0832	ROSEBERY HEIGHTS	NT	 	PALMERSTON DC	085	NT1	001	ingleburn	Delivery Area 
0832	ZUCCOLI	NT	 	PALMERSTON DC	085	NT1	001	ingleburn	Delivery Area 
0835	COOLALINGA	NT	 	HOWARD SPRINGS LPO 	085	NT1	001	ingleburn	Delivery Area 
0835	HOWARD SPRINGS	NT	 	HOWARD SPRINGS LPO 	085	NT1	001	ingleburn	Delivery Area 
0835	VIRGINIA	NT	 	HOWARD SPRINGS LPO 	085	NT1	001	ingleburn	Delivery Area 
0836	GIRRAWEEN	NT	 	HUMPTY DOO LPO 	085	NT1	001	ingleburn	Delivery Area 
0836	HERBERT	NT	 	HUMPTY DOO LPO 	085	NT1	001	ingleburn	Delivery Area 
0836	HUMPTY DOO	NT	 	HUMPTY DOO LPO 	085	NT1	001	ingleburn	Delivery Area 
0837	MANTON	NT	 	NOONAMAH CPA 	085	NT1	001	ingleburn	Delivery Area 
0837	NOONAMAH	NT	 	NOONAMAH CPA 	085	NT1	001	ingleburn	Delivery Area 
0838	BERRY SPRINGS	NT	 	BERRY SPRINGS CPA 	085	NT1	001	ingleburn	Delivery Area 
0840	DUNDEE BEACH	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0840	DUNDEE DOWNS	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0840	DUNDEE FOREST	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0841	DARWIN RIVER	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0845	BATCHELOR	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0846	ADELAIDE RIVER	NT	 	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	Delivery Area 
0847	PINE CREEK	NT	 	PINE CREEK LPO 	085	NT1	001	ingleburn	Delivery Area 
0850	COSSACK	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0850	EMUNGALAN	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0850	KATHERINE	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0850	KATHERINE EAST	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0850	KATHERINE SOUTH	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0850	LANSDOWNE	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0851	KATHERINE	NT	PO Boxes	KATHERINE POST SHOP	085	NT1	001	ingleburn	Post Office Boxes 
0852	ARNOLD	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	BAINES	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	BARUNGA	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	BESWICK	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	BESWICK CREEK	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	BINJARI	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	BIRDUM	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	BRADSHAW	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	BUCHANAN	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	BULMAN WEEMOL	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	CRESWELL	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	DAGURAGU	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	DALY WATERS	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	DELAMERE	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	DUNMARRA	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	EDITH	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	ELSEY	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	ELSEY STATION	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	FLORINA	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	FLYING FOX	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	GREGORY	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	GULUNG MARDRULK	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	GURINDJI	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	JILKMINGGAN	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	KALKARINDJI	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	KATHERINE	NT	PO Bags	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	LAJAMANU	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	LARRIMAH	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	LIMMEN	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	MANBULLOO	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	MARANBOY	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	MATARANKA	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	MCARTHUR	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	MINIYERI	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	NGUKURR	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	NITMILUK	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	PELLEW ISLANDS	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	PIGEON HOLE	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	ROBINSON RIVER	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	STURT PLATEAU	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	TANAMI EAST	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	TIMBER CREEK	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	TOP SPRINGS	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	URALLA	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	VENN	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	VICTORIA RIVER	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	VICTORIA RIVER DOWNS	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	WARUMUNGU	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	WAVE HILL	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	WILTON	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0852	YARRALIN	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0853	TINDAL RAAF	NT	 	TINDAL RAAF 	085	NT1	001	ingleburn	Delivery Area 
0854	BORROLOOLA	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0854	KING ASH BAY	NT	 	KATHERINE DC 	085	NT1	001	ingleburn	Delivery Area 
0860	TENNANT CREEK	NT	 	TENNANT CREEK LPO 	087	NT1	045	SA CITY SUBS	Delivery Area 
0861	BRUNCHILLY	NT	 	TENNANT CREEK LPO 	087	NT1	045	SA CITY SUBS	Post Office Boxes 
0861	TENNANT CREEK	NT	PO Boxes	TENNANT CREEK LPO 	087	NT1	045	SA CITY SUBS	Post Office Boxes 
0862	AVON DOWNS	NT	 	TENNANT CREEK LPO 	087	NT1	045	SA CITY SUBS	Delivery Area 
0862	CALVERT	NT	 	TENNANT CREEK LPO 	087	NT1	045	SA CITY SUBS	Delivery Area 
0862	CRESSWELL DOWNS	NT	 	TENNANT CREEK LPO 	087	NT1	045	SA CITY SUBS	Delivery Area 
0862	ELLIOTT	NT	 	TENNANT CREEK LPO 	087	NT1	045	SA CITY SUBS	Delivery Area 
0862	HELEN SPRINGS	NT	 	TENNANT CREEK LPO 	087	NT1	045	SA CITY SUBS	Delivery Area 
0862	MUCKATY STATION	NT	 	TENNANT CREEK LPO 	087	NT1	045	SA CITY SUBS	Delivery Area 
0862	NEWCASTLE WATERS	NT	 	TENNANT CREEK LPO 	087	NT1	045	SA CITY SUBS	Delivery Area 
0862	NICHOLSON	NT	 	TENNANT CREEK LPO 	087	NT1	045	SA CITY SUBS	Delivery Area 
0862	PAMAYU	NT	 	TENNANT CREEK LPO 	087	NT1	045	SA CITY SUBS	Delivery Area 
0862	PHILLIP CREEK STATION	NT	 	TENNANT CREEK LPO 	087	NT1	045	SA CITY SUBS	Delivery Area 
0862	RENNER SPRINGS	NT	 	TENNANT CREEK LPO 	087	NT1	045	SA CITY SUBS	Delivery Area 
0862	TABLELANDS	NT	 	TENNANT CREEK LPO 	087	NT1	045	SA CITY SUBS	Delivery Area 
0862	TENNANT CREEK	NT	PO Bags	TENNANT CREEK LPO 	087	NT1	045	SA CITY SUBS	Delivery Area 
0862	THREE WAYS	NT	 	TENNANT CREEK LPO 	087	NT1	045	SA CITY SUBS	Delivery Area 
0862	WARREGO	NT	 	TENNANT CREEK LPO 	087	NT1	045	SA CITY SUBS	Delivery Area 
0862	WOLLOGORANG STATION	NT	 	TENNANT CREEK LPO 	087	NT1	045	SA CITY SUBS	Delivery Area 
0862	WYCLIFFE WELL	NT	 	TENNANT CREEK LPO 	087	NT1	045	SA CITY SUBS	Delivery Area 
0870	ALICE SPRINGS	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0870	ARALUEN	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0870	ARUMBERA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0870	BRAITLING	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0870	CICCONE	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0870	CONNELLAN	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0870	DESERT SPRINGS	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0870	EAST SIDE	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0870	FLYNN	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0870	GILLEN	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0870	ILPARPA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0870	IRLPME	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0870	LARAPINTA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0870	MOUNT JOHNS	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0870	ROSS	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0870	SADADEEN	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0870	STUART	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0870	THE GAP	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0870	UNDOOLYA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0870	WHITE GUMS	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0871	ALICE SPRINGS	NT	PO Boxes	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Post Office Boxes 
0872	AHERRENGE	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	ALI CURUNG	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	ALICE SPRINGS	NT	PO Bags	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	AMATA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	AMOONGUNA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	AMPILATWATJA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	ANATYE	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	ANMATJERE	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	ANTEWENEGERRDE	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	AREYONGA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	ATITJERE	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	AYERS ROCK	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	BARROW CREEK	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	BURT PLAIN	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	CANTEEN CREEK	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	CHILLA WELL	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	COSTELLO	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	DAVENPORT	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	DOCKER RIVER	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	ENGAWALA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	ERLDUNDA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	ERNABELLA	SA	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	FINKE	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	FREGON	SA	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	GHAN	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	GIBSON DESERT NORTH	WA	WA LOCALITY- VIA ALICE SPRINGS	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	GIBSON DESERT SOUTH	WA	WA LOCALITY- VIA ALICE SPRINGS	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	HAASTS BLUFF	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	HALE	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	HART	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	HART RANGE	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	HERMANNSBURG	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	HUGH	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	IMANPA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	INDULKANA	SA	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	ININTI STORE	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	JAY CREEK	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	KALTUKATJARA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	KINTORE	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	KIWIRRKURRA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	KULGERA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	KUNPARRKA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	LAKE MACKAY	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	LARAMBA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	MEREENIE	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	MIMILI	SA	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	MOUNT LIEBIG	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	MOUNT ZEIL	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	MULGA BORE	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	MURPUTJA HOMELANDS	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	MUTITJULU	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	NAMATJIRA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	NGAANYATJARRA-GILES	WA	WA LOCALITY- VIA ALICE SPRINGS	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	NYAPARI	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	NYIRRIPI	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	PAPUNYA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	PATJARR	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	PETERMANN	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	PITJANTJATJARA HOMELANDS	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	SANDOVER	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	SANTA TERESA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	SIMPSON	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	TANAMI	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	TARA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	THANGKENHARENGE	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	TI TREE	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	TITJIKALA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	TJIRRKARLI	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	TJUKURLA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	ULURU	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	UMPANGARA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	URAPUNTJA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	WALLACE ROCKHOLE	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	WANARN	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	WILLOWRA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	WILORA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	WINGELLINA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	WUTUNUGURRA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	YUELAMU	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	YUENDUMU	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0872	YULARA	NT	 	ALICE SPRINGS DC	087	NT1	045	SA CITY SUBS	Delivery Area 
0880	GAPUWIYAK	NT	 	NHULUNBUY 	085	NT1	001	ingleburn	Delivery Area 
0880	GOVE	NT	 	NHULUNBUY 	085	NT1	001	ingleburn	Delivery Area 
0880	GUNYANGARA	NT	 	NHULUNBUY 	085	NT1	001	ingleburn	Delivery Area 
0880	NHULUNBUY	NT	 	NHULUNBUY 	085	NT1	001	ingleburn	Delivery Area 
0880	YIRRKALA	NT	 	NHULUNBUY 	085	NT1	001	ingleburn	Delivery Area 
0881	NHULUNBUY	NT	PO Boxes	NHULUNBUY 	085	NT1	001	ingleburn	Post Office Boxes 
0885	ALYANGULA	NT	Groote Eylandt	ALYANGULA LPO 	085	NT1	001	ingleburn	Delivery Area 
0886	JABIRU	NT	 	JABIRU LPO 	085	NT1	001	ingleburn	Delivery Area 
0906	WINNELLIE	NT	DK Marketing	WINNELLIE BC 	085	NT1	001	ingleburn	LVR 
0907	WINNELLIE	NT	GP Networks	WINNELLIE BC 	085	NT1	001	ingleburn	LVR 
0909	CHARLES DARWIN UNIVERSITY	NT	Northern Territory University	DARWIN DELIVERY CENTRE 	085	NT1	001	ingleburn	LVR 
1001	SYDNEY	NSW	Competition Mail	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1002	SYDNEY	NSW	Competition Mail	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1003	SYDNEY	NSW	Competition Mail	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1004	SYDNEY	NSW	Competition Mail	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1005	SYDNEY	NSW	BRPs - GPO Boxes 1-1800	GPO BOX CENTRE SYDNEY	203	N1 	016	SYDNEY BOXES	LVR 
1006	SYDNEY	NSW	BRPs - GPO Boxes 1801-3600	GPO BOX CENTRE SYDNEY	203	N1 	016	SYDNEY BOXES	LVR 
1007	SYDNEY	NSW	BRPs - GPO Boxes 3601-4300	GPO BOX CENTRE SYDNEY	203	N1 	016	SYDNEY BOXES	LVR 
1008	SYDNEY	NSW	BRPs - GPO Boxes 4301-7119	GPO BOX CENTRE SYDNEY	203	N1 	016	SYDNEY BOXES	LVR 
1009	SYDNEY	NSW	BRP - Readers Digest General	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1010	SYDNEY	NSW	BRP - Readers Digest General	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1011	SYDNEY	NSW	LVR-Video Coding Trial	SYDNEY WEST LETTERS FACILITY	203	N1 	016	SYDNEY BOXES	LVR 
1020	SYDNEY	NSW	BRP - Time Life Record Club	 	203	N1 	016	SYDNEY BOXES	LVR 
1021	SYDNEY	NSW	National Geographic Magazine	 	203	N1 	016	SYDNEY BOXES	LVR 
1022	SYDNEY	NSW	Time Magazine	SYDNEY GPO	203	N1 	016	SYDNEY BOXES	LVR 
1023	SYDNEY	NSW	IMP	 	203	N1 	016	SYDNEY BOXES	LVR 
1025	SYDNEY	NSW	AVCO	 	203	N1 	016	SYDNEY BOXES	LVR 
1026	SYDNEY	NSW	FAI	 	203	N1 	016	SYDNEY BOXES	LVR 
1027	SYDNEY	NSW	City Bank	 	203	N1 	016	SYDNEY BOXES	LVR 
1028	SYDNEY	NSW	ACP	GPO BOX CENTRE SYDNEY	203	N1 	016	SYDNEY BOXES	LVR 
1029	SYDNEY	NSW	Westpac	 	203	N1 	016	SYDNEY BOXES	LVR 
1030	SYDNEY	NSW	Commonwealth Bank	 	203	N1 	016	SYDNEY BOXES	LVR 
1031	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1032	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1033	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1034	SYDNEY	NSW	AMP - Reserved	 	203	N1 	016	SYDNEY BOXES	LVR 
1035	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1036	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1037	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1038	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1039	SYDNEY	NSW	BRP - Westpac	GPO BOX CENTRE SYDNEY	203	N1 	016	SYDNEY BOXES	LVR 
1040	SYDNEY	NSW	Heavy Recipients	 	203	N1 	016	SYDNEY BOXES	LVR 
1041	SYDNEY	NSW	Shared by Some Companies	 	203	N1 	016	SYDNEY BOXES	LVR 
1042	SYDNEY	NSW	Shared by Some Companies	 	203	N1 	016	SYDNEY BOXES	LVR 
1043	SYDNEY	NSW	Shared by Some Companies	 	203	N1 	016	SYDNEY BOXES	LVR 
1044	SYDNEY	NSW	Shared by Some Companies	 	203	N1 	016	SYDNEY BOXES	LVR 
1045	SYDNEY	NSW	Murdoch Magazines	 	203	N1 	016	SYDNEY BOXES	LVR 
1046	SYDNEY	NSW	Corp Regist Serv - AMP	 	203	N1 	016	SYDNEY BOXES	LVR 
1100	SYDNEY	NSW	Telstra	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1101	SYDNEY	NSW	Telstra	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1105	SYDNEY	NSW	LVR Special Mailing	GPO BOX CENTRE SYDNEY	203	N1 	016	SYDNEY BOXES	LVR 
1106	SYDNEY	NSW	IMP - GPO Box 1563	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1107	SYDNEY	NSW	IMP - GPO Box 3707	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1108	SYDNEY	NSW	IMP - GPO Box 4634	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1109	SYDNEY	NSW	IMP - GPO Box 5037	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1110	SYDNEY	NSW	IMP - GPO Box 5253	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1112	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1113	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1114	SYDNEY	NSW	400 George Street	 	203	N1 	016	SYDNEY BOXES	LVR 
1115	SYDNEY	NSW	BRP - Corp Reg Serv General	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1116	SYDNEY	NSW	RSL Com Serv	 	203	N1 	016	SYDNEY BOXES	LVR 
1117	SYDNEY	NSW	Bankers Trust F S	CITY PBC OPERATIONS	203	N1 	016	SYDNEY BOXES	LVR 
1118	SYDNEY	NSW	City Bank	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1119	SYDNEY	NSW	Optus - Spare	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1120	SYDNEY	NSW	Optus	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1121	SYDNEY	NSW	Optus Vision	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1122	SYDNEY	NSW	Optus Vision - Spare	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1123	SYDNEY	NSW	Austrapay - Elgas	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1124	SYDNEY	NSW	Austrapay - BOC	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1125	SYDNEY	NSW	Link Telecommunications	 	203	N1 	016	SYDNEY BOXES	LVR 
1126	SYDNEY	NSW	NRMA - Reserved	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1127	SYDNEY	NSW	BRP - NRMA	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1128	SYDNEY	NSW	Bankers Trust F S	CITY PBC OPERATIONS	203	N1 	016	SYDNEY BOXES	LVR 
1129	SYDNEY	NSW	Amex	 	203	N1 	016	SYDNEY BOXES	LVR 
1130	SYDNEY	NSW	Amex	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1131	SYDNEY	NSW	Amex	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1132	SYDNEY	NSW	Amex	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1133	SYDNEY	NSW	Amex	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1134	SYDNEY	NSW	Amex - Spare	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1135	SYDNEY	NSW	David Jones	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1136	SYDNEY	NSW	AAP	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1137	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1138	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1139	SYDNEY	NSW	Galaxy - GPO Box 499	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1140	SYDNEY	NSW	AMP	GPO BOX CENTRE SYDNEY	203	N1 	016	SYDNEY BOXES	LVR 
1141	SYDNEY	NSW	Veterans Affairs	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1142	SYDNEY	NSW	Readers Digest	 	203	N1 	016	SYDNEY BOXES	LVR 
1143	SYDNEY	NSW	Readers Digest	 	203	N1 	016	SYDNEY BOXES	LVR 
1144	SYDNEY	NSW	Readers Digest	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1145	SYDNEY	NSW	Readers Digest	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1146	SYDNEY	NSW	Readers Digest	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1147	SYDNEY	NSW	Readers Digest	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1148	SYDNEY	NSW	Readers Digest	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1149	SYDNEY	NSW	Readers Digest	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1150	SYDNEY	NSW	Readers Digest	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1151	SYDNEY	NSW	Readers Digest	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1152	SYDNEY	NSW	Readers Digest	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1153	SYDNEY	NSW	Readers Digest - Reserved	 	203	N1 	016	SYDNEY BOXES	LVR 
1154	SYDNEY	NSW	Readers Digest - Reserved	GPO BOX CENTRE SYDNEY	203	N1 	016	SYDNEY BOXES	LVR 
1155	SYDNEY	NSW	Commonwealth Bank	 	203	N1 	016	SYDNEY BOXES	LVR 
1156	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1157	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1158	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1159	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1160	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1161	SYDNEY	NSW	Time Life Magazines	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1162	SYDNEY	NSW	BRP - Time Life Books General	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1163	SYDNEY	NSW	BRP - Time Life Books General	 	203	N1 	016	SYDNEY BOXES	LVR 
1164	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1165	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1166	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1167	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1168	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1169	SYDNEY	NSW	RSL Com Serv	 	203	N1 	016	SYDNEY BOXES	LVR 
1170	SYDNEY	NSW	Deutsche Morgan Grenfell	 	203	N1 	016	SYDNEY BOXES	LVR 
1171	SYDNEY	NSW	Coopers & Lybrand	 	203	N1 	016	SYDNEY BOXES	LVR 
1172	SYDNEY	NSW	UNI NSW	 	203	N1 	016	SYDNEY BOXES	LVR 
1173	SYDNEY	NSW	AGL Gas	 	203	N1 	016	SYDNEY BOXES	LVR 
1174	SYDNEY	NSW	Advance Energy	 	203	N1 	016	SYDNEY BOXES	LVR 
1175	SYDNEY	NSW	Westpac Cards	 	203	N1 	016	SYDNEY BOXES	LVR 
1176	SYDNEY	NSW	AAMI	 	203	N1 	016	SYDNEY BOXES	LVR 
1177	SYDNEY	NSW	MLC	 	203	N1 	016	SYDNEY BOXES	LVR 
1178	SYDNEY	NSW	Westpac	 	203	N1 	016	SYDNEY BOXES	LVR 
1179	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1180	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1181	SYDNEY	NSW	Competition Mail - ACP	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1182	SYDNEY	NSW	Competition Mail	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1183	SYDNEY	NSW	Competition Mail	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1184	SYDNEY	NSW	Competition Mail	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1185	SYDNEY	NSW	Competition Mail - ACP Reserve	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1186	SYDNEY	NSW	Westpac	 	203	N1 	016	SYDNEY BOXES	LVR 
1187	SYDNEY	NSW	Westpac	 	203	N1 	016	SYDNEY BOXES	LVR 
1188	SYDNEY	NSW	Westpac - GPO Box 1	 	203	N1 	016	SYDNEY BOXES	LVR 
1189	SYDNEY	NSW	Westpac - GPO Box 2722	 	203	N1 	016	SYDNEY BOXES	LVR 
1190	SYDNEY	NSW	Time Life Books Record Club	 	203	N1 	016	SYDNEY BOXES	LVR 
1191	SYDNEY	NSW	Time Life Books Record Club	 	203	N1 	016	SYDNEY BOXES	LVR 
1192	SYDNEY	NSW	Time Life Books Record Club	 	203	N1 	016	SYDNEY BOXES	LVR 
1193	SYDNEY	NSW	Time Life Books Record Club	 	203	N1 	016	SYDNEY BOXES	LVR 
1194	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1195	SYDNEY	NSW	ACP - Reserved	 	203	N1 	016	SYDNEY BOXES	LVR 
1196	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1197	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1198	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1199	SYDNEY	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1200	SYDNEY	NSW	 	 	203	N1 	016	SYDNEY BOXES	LVR 
1201	SYDNEY	NSW	Time Life Magazines	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1202	SYDNEY	NSW	BRP - Time Life Books	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1203	SYDNEY	NSW	IMP	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1204	SYDNEY	NSW	 	 	203	N1 	016	SYDNEY BOXES	LVR 
1205	SYDNEY	NSW	Avco	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1206	SYDNEY	NSW	 	 	203	N1 	015	SYDNEY STREETS	LVR 
1207	SYDNEY	NSW	City Bank	EAST SUBS MC	203	N1 	015	SYDNEY STREETS	LVR 
1208	HAYMARKET	NSW	 	 	203	N1 	015	SYDNEY STREETS	LVR 
1209	AUSTRALIA SQUARE	NSW	BRP - Macq Bank/Invest General	 	203	N1 	015	SYDNEY STREETS	LVR 
1210	AUSTRALIA SQUARE	NSW	BRP - Macq Bank/Invest General	EAST SUBS MC	203	N1 	015	SYDNEY STREETS	LVR 
1211	AUSTRALIA SQUARE	NSW	Heavy Recipients	 	203	N1 	015	SYDNEY STREETS	LVR 
1212	AUSTRALIA SQUARE	NSW	Heavy Recipients	 	203	N1 	015	SYDNEY STREETS	LVR 
1213	AUSTRALIA SQUARE	NSW	Heavy Recipients	 	203	N1 	015	SYDNEY STREETS	LVR 
1214	AUSTRALIA SQUARE	NSW	BRP	AUSTRALIA SQUARE POST SHOP	203	N1 	015	SYDNEY STREETS	LVR 
1215	AUSTRALIA SQUARE	NSW	PO Boxes	AUSTRALIA SQUARE POST SHOP	203	N1 	015	SYDNEY STREETS	Post Office Boxes 
1216	GROSVENOR PLACE	NSW	Heavy Recipients	 	203	N1 	015	SYDNEY STREETS	LVR 
1217	GROSVENOR PLACE	NSW	Heavy Recipients	 	203	N1 	015	SYDNEY STREETS	LVR 
1218	GROSVENOR PLACE	NSW	Heavy Recipients	 	203	N1 	015	SYDNEY STREETS	LVR 
1219	GROSVENOR PLACE	NSW	BRP	GROSVENOR PLACE POST SHOP	203	N1 	015	SYDNEY STREETS	LVR 
1220	GROSVENOR PLACE	NSW	PO Boxes	GROSVENOR PLACE POST SHOP	203	N1 	015	SYDNEY STREETS	Post Office Boxes 
1221	ROYAL EXCHANGE	NSW	Heavy Recipients	 	203	N1 	015	SYDNEY STREETS	LVR 
1222	ROYAL EXCHANGE	NSW	Heavy Recipients	 	203	N1 	015	SYDNEY STREETS	LVR 
1223	ROYAL EXCHANGE	NSW	Heavy Recipients	 	203	N1 	015	SYDNEY STREETS	LVR 
1224	ROYAL EXCHANGE	NSW	BRP	ROYAL EXCHANGE POST SHOP	203	N1 	015	SYDNEY STREETS	LVR 
1225	ROYAL EXCHANGE	NSW	PO Boxes	ROYAL EXCHANGE POST SHOP	203	N1 	015	SYDNEY STREETS	Post Office Boxes 
1226	QUEEN VICTORIA BUILDING	NSW	Heavy Recipients	 	203	N1 	015	SYDNEY STREETS	LVR 
1227	QUEEN VICTORIA BUILDING	NSW	Heavy Recipients	 	203	N1 	015	SYDNEY STREETS	LVR 
1228	QUEEN VICTORIA BUILDING	NSW	Heavy Recipients	 	203	N1 	015	SYDNEY STREETS	LVR 
1229	QUEEN VICTORIA BUILDING	NSW	BRP	QUEEN VICTORIA BUILD POST SHOP	203	N1 	015	SYDNEY STREETS	LVR 
1230	QUEEN VICTORIA BUILDING	NSW	PO Boxes	QUEEN VICTORIA BUILD POST SHOP	203	N1 	015	SYDNEY STREETS	Post Office Boxes 
1231	SYDNEY SOUTH	NSW	Sydney Water	SYDNEY SOUTH POST SHOP	203	N1 	015	SYDNEY STREETS	LVR 
1232	SYDNEY SOUTH	NSW	Heavy Recipients	EAST SUBS MC	203	N1 	015	SYDNEY STREETS	LVR 
1233	SYDNEY SOUTH	NSW	Heavy Recipients	 	203	N1 	015	SYDNEY STREETS	LVR 
1234	SYDNEY SOUTH	NSW	BRP	SYDNEY SOUTH POST SHOP	203	N1 	015	SYDNEY STREETS	LVR 
1235	SYDNEY SOUTH	NSW	PO Boxes	SYDNEY SOUTH POST SHOP	203	N1 	015	SYDNEY STREETS	Post Office Boxes 
1236	HAYMARKET	NSW	Heavy Recipients	HAYMARKET POST SHOP	203	N1 	015	SYDNEY STREETS	LVR 
1237	HAYMARKET	NSW	Heavy Recipients	HAYMARKET POST SHOP	203	N1 	015	SYDNEY STREETS	LVR 
1238	HAYMARKET	NSW	Heavy Recipients	HAYMARKET POST SHOP	203	N1 	015	SYDNEY STREETS	LVR 
1239	HAYMARKET	NSW	BRP	HAYMARKET POST SHOP	203	N1 	015	SYDNEY STREETS	LVR 
1240	HAYMARKET	NSW	PO Boxes	HAYMARKET POST SHOP	203	N1 	015	SYDNEY STREETS	Post Office Boxes 
1291	SYDNEY	NSW	Energy Australia	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1292	SYDNEY	NSW	 	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1293	SYDNEY	NSW	 	 	203	N1 	016	SYDNEY BOXES	LVR 
1294	SYDNEY	NSW	 	 	203	N1 	016	SYDNEY BOXES	LVR 
1295	SYDNEY	NSW	 	 	203	N1 	016	SYDNEY BOXES	LVR 
1296	SYDNEY	NSW	 	 	203	N1 	016	SYDNEY BOXES	LVR 
1297	SYDNEY	NSW	 	 	203	N1 	016	SYDNEY BOXES	LVR 
1298	SYDNEY	NSW	 	 	203	N1 	016	SYDNEY BOXES	LVR 
1299	SYDNEY	NSW	 	 	203	N1 	016	SYDNEY BOXES	LVR 
1300	DARLINGHURST	NSW	PO Boxes	DARLINGHURST POST SHOP	208	N1 	010	WATERLOO	Post Office Boxes 
1311	EASTERN SUBURBS MC	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1312	EASTERN SUBURBS MC	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1313	EASTERN SUBURBS MC	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1314	EASTERN SUBURBS MC	NSW	Take Five	 	203	N1 	016	SYDNEY BOXES	LVR 
1315	EASTERN SUBURBS MC	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1316	EASTERN SUBURBS MC	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1317	EASTERN SUBURBS MC	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1318	EASTERN SUBURBS MC	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1319	EASTERN SUBURBS MC	NSW	LVR Special Mailing	 	203	N1 	016	SYDNEY BOXES	LVR 
1320	EASTERN SUBURBS MC	NSW	Short Term Special Mailing	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1321	EASTERN SUBURBS MC	NSW	Short Term Special Mailing	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1322	EASTERN SUBURBS MC	NSW	Short Term Special Mailing	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1323	EASTERN SUBURBS MC	NSW	Short Term Special Mailing	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1324	EASTERN SUBURBS MC	NSW	Short Term Special Mailing	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1325	EASTERN SUBURBS MC	NSW	Short Term Special Mailing	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1326	EASTERN SUBURBS MC	NSW	Short Term Special Mailing	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1327	EASTERN SUBURBS MC	NSW	Short Term Special Mailing	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1328	EASTERN SUBURBS MC	NSW	Short Term Special Mailing	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1329	EASTERN SUBURBS MC	NSW	Short Term Special Mailing	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1330	EASTERN SUBURBS MC	NSW	That's Life	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1331	EASTERN SUBURBS MC	NSW	That's Life	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1332	EASTERN SUBURBS MC	NSW	That's Life	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1333	EASTERN SUBURBS MC	NSW	 	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1334	EASTERN SUBURBS MC	NSW	 	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	LVR 
1335	POTTS POINT	NSW	PO Boxes	POTTS POINT POST SHOP	208	N1 	010	WATERLOO	Post Office Boxes 
1340	KINGS CROSS	NSW	PO Boxes	POTTS POINT POST SHOP	208	N1 	010	WATERLOO	Post Office Boxes 
1350	WOOLLAHRA	NSW	PO Boxes	WOOLLAHRA POST SHOP	208	N1 	010	WATERLOO	Post Office Boxes 
1355	BONDI JUNCTION	NSW	PO Boxes	BONDI JUNCTION POST SHOP	208	N1 	010	WATERLOO	Post Office Boxes 
1360	DOUBLE BAY	NSW	PO Boxes	DOUBLE BAY POST SHOP	208	N1 	010	WATERLOO	Post Office Boxes 
1391	ATO ACTIVITY STATEMENTS	NSW	 	 	203	N1 	016	SYDNEY BOXES	LVR 
1401	BROADWAY	NSW	Uni of Technology Sydney	 	203	N1 	015	SYDNEY STREETS	LVR 
1416	SOUTHERN SUBURBS MC	NSW	Westpac - GM Card	STH SUBS MC	209	N1 	012	burwood	LVR 
1419	SOUTHERN SUBURBS MC	NSW	Taxpack Express	 	209	N1 	012	burwood	LVR 
1420	STRAWBERRY HILLS	NSW	Australia Post - General	STRAWBERRY HILLS BC	208	N1 	010	WATERLOO	LVR 
1422	STRAWBERRY HILLS	NSW	Australia Post - Marketing	 	208	N1 	010	WATERLOO	LVR 
1423	STRAWBERRY HILLS	NSW	Competition Mail	 	208	N1 	010	WATERLOO	LVR 
1424	STRAWBERRY HILLS	NSW	Australia Post - Cashier	STRAWBERRY HILLS BC	208	N1 	010	WATERLOO	LVR 
1425	STRAWBERRY HILLS	NSW	LVR Special Mailing	 	208	N1 	010	WATERLOO	LVR 
1426	STRAWBERRY HILLS	NSW	LVR Special Mailing	 	208	N1 	010	WATERLOO	LVR 
1427	STRAWBERRY HILLS	NSW	Australia Post - F & A	STRAWBERRY HILLS BC	208	N1 	010	WATERLOO	LVR 
1428	STRAWBERRY HILLS	NSW	Competition Mail	 	208	N1 	010	WATERLOO	LVR 
1429	STRAWBERRY HILLS	NSW	Competition Mail	 	208	N1 	010	WATERLOO	LVR 
1430	EVELEIGH	NSW	Australian Technology Park	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	LVR 
1435	ALEXANDRIA	NSW	PO Boxes	ALEXANDRIA POST SHOP	208	N1 	011	ALEXANDRIA	Post Office Boxes 
1440	WATERLOO	NSW	PO Boxes	WATERLOO DF 	208	N1 	010	WATERLOO	Post Office Boxes 
1441	WATERLOO	NSW	 	 	208	N1 	010	WATERLOO	LVR 
1445	ROSEBERY	NSW	PO Boxes	ROSEBERY POST SHOP	208	N1 	011	ALEXANDRIA	Post Office Boxes 
1450	CAMPERDOWN	NSW	PO Boxes	CAMPERDOWN BC	208	N1 	011	ALEXANDRIA	Post Office Boxes 
1455	BOTANY	NSW	PO Boxes	BOTANY POST SHOP	208	N1 	011	ALEXANDRIA	Post Office Boxes 
1460	MASCOT	NSW	PO Boxes	MASCOT POST SHOP	208	N1 	011	ALEXANDRIA	Post Office Boxes 
1465	KENSINGTON	NSW	PO Boxes	KENSINGTON POST SHOP	208	N1 	011	ALEXANDRIA	Post Office Boxes 
1466	UNSW SYDNEY	NSW	PO Boxes	UNIVERSITY OF NSW LPO	208	N1 	011	ALEXANDRIA	Post Office Boxes 
1470	DRUMMOYNE	NSW	PO Boxes	DRUMMOYNE POST SHOP	207	N1 	006	PARRAMATTA	Post Office Boxes 
1475	MARRICKVILLE	NSW	PO Boxes	MARRICKVILLE POST SHOP	208	N1 	011	ALEXANDRIA	Post Office Boxes 
1476	MARRICKVILLE	NSW	 	 	208	N1 	011	ALEXANDRIA	LVR 
1480	KINGSGROVE	NSW	PO Boxes	KINGSGROVE POST SHOP	209	N1 	012	burwood	Post Office Boxes 
1481	HURSTVILLE BC	NSW	PO Boxes	HURSTVILLE POST SHOP	209	N1 	012	burwood	Post Office Boxes 
1484	KINGSGROVE DC	NSW	Dept Veterans Affairs	LAKEMBA DC	209	N1 	012	burwood	LVR 
1485	KOGARAH	NSW	PO Boxes	KOGARAH POST SHOP 	209	N1 	012	burwood	Post Office Boxes 
1487	KOGARAH	NSW	Returning Officer	 	209	N1 	012	burwood	LVR 
1490	MIRANDA	NSW	PO Boxes	STH SUBS MC	209	N1 	013	ILLAWARRA	Post Office Boxes 
1493	HURSTVILLE	NSW	Australian Tax Office	PEAKHURST DC	209	N1 	012	burwood	LVR 
1495	CARINGBAH	NSW	PO Boxes	CARINGBAH POST SHOP	209	N1 	013	ILLAWARRA	Post Office Boxes 
1499	SUTHERLAND	NSW	PO Boxes	STH SUBS MC	209	N1 	013	ILLAWARRA	Post Office Boxes 
1515	WEST CHATSWOOD	NSW	PO Boxes	WEST CHATSWOOD POST SHOP	206	N1 	007	ST LEONARDS	Post Office Boxes 
1560	NORTHBRIDGE	NSW	PO Boxes	NORTHBRIDGE POST SHOP	206	N1 	007	ST LEONARDS	Post Office Boxes 
1565	MILSONS POINT	NSW	PO Boxes	MILSONS POINT	206	N1 	007	ST LEONARDS	Post Office Boxes 
1570	ARTARMON	NSW	PO Boxes	ARTARMON POST SHOP	206	N1 	007	ST LEONARDS	Post Office Boxes 
1582	CROWS NEST	NSW	 	 	206	N1 	007	ST LEONARDS	LVR 
1585	CROWS NEST	NSW	PO Boxes	CROWS NEST POST SHOP	206	N1 	007	ST LEONARDS	Post Office Boxes 
1590	ST LEONARDS	NSW	PO Boxes	ST LEONARDS POST SHOP	206	N1 	007	ST LEONARDS	Post Office Boxes 
1595	LANE COVE	NSW	PO Boxes	LANE COVE POST SHOP	206	N1 	007	ST LEONARDS	Post Office Boxes 
1597	LANE COVE	NSW	Pharmac Marketing Supplies	LANE COVE POST SHOP	206	N1 	007	ST LEONARDS	LVR 
1602	LANE COVE DC	NSW	Doubleday	 	206	N1 	007	ST LEONARDS	LVR 
1608	LANE COVE DC	NSW	 	 	206	N1 	007	ST LEONARDS	LVR 
1610	LANE COVE DC	NSW	 	 	206	N1 	007	ST LEONARDS	LVR 
1611	LANE COVE DC	NSW	 	 	206	N1 	007	ST LEONARDS	LVR 
1630	HORNSBY	NSW	PO Boxes	HORNSBY POST SHOP	207	N1 	004	PYMBLE	Post Office Boxes 
1635	HORNSBY WESTFIELD	NSW	PO Boxes	HORNSBY WESTFIELD	207	N1 	004	PYMBLE	Post Office Boxes 
1639	FRENCHS FOREST	NSW	LVR Special Mailing	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	LVR 
1640	FRENCHS FOREST	NSW	PO Boxes	FRENCHS FOREST POST SHOP	206	N1 	003	FRENCHS FOREST	Post Office Boxes 
1655	MANLY	NSW	PO Boxes	MANLY POST SHOP	206	N1 	003	FRENCHS FOREST	Post Office Boxes 
1658	MONA VALE	NSW	Weldon by Mail	MONA VALE POST SHOP	206	N1 	003	FRENCHS FOREST	LVR 
1660	MONA VALE	NSW	PO Boxes	MONA VALE POST SHOP	206	N1 	003	FRENCHS FOREST	Post Office Boxes 
1670	NORTH RYDE BC	NSW	PO Boxes	NORTH RYDE DC	207	N1 	004	PYMBLE	Post Office Boxes 
1675	GLADESVILLE	NSW	PO Boxes	GLADESVILLE POST SHOP	206	N1 	007	ST LEONARDS	Post Office Boxes 
1680	RYDE	NSW	PO Boxes	RYDE POST SHOP	207	N1 	004	PYMBLE	Post Office Boxes 
1685	WEST RYDE	NSW	PO Boxes	WEST RYDE POST SHOP	207	N1 	004	PYMBLE	Post Office Boxes 
1690	NORTHERN SUBURBS MC	NSW	LVR Special Mailing	 	206	N1 	007	ST LEONARDS	LVR 
1691	NORTHERN SUBURBS MC	NSW	LVR Special Mailing	 	206	N1 	007	ST LEONARDS	LVR 
1692	NORTHERN SUBURBS MC	NSW	LVR Special Mailing	 	206	N1 	007	ST LEONARDS	LVR 
1693	NORTHERN SUBURBS MC	NSW	LVR Special Mailing	 	206	N1 	007	ST LEONARDS	LVR 
1694	NORTHERN SUBURBS MC	NSW	LVR Special Mailing	 	206	N1 	007	ST LEONARDS	LVR 
1695	NORTHERN SUBURBS MC	NSW	LVR Special Mailing	 	206	N1 	007	ST LEONARDS	LVR 
1696	NORTHERN SUBURBS MC	NSW	LVR Special Mailing	 	206	N1 	007	ST LEONARDS	LVR 
1697	NORTHERN SUBURBS MC	NSW	LVR Special Mailing	 	206	N1 	007	ST LEONARDS	LVR 
1698	NORTHERN SUBURBS MC	NSW	LVR Special Mailing	 	206	N1 	007	ST LEONARDS	LVR 
1699	NORTHERN SUBURBS MC	NSW	LVR Special Mailing	 	206	N1 	007	ST LEONARDS	LVR 
1700	ERMINGTON	NSW	PO Boxes	ERMINGTON POST SHOP	207	N1 	006	PARRAMATTA	Post Office Boxes 
1701	RYDALMERE BC	NSW	PO Boxes	RYDALMERE BC	207	N1 	006	PARRAMATTA	Post Office Boxes 
1710	EPPING	NSW	PO Boxes	EPPING POST SHOP	207	N1 	004	PYMBLE	Post Office Boxes 
1712	EPPING	NSW	 	 	207	N1 	004	PYMBLE	LVR 
1715	PENNANT HILLS	NSW	PO Boxes	PENNANT HILLS POST SHOP	207	N1 	004	PYMBLE	Post Office Boxes 
1730	SEVEN HILLS	NSW	PO Boxes	SEVEN HILLS POST SHOP	204	N1 	005	SEVEN HILLS	Post Office Boxes 
1740	PARRAMATTA	NSW	Returning Officer	 	207	N1 	006	PARRAMATTA	LVR 
1741	PARRAMATTA	NSW	AMP Life	PARRAMATTA CBD BC	207	N1 	006	PARRAMATTA	LVR 
1750	NORTH PARRAMATTA	NSW	PO Boxes	NORTH PARRAMATTA POST SHOP	207	N1 	006	PARRAMATTA	Post Office Boxes 
1755	BAULKHAM HILLS	NSW	PO Boxes	BAULKHAM HILLS POST SHOP	204	N1 	005	SEVEN HILLS	Post Office Boxes 
1765	CASTLE HILL	NSW	PO Boxes	CASTLE HILL POST SHOP	204	N1 	005	SEVEN HILLS	Post Office Boxes 
1771	PENNANT HILLS	NSW	McDonalds	PENNANT HILLS POST SHOP	207	N1 	004	PYMBLE	LVR 
1781	SEVEN HILLS MC	NSW	ACN Australia	 	204	N1 	005	SEVEN HILLS	LVR 
1790	ST MARYS	NSW	PO Boxes	ST MARYS	204	N1 	008	NEPEAN	Post Office Boxes 
1797	PENRITH SOUTH DC	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	LVR 
1800	ASHFIELD	NSW	PO Boxes	ASHFIELD POST SHOP	209	N1 	012	burwood	Post Office Boxes 
1805	BURWOOD	NSW	PO Boxes	BURWOOD POST SHOP	207	N1 	006	PARRAMATTA	Post Office Boxes 
1811	SILVERWATER	NSW	PO Boxes	SILVERWATER BC	207	N1 	006	PARRAMATTA	Post Office Boxes 
1816	STRATHFIELD	NSW	 	 	207	N1 	006	PARRAMATTA	LVR 
1819	STRATHFIELD	NSW	LVR Special Mailing	SYDNEY WEST LETTERS FACILITY	207	N1 	006	PARRAMATTA	LVR 
1825	LIDCOMBE	NSW	PO Boxes	LIDCOMBE POST SHOP	207	N1 	006	PARRAMATTA	Post Office Boxes 
1826	LIDCOMBE	NSW	LVR Special Mailing	STH WEST SUBS MC	207	N1 	006	PARRAMATTA	LVR 
1830	GRANVILLE	NSW	Trading Post	GRANVILLE	205	N1 	009	LEIGHTONFIELD	LVR 
1831	GRANVILLE	NSW	Trading Post	 	205	N1 	009	LEIGHTONFIELD	LVR 
1835	AUBURN	NSW	PO Boxes	AUBURN POST SHOP	205	N1 	009	LEIGHTONFIELD	Post Office Boxes 
1848	GUILDFORD	NSW	 	 	205	N1 	009	LEIGHTONFIELD	LVR 
1851	WETHERILL PARK DC	NSW	PO Boxes	WETHERILL PARK BC	205	N1 	009	LEIGHTONFIELD	Post Office Boxes 
1860	FAIRFIELD	NSW	PO Boxes	FAIRFIELD POST SHOP	205	N1 	009	LEIGHTONFIELD	Post Office Boxes 
1871	LIVERPOOL	NSW	PO Boxes	LIVERPOOL POST SHOP	205	N1 	014	INGLEBURN	Post Office Boxes 
1875	MOOREBANK	NSW	PO Boxes	MOOREBANK POST SHOP	205	N1 	014	INGLEBURN	Post Office Boxes 
1885	BANKSTOWN	NSW	PO Boxes	BANKSTOWN POST SHOP	205	N1 	009	LEIGHTONFIELD	Post Office Boxes 
1888	BANKSTOWN	NSW	Australian Tax Office	BANKSTOWN POST SHOP	205	N1 	009	LEIGHTONFIELD	LVR 
1890	INGLEBURN	NSW	PO Boxes	INGLEBURN POST SHOP	205	N1 	014	INGLEBURN	Post Office Boxes 
1891	MILPERRA	NSW	PO Boxes	MILPERRA LPO	205	N1 	009	LEIGHTONFIELD	Post Office Boxes 
1900	LEIGHTONFIELD MC	NSW	EDIPost - Elgas	EAST SUBS MC	205	N1 	009	LEIGHTONFIELD	LVR 
1902	LEIGHTONFIELD MC	NSW	EDIPost - BOC Gas	EAST SUBS MC	205	N1 	009	LEIGHTONFIELD	LVR 
2000	BARANGAROO	NSW	 	WATERLOO DF 	203	N1 	015	SYDNEY STREETS	Delivery Area 
2000	DAWES POINT	NSW	 	WATERLOO DF 	203	N1 	015	SYDNEY STREETS	Delivery Area 
2000	HAYMARKET	NSW	 	WATERLOO DF 	203	N1 	015	SYDNEY STREETS	Delivery Area 
2000	MILLERS POINT	NSW	 	WATERLOO DF 	203	N1 	015	SYDNEY STREETS	Delivery Area 
2000	PARLIAMENT HOUSE	NSW	Sydney	WATERLOO DF 	203	N1 	015	SYDNEY STREETS	Delivery Area 
2000	SYDNEY	NSW	 	WATERLOO DF 	203	N1 	015	SYDNEY STREETS	Delivery Area 
2000	SYDNEY SOUTH	NSW	 	WATERLOO DF 	203	N1 	015	SYDNEY STREETS	Delivery Area 
2000	THE ROCKS	NSW	Sydney	WATERLOO DF 	203	N1 	015	SYDNEY STREETS	Delivery Area 
2001	SYDNEY	NSW	PO Boxes	GPO BOX CENTRE SYDNEY	203	N1 	016	SYDNEY BOXES	Post Office Boxes 
2002	WORLD SQUARE	NSW	PO Boxes	WORLD SQUARE	203	N1 	015	SYDNEY STREETS	Post Office Boxes 
2004	ALEXANDRIA MC	NSW	PO Boxes	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	Post Office Boxes 
2004	EASTERN SUBURBS MC	NSW	PO Boxes	EAST SUBS MC	203	N1 	016	SYDNEY BOXES	Post Office Boxes 
2006	THE UNIVERSITY OF SYDNEY	NSW	 	SYDNEY UNIVERSITY LPO	203	N1 	015	SYDNEY STREETS	Delivery Area 
2007	BROADWAY	NSW	PO Boxes	BROADWAY POST SHOP	203	N1 	015	SYDNEY STREETS	Delivery Area 
2007	ULTIMO	NSW	 	WATERLOO DF 	203	N1 	015	SYDNEY STREETS	Delivery Area 
2008	CHIPPENDALE	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2008	DARLINGTON	NSW	Chippendale	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2009	PYRMONT	NSW	 	WATERLOO DF 	203	N1 	015	SYDNEY STREETS	Delivery Area 
2010	DARLINGHURST	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2010	SURRY HILLS	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2011	ELIZABETH BAY	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2011	HMAS KUTTABUL	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2011	POTTS POINT	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2011	RUSHCUTTERS BAY	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2011	WOOLLOOMOOLOO	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2012	STRAWBERRY HILLS	NSW	PO Boxes	STRAWBERRY HILLS BC	208	N1 	010	WATERLOO	Post Office Boxes 
2013	STRAWBERRY HILLS	NSW	Competition Mail	STRAWBERRY HILLS BC	208	N1 	010	WATERLOO	Post Office Boxes 
2015	ALEXANDRIA	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2015	BEACONSFIELD	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2015	EVELEIGH	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2016	REDFERN	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2017	WATERLOO	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2017	ZETLAND	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2018	EASTLAKES	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2018	ROSEBERY	NSW	Mascot	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2019	BANKSMEADOW	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2019	BOTANY	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2020	MASCOT	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2020	SYDNEY DOMESTIC AIRPORT	NSW	PO Boxes	SYD INTERNATIONAL AIRPORT LPO	208	N1 	011	ALEXANDRIA	Delivery Area 
2020	SYDNEY INTERNATIONAL AIRPORT	NSW	PO Boxes	SYD INTERNATIONAL AIRPORT LPO	208	N1 	011	ALEXANDRIA	Delivery Area 
2021	CENTENNIAL PARK	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2021	MOORE PARK	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2021	PADDINGTON	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2022	BONDI JUNCTION	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2022	BONDI JUNCTION PLAZA	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2022	QUEENS PARK	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2023	BELLEVUE HILL	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2024	BRONTE	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2024	WAVERLEY	NSW	Bondi	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2025	WOOLLAHRA	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2026	BONDI	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2026	BONDI BEACH	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2026	NORTH BONDI	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2026	TAMARAMA	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2027	DARLING POINT	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2027	EDGECLIFF	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2027	HMAS RUSHCUTTERS	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2027	POINT PIPER	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2028	DOUBLE BAY	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2029	ROSE BAY	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2030	DOVER HEIGHTS	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2030	HMAS WATSON	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2030	ROSE BAY NORTH	NSW	PO Boxes	ROSE BAY NORTH LPO	208	N1 	010	WATERLOO	Delivery Area 
2030	VAUCLUSE	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2030	WATSONS BAY	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2031	CLOVELLY	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2031	CLOVELLY WEST	NSW	PO Boxes	CLOVELLY WEST LPO	208	N1 	010	WATERLOO	Delivery Area 
2031	RANDWICK	NSW	 	WATERLOO DF 	208	N1 	010	WATERLOO	Delivery Area 
2031	ST PAULS	NSW	PO Boxes	ST PAULS LPO	208	N1 	010	WATERLOO	Delivery Area 
2032	DACEYVILLE	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2032	KINGSFORD	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2033	KENSINGTON	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2034	COOGEE	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2034	SOUTH COOGEE	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2035	MAROUBRA	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2035	MAROUBRA SOUTH	NSW	PO Boxes	MAROUBRA SOUTH LPO 	208	N1 	011	ALEXANDRIA	Delivery Area 
2035	PAGEWOOD	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2036	CHIFLEY	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2036	EASTGARDENS	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2036	HILLSDALE	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2036	LA PEROUSE	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2036	LITTLE BAY	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2036	MALABAR	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2036	MATRAVILLE	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2036	PHILLIP BAY	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2036	PORT BOTANY	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2037	FOREST LODGE	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2037	GLEBE	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2038	ANNANDALE	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2039	ROZELLE	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2040	LEICHHARDT	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2040	LILYFIELD	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2041	BALMAIN	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2041	BALMAIN EAST	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2041	BIRCHGROVE	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2042	ENMORE	NSW	Newtown	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2042	NEWTOWN	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2043	ERSKINEVILLE	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2044	ST PETERS	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2044	SYDENHAM	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2044	TEMPE	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2045	HABERFIELD	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2046	ABBOTSFORD	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2046	CANADA BAY	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2046	CHISWICK	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2046	FIVE DOCK	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2046	RODD POINT	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2046	RUSSELL LEA	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2046	WAREEMBA	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2047	DRUMMOYNE	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2048	STANMORE	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2048	WESTGATE	NSW	PO Boxes	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2049	LEWISHAM	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2049	PETERSHAM	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2049	PETERSHAM NORTH	NSW	PO Boxes	PETERSHAM NORTH LPO	208	N1 	011	ALEXANDRIA	Delivery Area 
2050	CAMPERDOWN	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2050	MISSENDEN ROAD	NSW	PO Boxes	MISSENDEN ROAD LPO	208	N1 	011	ALEXANDRIA	Delivery Area 
2052	UNSW SYDNEY	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	LVR 
2055	NORTH SYDNEY	NSW	Competition Mail	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2057	CHATSWOOD	NSW	PO Boxes	CHATSWOOD POST SHOP	206	N1 	007	ST LEONARDS	Post Office Boxes 
2058	NORTHERN SUBURBS MC	NSW	PO Boxes	NTH SUBS MC	206	N1 	007	ST LEONARDS	Post Office Boxes 
2059	NORTH SYDNEY	NSW	PO Boxes	NORTH SYDNEY POST SHOP	206	N1 	007	ST LEONARDS	Post Office Boxes 
2060	HMAS PLATYPUS	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2060	HMAS WATERHEN	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2060	LAVENDER BAY	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2060	MCMAHONS POINT	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2060	NORTH SYDNEY	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2060	NORTH SYDNEY SHOPPINGWORLD	NSW	PO Boxes	NORTH SYDNEY POST SHOP	206	N1 	007	ST LEONARDS	Delivery Area 
2060	WAVERTON	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2061	KIRRIBILLI	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2061	MILSONS POINT	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2062	CAMMERAY	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2063	NORTHBRIDGE	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2064	ARTARMON	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2065	CROWS NEST	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2065	GREENWICH	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2065	NAREMBURN	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2065	ROYAL NORTH SHORE HOSPITAL	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2065	ST LEONARDS	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2065	WOLLSTONECRAFT	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2066	LANE COVE	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2066	LANE COVE NORTH	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2066	LANE COVE WEST	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2066	LINLEY POINT	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2066	LONGUEVILLE	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2066	NORTHWOOD	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2066	RIVERVIEW	NSW	Lane Cove	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2067	CHATSWOOD	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2067	CHATSWOOD WEST	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2068	CASTLECRAG	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2068	MIDDLE COVE	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2068	NORTH WILLOUGHBY	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2068	WILLOUGHBY	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2068	WILLOUGHBY EAST	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2068	WILLOUGHBY NORTH	NSW	PO Boxes	WILLOUGHBY NORTH LPO	206	N1 	007	ST LEONARDS	Delivery Area 
2069	CASTLE COVE	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2069	ROSEVILLE	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2069	ROSEVILLE CHASE	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2070	EAST LINDFIELD	NSW	 	PYMBLE DC	207	N1 	004	PYMBLE	Delivery Area 
2070	LINDFIELD	NSW	 	PYMBLE DC	207	N1 	004	PYMBLE	Delivery Area 
2070	LINDFIELD WEST	NSW	PO Boxes	LINDFIELD WEST LPO	207	N1 	004	PYMBLE	Delivery Area 
2071	EAST KILLARA	NSW	 	PYMBLE DC	207	N1 	004	PYMBLE	Delivery Area 
2071	KILLARA	NSW	 	PYMBLE DC	207	N1 	004	PYMBLE	Delivery Area 
2072	GORDON	NSW	 	PYMBLE DC	207	N1 	004	PYMBLE	Delivery Area 
2073	PYMBLE	NSW	 	PYMBLE DC	207	N1 	004	PYMBLE	Delivery Area 
2073	WEST PYMBLE	NSW	 	PYMBLE DC	207	N1 	004	PYMBLE	Delivery Area 
2074	NORTH TURRAMURRA	NSW	 	PYMBLE DC	207	N1 	004	PYMBLE	Delivery Area 
2074	SOUTH TURRAMURRA	NSW	 	PYMBLE DC	207	N1 	004	PYMBLE	Delivery Area 
2074	TURRAMURRA	NSW	 	PYMBLE DC	207	N1 	004	PYMBLE	Delivery Area 
2074	WARRAWEE	NSW	 	PYMBLE DC	207	N1 	004	PYMBLE	Delivery Area 
2075	ST IVES	NSW	 	PYMBLE DC	207	N1 	004	PYMBLE	Delivery Area 
2075	ST IVES CHASE	NSW	 	PYMBLE DC	207	N1 	004	PYMBLE	Delivery Area 
2076	NORMANHURST	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2076	NORTH WAHROONGA	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2076	WAHROONGA	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2077	ASQUITH	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2077	HORNSBY	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2077	HORNSBY HEIGHTS	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2077	WAITARA	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2079	MOUNT COLAH	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2080	MOUNT KURING-GAI	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2081	BEROWRA	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2081	COWAN	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2082	BEROWRA CREEK	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2082	BEROWRA HEIGHTS	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2082	BEROWRA WATERS	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2083	BAR POINT	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2083	BROOKLYN	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2083	CHEERO POINT	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2083	COGRA BAY	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2083	DANGAR ISLAND	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2083	MILSONS PASSAGE	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2083	MOONEY MOONEY	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2084	COTTAGE POINT	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2084	DUFFYS FOREST	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2084	TERREY HILLS	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2085	BELROSE	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2085	BELROSE WEST	NSW	PO Boxes	BELROSE WEST LPO	206	N1 	003	FRENCHS FOREST	Delivery Area 
2085	DAVIDSON	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2086	FRENCHS FOREST	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2086	FRENCHS FOREST EAST	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2087	FORESTVILLE	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2087	KILLARNEY HEIGHTS	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2088	MOSMAN	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2088	SPIT JUNCTION	NSW	PO Boxes	SPIT JUNCTION POST SHOP	206	N1 	007	ST LEONARDS	Delivery Area 
2089	NEUTRAL BAY	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2089	NEUTRAL BAY JUNCTION	NSW	PO Boxes	NEUTRAL BAY JUNCTION POST SHOP	206	N1 	007	ST LEONARDS	Delivery Area 
2090	CREMORNE	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2090	CREMORNE JUNCTION	NSW	PO Boxes	CREMORNE JUNCTION POST SHOP	206	N1 	007	ST LEONARDS	Delivery Area 
2090	CREMORNE POINT	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2091	HMAS PENGUIN	NSW	 	SPIT JUNCTION POST SHOP	206	N1 	007	ST LEONARDS	LVR 
2092	SEAFORTH	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2093	BALGOWLAH	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2093	BALGOWLAH HEIGHTS	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2093	CLONTARF	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2093	MANLY VALE	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2093	NORTH BALGOWLAH	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2094	FAIRLIGHT	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2095	MANLY	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2095	MANLY EAST	NSW	PO Boxes	MANLY EAST LPO	206	N1 	003	FRENCHS FOREST	Delivery Area 
2096	CURL CURL	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2096	FRESHWATER	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2096	QUEENSCLIFF	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2097	COLLAROY	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2097	COLLAROY BEACH	NSW	PO Boxes	COLLAROY BEACH LPO	206	N1 	003	FRENCHS FOREST	Delivery Area 
2097	COLLAROY PLATEAU WEST	NSW	PO Boxes	COLLAROY PLATEAU WEST LPO	206	N1 	003	FRENCHS FOREST	Delivery Area 
2097	WHEELER HEIGHTS	NSW	PO Boxes	WHEELER HEIGHTS LPO	206	N1 	003	FRENCHS FOREST	Delivery Area 
2099	CROMER	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2099	DEE WHY	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2099	NARRAWEENA	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2099	NORTH CURL CURL	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2100	ALLAMBIE HEIGHTS	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2100	BEACON HILL	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2100	BROOKVALE	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2100	NORTH MANLY	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2100	OXFORD FALLS	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2100	WARRINGAH MALL	NSW	PO Boxes	WARRINGAH MALL POST SHOP	206	N1 	003	FRENCHS FOREST	Delivery Area 
2101	ELANORA HEIGHTS	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2101	INGLESIDE	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2101	NARRABEEN	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2101	NORTH NARRABEEN	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2102	WARRIEWOOD	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2102	WARRIEWOOD SHOPPING SQUARE	NSW	PO Boxes	WARRIEWOOD SHOPPING SQUARE LPO	206	N1 	003	FRENCHS FOREST	Delivery Area 
2103	MONA VALE	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2104	BAYVIEW	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2105	CHURCH POINT	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2105	ELVINA BAY	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2105	LOVETT BAY	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2105	MORNING BAY	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2105	SCOTLAND ISLAND	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2106	NEWPORT	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2106	NEWPORT BEACH	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2107	AVALON	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2107	AVALON BEACH	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2107	BILGOLA	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2107	CLAREVILLE	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2107	WHALE BEACH	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2108	COASTERS RETREAT	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2108	GREAT MACKEREL BEACH	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2108	PALM BEACH	NSW	 	FRENCHS FOREST DF 	206	N1 	003	FRENCHS FOREST	Delivery Area 
2109	MACQUARIE UNIVERSITY	NSW	 	NORTH RYDE DC	207	N1 	004	PYMBLE	LVR 
2110	HUNTERS HILL	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2110	WOOLWICH	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2111	BORONIA PARK	NSW	PO Boxes	BORONIA PARK LPO	206	N1 	007	ST LEONARDS	Delivery Area 
2111	GLADESVILLE	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2111	HENLEY	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2111	HUNTLEYS COVE	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2111	HUNTLEYS POINT	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2111	MONASH PARK	NSW	PO Boxes	MONASH PARK LPO	206	N1 	007	ST LEONARDS	Delivery Area 
2111	TENNYSON POINT	NSW	 	ST LEONARDS DF	206	N1 	007	ST LEONARDS	Delivery Area 
2112	DENISTONE EAST	NSW	 	NORTH RYDE DC	207	N1 	004	PYMBLE	Delivery Area 
2112	PUTNEY	NSW	 	NORTH RYDE DC	207	N1 	004	PYMBLE	Delivery Area 
2112	RYDE	NSW	 	NORTH RYDE DC	207	N1 	004	PYMBLE	Delivery Area 
2113	BLENHEIM ROAD	NSW	 	NORTH RYDE DC	207	N1 	004	PYMBLE	Delivery Area 
2113	EAST RYDE	NSW	 	NORTH RYDE DC	207	N1 	004	PYMBLE	Delivery Area 
2113	MACQUARIE CENTRE	NSW	PO Boxes	MACQUARIE CENTRE POST SHOP	207	N1 	004	PYMBLE	Delivery Area 
2113	MACQUARIE PARK	NSW	 	NORTH RYDE DC	207	N1 	004	PYMBLE	Delivery Area 
2113	NORTH RYDE	NSW	 	NORTH RYDE DC	207	N1 	004	PYMBLE	Delivery Area 
2114	DENISTONE	NSW	 	NORTH RYDE DC	207	N1 	004	PYMBLE	Delivery Area 
2114	DENISTONE WEST	NSW	 	NORTH RYDE DC	207	N1 	004	PYMBLE	Delivery Area 
2114	MEADOWBANK	NSW	 	NORTH RYDE DC	207	N1 	004	PYMBLE	Delivery Area 
2114	MELROSE PARK	NSW	 	NORTH RYDE DC	207	N1 	004	PYMBLE	Delivery Area 
2114	WEST RYDE	NSW	 	NORTH RYDE DC	207	N1 	004	PYMBLE	Delivery Area 
2115	ERMINGTON	NSW	 	PARRAMATTA DC	207	N1 	006	PARRAMATTA	Delivery Area 
2116	RYDALMERE	NSW	 	PARRAMATTA DC	207	N1 	006	PARRAMATTA	Delivery Area 
2117	DUNDAS	NSW	 	PARRAMATTA DC	207	N1 	006	PARRAMATTA	Delivery Area 
2117	DUNDAS VALLEY	NSW	 	PARRAMATTA DC	207	N1 	006	PARRAMATTA	Delivery Area 
2117	OATLANDS	NSW	 	PARRAMATTA DC	207	N1 	006	PARRAMATTA	Delivery Area 
2117	TELOPEA	NSW	 	PARRAMATTA DC	207	N1 	006	PARRAMATTA	Delivery Area 
2118	CARLINGFORD	NSW	 	NORTH RYDE DC	207	N1 	004	PYMBLE	Delivery Area 
2118	CARLINGFORD COURT	NSW	PO Boxes	CARLINGFORD FRANCHISE	207	N1 	004	PYMBLE	Delivery Area 
2118	CARLINGFORD NORTH	NSW	PO Boxes	CARLINGFORD NORTH LPO	207	N1 	004	PYMBLE	Delivery Area 
2118	KINGSDENE	NSW	PO Boxes	KINGSDENE LPO	207	N1 	004	PYMBLE	Delivery Area 
2119	BEECROFT	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2119	CHELTENHAM	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2120	PENNANT HILLS	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2120	THORNLEIGH	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2120	WESTLEIGH	NSW	 	THORNLEIGH DC	207	N1 	004	PYMBLE	Delivery Area 
2121	EPPING	NSW	 	NORTH RYDE DC	207	N1 	004	PYMBLE	Delivery Area 
2121	NORTH EPPING	NSW	 	NORTH RYDE DC	207	N1 	004	PYMBLE	Delivery Area 
2122	EASTWOOD	NSW	 	NORTH RYDE DC	207	N1 	004	PYMBLE	Delivery Area 
2122	MARSFIELD	NSW	 	NORTH RYDE DC	207	N1 	004	PYMBLE	Delivery Area 
2123	PARRAMATTA	NSW	Commonwealth Offices	PARRAMATTA DC	207	N1 	006	PARRAMATTA	LVR 
2124	PARRAMATTA	NSW	PO Boxes	PARRAMATTA CBD BC	207	N1 	006	PARRAMATTA	Post Office Boxes 
2125	WEST PENNANT HILLS	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2126	CHERRYBROOK	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2127	HOMEBUSH BAY	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2127	NEWINGTON	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2128	SILVERWATER	NSW	Lidcombe	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2129	SYDNEY MARKETS	NSW	PO Boxes	SYDNEY MARKETS LPO	207	N1 	006	PARRAMATTA	Post Office Boxes 
2130	SUMMER HILL	NSW	Sydney	CROYDON PARK DC	209	N1 	012	burwood	Delivery Area 
2131	ASHFIELD	NSW	 	CROYDON PARK DC	209	N1 	012	burwood	Delivery Area 
2132	CROYDON	NSW	 	CROYDON PARK DC	209	N1 	012	burwood	Delivery Area 
2133	CROYDON PARK	NSW	 	CROYDON PARK DC	209	N1 	012	burwood	Delivery Area 
2133	ENFIELD SOUTH	NSW	PO Boxes	ENFIELD SOUTH LPO	209	N1 	012	burwood	Delivery Area 
2134	BURWOOD	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2134	BURWOOD NORTH	NSW	PO Boxes	BURWOOD NORTH LPO	207	N1 	006	PARRAMATTA	Delivery Area 
2135	STRATHFIELD	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2136	BURWOOD HEIGHTS	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2136	ENFIELD	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2136	STRATHFIELD SOUTH	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2137	BREAKFAST POINT	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2137	CABARITA	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2137	CONCORD	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2137	MORTLAKE	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2137	NORTH STRATHFIELD	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2138	CONCORD WEST	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2138	LIBERTY GROVE	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2138	RHODES	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2139	CONCORD REPATRIATION HOSPITAL	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	LVR 
2140	HOMEBUSH	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2140	HOMEBUSH SOUTH	NSW	PO Boxes	HOMEBUSH SOUTH LPO	207	N1 	006	PARRAMATTA	Delivery Area 
2140	HOMEBUSH WEST	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2141	BERALA	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2141	LIDCOMBE	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2141	LIDCOMBE NORTH	NSW	PO Boxes	LIDCOMBE NORTH LPO	207	N1 	006	PARRAMATTA	Delivery Area 
2141	ROOKWOOD	NSW	 	STRATHFIELD DC 	207	N1 	006	PARRAMATTA	Delivery Area 
2142	BLAXCELL	NSW	PO Boxes	BLAXCELL LPO	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2142	CAMELLIA	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2142	CLYDE	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2142	GRANVILLE	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2142	HOLROYD	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2142	ROSEHILL	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2142	SOUTH GRANVILLE	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2143	BIRRONG	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2143	POTTS HILL	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2143	REGENTS PARK	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2144	AUBURN	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2145	CONSTITUTION HILL	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2145	GIRRAWEEN	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2145	GREYSTANES	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2145	MAYS HILL	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2145	PEMULWUY	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2145	PENDLE HILL	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2145	SOUTH WENTWORTHVILLE	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2145	WENTWORTHVILLE	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2145	WESTMEAD	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2146	OLD TOONGABBIE	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2146	TOONGABBIE	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2146	TOONGABBIE EAST	NSW	PO Boxes	TOONGABBIE EAST LPO	204	N1 	005	SEVEN HILLS	Delivery Area 
2147	KINGS LANGLEY	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2147	LALOR PARK	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2147	SEVEN HILLS	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2147	SEVEN HILLS WEST	NSW	PO Boxes	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2148	ARNDELL PARK	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2148	BLACKTOWN	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2148	BLACKTOWN WESTPOINT	NSW	 	BLACKTOWN WESTPOINT POST SHOP	204	N1 	005	SEVEN HILLS	Delivery Area 
2148	HUNTINGWOOD	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2148	KINGS PARK	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2148	MARAYONG	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2148	PROSPECT	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2150	HARRIS PARK	NSW	 	PARRAMATTA DC	207	N1 	006	PARRAMATTA	Delivery Area 
2150	PARRAMATTA	NSW	 	PARRAMATTA DC	207	N1 	006	PARRAMATTA	Delivery Area 
2150	PARRAMATTA WESTFIELD	NSW	PO Boxes	PARRAMATTA WESTFIELD POST SHOP	207	N1 	006	PARRAMATTA	Delivery Area 
2151	NORTH PARRAMATTA	NSW	 	PARRAMATTA DC	207	N1 	006	PARRAMATTA	Delivery Area 
2151	NORTH ROCKS	NSW	 	PARRAMATTA DC	207	N1 	006	PARRAMATTA	Delivery Area 
2152	NORTHMEAD	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2153	BAULKHAM HILLS	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2153	BELLA VISTA	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2153	WINSTON HILLS	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2154	CASTLE HILL	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2155	BEAUMONT HILLS	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2155	KELLYVILLE	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2155	KELLYVILLE RIDGE	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2155	ROUSE HILL	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2156	ANNANGROVE	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2156	GLENHAVEN	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2156	KENTHURST	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2157	CANOELANDS	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2157	FOREST GLEN	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2157	GLENORIE	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2158	DURAL	NSW	Hornsby	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2158	MIDDLE DURAL	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2158	ROUND CORNER	NSW	PO Boxes	ROUND CORNER LPO	204	N1 	005	SEVEN HILLS	Delivery Area 
2159	ARCADIA	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2159	BERRILEE	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2159	FIDDLETOWN	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2159	GALSTON	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2160	MERRYLANDS	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2160	MERRYLANDS WEST	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2161	GUILDFORD	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2161	GUILDFORD WEST	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2161	OLD GUILDFORD	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2161	YENNORA	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2162	CHESTER HILL	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2162	SEFTON	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2163	CARRAMAR	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2163	LANSDOWNE	NSW	Villawood	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2163	VILLAWOOD	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2164	SMITHFIELD	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2164	SMITHFIELD WEST	NSW	PO Boxes	SMITHFIELD WEST LPO	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2164	WETHERILL PARK	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2164	WOODPARK	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2165	FAIRFIELD	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2165	FAIRFIELD EAST	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2165	FAIRFIELD HEIGHTS	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2165	FAIRFIELD WEST	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2166	CABRAMATTA	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2166	CABRAMATTA WEST	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2166	CANLEY HEIGHTS	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2166	CANLEY VALE	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2166	LANSVALE	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2167	GLENFIELD	NSW	 	PRESTONS DC	205	N1 	014	INGLEBURN	Delivery Area 
2168	ASHCROFT	NSW	 	PRESTONS DC	205	N1 	014	INGLEBURN	Delivery Area 
2168	BUSBY	NSW	 	PRESTONS DC	205	N1 	014	INGLEBURN	Delivery Area 
2168	CARTWRIGHT	NSW	 	PRESTONS DC	205	N1 	014	INGLEBURN	Delivery Area 
2168	GREEN VALLEY	NSW	 	PRESTONS DC	205	N1 	014	INGLEBURN	Delivery Area 
2168	HECKENBERG	NSW	 	PRESTONS DC	205	N1 	014	INGLEBURN	Delivery Area 
2168	HINCHINBROOK	NSW	 	PRESTONS DC	205	N1 	014	INGLEBURN	Delivery Area 
2168	MILLER	NSW	 	PRESTONS DC	205	N1 	014	INGLEBURN	Delivery Area 
2168	SADLEIR	NSW	 	PRESTONS DC	205	N1 	014	INGLEBURN	Delivery Area 
2170	CASULA	NSW	 	PRESTONS DC	205	N1 	014	INGLEBURN	Delivery Area 
2170	CASULA MALL	NSW	PO Boxes	CASULA MALL LPO	205	N1 	014	INGLEBURN	Delivery Area 
2170	CHIPPING NORTON	NSW	 	PRESTONS DC	205	N1 	014	INGLEBURN	Delivery Area 
2170	HAMMONDVILLE	NSW	 	PRESTONS DC	205	N1 	014	INGLEBURN	Delivery Area 
2170	LIVERPOOL	NSW	 	PRESTONS DC	205	N1 	014	INGLEBURN	Delivery Area 
2170	LIVERPOOL SOUTH	NSW	 	PRESTONS DC	205	N1 	014	INGLEBURN	Delivery Area 
2170	LIVERPOOL WESTFIELD	NSW	PO Boxes	LIVERPOOL WESTFIELD POST SHOP	205	N1 	014	INGLEBURN	Delivery Area 
2170	LURNEA	NSW	 	PRESTONS DC	205	N1 	014	INGLEBURN	Delivery Area 
2170	MOOREBANK	NSW	 	PRESTONS DC	205	N1 	014	INGLEBURN	Delivery Area 
2170	MOUNT PRITCHARD	NSW	 	PRESTONS DC	205	N1 	014	INGLEBURN	Delivery Area 
2170	PRESTONS	NSW	 	PRESTONS DC	205	N1 	014	INGLEBURN	Delivery Area 
2170	WARWICK FARM	NSW	 	PRESTONS DC	205	N1 	014	INGLEBURN	Delivery Area 
2171	CECIL HILLS	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2171	HORNINGSEA PARK	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2171	HOXTON PARK	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2171	MIDDLETON GRANGE	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2171	WEST HOXTON	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2172	PLEASURE POINT	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2172	SANDY POINT	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2172	VOYAGER POINT	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2173	HOLSWORTHY	NSW	 	PRESTONS DC	205	N1 	014	INGLEBURN	Delivery Area 
2173	WATTLE GROVE	NSW	 	PRESTONS DC	205	N1 	014	INGLEBURN	Delivery Area 
2174	EDMONDSON PARK	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2174	INGLEBURN MILPO	NSW	 	MILPO INGLEBURN	205	N1 	014	INGLEBURN	Delivery Area 
2175	HORSLEY PARK	NSW	 	PRESTONS DC	205	N1 	014	INGLEBURN	Delivery Area 
2176	ABBOTSBURY	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2176	BOSSLEY PARK	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2176	EDENSOR PARK	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2176	GREENFIELD PARK	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2176	PRAIRIEWOOD	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2176	ST JOHNS PARK	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2176	WAKELEY	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2177	BONNYRIGG	NSW	 	PRESTONS DC	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2177	BONNYRIGG HEIGHTS	NSW	 	PRESTONS DC	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2178	CECIL PARK	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2178	KEMPS CREEK	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2178	MOUNT VERNON	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2179	AUSTRAL	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2179	LEPPINGTON	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2190	CHULLORA	NSW	 	LAKEMBA DC	209	N1 	012	burwood	Delivery Area 
2190	GREENACRE	NSW	 	LAKEMBA DC	209	N1 	012	burwood	Delivery Area 
2190	MOUNT LEWIS	NSW	 	LAKEMBA DC	209	N1 	012	burwood	Delivery Area 
2191	BELFIELD	NSW	 	LAKEMBA DC	209	N1 	012	burwood	Delivery Area 
2192	BELMORE	NSW	 	LAKEMBA DC	209	N1 	012	burwood	Delivery Area 
2193	ASHBURY	NSW	 	CROYDON PARK DC	209	N1 	012	burwood	Delivery Area 
2193	CANTERBURY	NSW	 	CROYDON PARK DC	209	N1 	012	burwood	Delivery Area 
2193	HURLSTONE PARK	NSW	 	CROYDON PARK DC	209	N1 	012	burwood	Delivery Area 
2194	CAMPSIE	NSW	 	CROYDON PARK DC	209	N1 	012	burwood	Delivery Area 
2195	LAKEMBA	NSW	 	LAKEMBA DC	209	N1 	012	burwood	Delivery Area 
2195	WILEY PARK	NSW	 	LAKEMBA DC	209	N1 	012	burwood	Delivery Area 
2196	PUNCHBOWL	NSW	Sydney	LAKEMBA DC	209	N1 	012	burwood	Delivery Area 
2196	ROSELANDS	NSW	 	LAKEMBA DC	209	N1 	012	burwood	Delivery Area 
2197	BASS HILL	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2198	GEORGES HALL	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2199	YAGOONA	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2199	YAGOONA WEST	NSW	PO Boxes	YAGOONA WEST LPO	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2200	BANKSTOWN	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2200	BANKSTOWN AERODROME	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2200	BANKSTOWN NORTH	NSW	PO Boxes	BANKSTOWN NORTH LPO	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2200	BANKSTOWN SQUARE	NSW	PO Boxes	BANKSTOWN SQUARE POST SHOP	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2200	CONDELL PARK	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2200	MANAHAN	NSW	PO Boxes	MANAHAN LPO	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2200	MOUNT LEWIS	NSW	PO Boxes	MOUNT LEWIS LPO	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2203	DULWICH HILL	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2204	MARRICKVILLE	NSW	 	ALEXANDRIA DF	208	N1 	011	ALEXANDRIA	Delivery Area 
2204	MARRICKVILLE METRO	NSW	PO Boxes	MARRICKVILLE METRO LPO	208	N1 	011	ALEXANDRIA	Delivery Area 
2204	MARRICKVILLE SOUTH	NSW	PO Boxes	MARRICKVILLE SOUTH LPO	208	N1 	011	ALEXANDRIA	Delivery Area 
2205	ARNCLIFFE	NSW	 	ROCKDALE DC	209	N1 	012	burwood	Delivery Area 
2205	TURRELLA	NSW	 	ROCKDALE DC	209	N1 	012	burwood	Delivery Area 
2205	WOLLI CREEK	NSW	 	ROCKDALE DC	209	N1 	012	burwood	Delivery Area 
2206	CLEMTON PARK	NSW	 	LAKEMBA DC	209	N1 	012	burwood	Delivery Area 
2206	EARLWOOD	NSW	 	LAKEMBA DC	209	N1 	012	burwood	Delivery Area 
2207	BARDWELL PARK	NSW	 	ROCKDALE DC	209	N1 	012	burwood	Delivery Area 
2207	BARDWELL VALLEY	NSW	 	ROCKDALE DC	209	N1 	012	burwood	Delivery Area 
2207	BEXLEY	NSW	 	ROCKDALE DC	209	N1 	012	burwood	Delivery Area 
2207	BEXLEY NORTH	NSW	 	ROCKDALE DC	209	N1 	012	burwood	Delivery Area 
2207	BEXLEY SOUTH	NSW	PO Boxes	BEXLEY SOUTH LPO	209	N1 	012	burwood	Delivery Area 
2208	KINGSGROVE	NSW	 	LAKEMBA DC	209	N1 	012	burwood	Delivery Area 
2208	KINGSWAY WEST	NSW	PO Boxes	KINGSWAY WEST LPO	209	N1 	012	burwood	Delivery Area 
2209	BEVERLY HILLS	NSW	 	LAKEMBA DC	209	N1 	012	burwood	Delivery Area 
2209	NARWEE	NSW	 	LAKEMBA DC	209	N1 	012	burwood	Delivery Area 
2210	LUGARNO	NSW	 	PEAKHURST DC	209	N1 	012	burwood	Delivery Area 
2210	PEAKHURST	NSW	 	PEAKHURST DC	209	N1 	012	burwood	Delivery Area 
2210	PEAKHURST HEIGHTS	NSW	 	PEAKHURST DC	209	N1 	012	burwood	Delivery Area 
2210	RIVERWOOD	NSW	 	PEAKHURST DC	209	N1 	012	burwood	Delivery Area 
2211	PADSTOW	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2211	PADSTOW HEIGHTS	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2212	REVESBY	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2212	REVESBY HEIGHTS	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2212	REVESBY NORTH	NSW	PO Boxes	REVESBY NORTH LPO	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2213	EAST HILLS	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2213	PANANIA	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2213	PICNIC POINT	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2214	MILPERRA	NSW	 	LEIGHTONFIELD DF	205	N1 	009	LEIGHTONFIELD	Delivery Area 
2216	BANKSIA	NSW	 	ROCKDALE DC	209	N1 	012	burwood	Delivery Area 
2216	BRIGHTON-LE-SANDS	NSW	 	ROCKDALE DC	209	N1 	012	burwood	Delivery Area 
2216	KYEEMAGH	NSW	 	ROCKDALE DC	209	N1 	012	burwood	Delivery Area 
2216	ROCKDALE	NSW	 	ROCKDALE DC	209	N1 	012	burwood	Delivery Area 
2217	BEVERLEY PARK	NSW	 	ROCKDALE DC	209	N1 	012	burwood	Delivery Area 
2217	KOGARAH	NSW	 	ROCKDALE DC	209	N1 	012	burwood	Delivery Area 
2217	KOGARAH BAY	NSW	 	ROCKDALE DC	209	N1 	012	burwood	Delivery Area 
2217	MONTEREY	NSW	 	ROCKDALE DC	209	N1 	012	burwood	Delivery Area 
2217	RAMSGATE	NSW	 	ROCKDALE DC	209	N1 	012	burwood	Delivery Area 
2217	RAMSGATE BEACH	NSW	 	ROCKDALE DC	209	N1 	012	burwood	Delivery Area 
2218	ALLAWAH	NSW	 	ROCKDALE DC	209	N1 	012	burwood	Delivery Area 
2218	CARLTON	NSW	 	ROCKDALE DC	209	N1 	012	burwood	Delivery Area 
2219	DOLLS POINT	NSW	 	ROCKDALE DC	209	N1 	012	burwood	Delivery Area 
2219	SANDRINGHAM	NSW	 	ROCKDALE DC	209	N1 	012	burwood	Delivery Area 
2219	SANS SOUCI	NSW	 	ROCKDALE DC	209	N1 	012	burwood	Delivery Area 
2220	HURSTVILLE	NSW	 	PEAKHURST DC	209	N1 	012	burwood	Delivery Area 
2220	HURSTVILLE GROVE	NSW	 	PEAKHURST DC	209	N1 	012	burwood	Delivery Area 
2220	HURSTVILLE WESTFIELD	NSW	PO Boxes	HURSTVILLE WESTFIELD POST SHOP	209	N1 	012	burwood	Delivery Area 
2221	BLAKEHURST	NSW	 	PEAKHURST DC	209	N1 	012	burwood	Delivery Area 
2221	CARSS PARK	NSW	 	PEAKHURST DC	209	N1 	012	burwood	Delivery Area 
2221	CONNELLS POINT	NSW	 	PEAKHURST DC	209	N1 	012	burwood	Delivery Area 
2221	KYLE BAY	NSW	 	PEAKHURST DC	209	N1 	012	burwood	Delivery Area 
2221	SOUTH HURSTVILLE	NSW	 	PEAKHURST DC	209	N1 	012	burwood	Delivery Area 
2222	PENSHURST	NSW	 	PEAKHURST DC	209	N1 	012	burwood	Delivery Area 
2223	MORTDALE	NSW	 	PEAKHURST DC	209	N1 	012	burwood	Delivery Area 
2223	OATLEY	NSW	 	PEAKHURST DC	209	N1 	012	burwood	Delivery Area 
2224	KANGAROO POINT	NSW	 	TAREN POINT DC	209	N1 	013	ILLAWARRA	Delivery Area 
2224	SYLVANIA	NSW	 	TAREN POINT DC	209	N1 	013	ILLAWARRA	Delivery Area 
2224	SYLVANIA SOUTHGATE	NSW	PO Boxes	SYLVANIA SOUTHGATE LPO	209	N1 	013	ILLAWARRA	Delivery Area 
2224	SYLVANIA WATERS	NSW	 	TAREN POINT DC	209	N1 	013	ILLAWARRA	Delivery Area 
2225	OYSTER BAY	NSW	 	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2226	BONNET BAY	NSW	 	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2226	COMO	NSW	 	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2226	JANNALI	NSW	 	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2227	GYMEA	NSW	 	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2227	GYMEA BAY	NSW	 	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2228	MIRANDA	NSW	 	TAREN POINT DC	209	N1 	013	ILLAWARRA	Delivery Area 
2228	YOWIE BAY	NSW	 	TAREN POINT DC	209	N1 	013	ILLAWARRA	Delivery Area 
2229	CARINGBAH	NSW	 	TAREN POINT DC	209	N1 	013	ILLAWARRA	Delivery Area 
2229	CARINGBAH SOUTH	NSW	 	TAREN POINT DC	209	N1 	013	ILLAWARRA	Delivery Area 
2229	DOLANS BAY	NSW	 	TAREN POINT DC	209	N1 	013	ILLAWARRA	Delivery Area 
2229	LILLI PILLI	NSW	Caringbah	TAREN POINT DC	209	N1 	013	ILLAWARRA	Delivery Area 
2229	PORT HACKING	NSW	 	TAREN POINT DC	209	N1 	013	ILLAWARRA	Delivery Area 
2229	TAREN POINT	NSW	 	TAREN POINT DC	209	N1 	013	ILLAWARRA	Delivery Area 
2230	BUNDEENA	NSW	 	TAREN POINT DC	209	N1 	013	ILLAWARRA	Delivery Area 
2230	BURRANEER	NSW	 	TAREN POINT DC	209	N1 	013	ILLAWARRA	Delivery Area 
2230	CRONULLA	NSW	 	TAREN POINT DC	209	N1 	013	ILLAWARRA	Delivery Area 
2230	MAIANBAR	NSW	 	TAREN POINT DC	209	N1 	013	ILLAWARRA	Delivery Area 
2230	WOOLOOWARE	NSW	 	TAREN POINT DC	209	N1 	013	ILLAWARRA	Delivery Area 
2231	KURNELL	NSW	 	TAREN POINT DC	209	N1 	013	ILLAWARRA	Delivery Area 
2232	AUDLEY	NSW	Royal National Park	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2232	GARIE	NSW	Royal National Park	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2232	GRAYS POINT	NSW	 	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2232	KAREELA	NSW	 	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2232	KIRRAWEE	NSW	 	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2232	LOFTUS	NSW	 	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2232	SUTHERLAND	NSW	 	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2232	WORONORA	NSW	 	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2233	ENGADINE	NSW	 	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2233	HEATHCOTE	NSW	 	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2233	WATERFALL	NSW	 	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2233	WORONORA HEIGHTS	NSW	 	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2233	YARRAWARRAH	NSW	 	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2234	ALFORDS POINT	NSW	 	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2234	BANGOR	NSW	 	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2234	BARDEN RIDGE	NSW	 	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2234	ILLAWONG	NSW	 	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2234	LUCAS HEIGHTS	NSW	 	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2234	MENAI	NSW	 	KIRRAWEE DC	209	N1 	013	ILLAWARRA	Delivery Area 
2234	MENAI CENTRAL	NSW	PO Boxes	MENAI CENTRAL LPO	209	N1 	013	ILLAWARRA	Delivery Area 
2250	BUCKETTY	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	CALGA	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	CENTRAL MANGROVE	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	EAST GOSFORD	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	ERINA	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	ERINA FAIR	NSW	PO Boxes	ERINA FAIR LPO	209	N1 	021	GOSFORD	Delivery Area 
2250	GLENWORTH VALLEY	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	GOSFORD	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	GREENGROVE	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	HOLGATE	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	KARIONG	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	KULNURA	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	LISAROW	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	LOWER MANGROVE	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	MANGROVE CREEK	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	MANGROVE MOUNTAIN	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	MATCHAM	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	MOONEY MOONEY CREEK	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	MOUNT ELLIOT	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	MOUNT WHITE	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	NARARA	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	NIAGARA PARK	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	NORTH GOSFORD	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	PEATS RIDGE	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	POINT CLARE	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	POINT FREDERICK	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	SOMERSBY	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	SPRINGFIELD	NSW	Gosford	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	TASCOTT	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	TEN MILE HOLLOW	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	UPPER MANGROVE	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	WENDOREE PARK	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	WEST GOSFORD	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2250	WYOMING	NSW	Gosford	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2251	AVOCA BEACH	NSW	 	TERRIGAL DC	209	N1 	021	GOSFORD	Delivery Area 
2251	BENSVILLE	NSW	 	TERRIGAL DC	209	N1 	021	GOSFORD	Delivery Area 
2251	BOUDDI	NSW	 	TERRIGAL DC	209	N1 	021	GOSFORD	Delivery Area 
2251	COPACABANA	NSW	 	TERRIGAL DC	209	N1 	021	GOSFORD	Delivery Area 
2251	DAVISTOWN	NSW	 	TERRIGAL DC	209	N1 	021	GOSFORD	Delivery Area 
2251	GREEN POINT	NSW	Gosford	TERRIGAL DC	209	N1 	021	GOSFORD	Delivery Area 
2251	KINCUMBER	NSW	 	TERRIGAL DC	209	N1 	021	GOSFORD	Delivery Area 
2251	KINCUMBER SOUTH	NSW	 	TERRIGAL DC	209	N1 	021	GOSFORD	Delivery Area 
2251	MACMASTERS BEACH	NSW	 	TERRIGAL DC	209	N1 	021	GOSFORD	Delivery Area 
2251	PICKETTS VALLEY	NSW	 	TERRIGAL DC	209	N1 	021	GOSFORD	Delivery Area 
2251	SARATOGA	NSW	 	TERRIGAL DC	209	N1 	021	GOSFORD	Delivery Area 
2251	YATTALUNGA	NSW	 	TERRIGAL DC	209	N1 	021	GOSFORD	Delivery Area 
2252	CENTRAL COAST MC	NSW	Locked Bags	GOSFORD NSC	209	N1 	021	GOSFORD	Post Office Boxes 
2256	BLACKWALL	NSW	 	WOY WOY DC	209	N1 	021	GOSFORD	Delivery Area 
2256	HORSFIELD BAY	NSW	 	WOY WOY DC	209	N1 	021	GOSFORD	Delivery Area 
2256	KOOLEWONG	NSW	 	WOY WOY DC	209	N1 	021	GOSFORD	Delivery Area 
2256	LITTLE WOBBY	NSW	 	WOY WOY DC	209	N1 	021	GOSFORD	Delivery Area 
2256	PATONGA	NSW	 	WOY WOY DC	209	N1 	021	GOSFORD	Delivery Area 
2256	PEARL BEACH	NSW	 	WOY WOY DC	209	N1 	021	GOSFORD	Delivery Area 
2256	PHEGANS BAY	NSW	 	WOY WOY DC	209	N1 	021	GOSFORD	Delivery Area 
2256	WONDABYNE	NSW	 	WOY WOY DC	209	N1 	021	GOSFORD	Delivery Area 
2256	WOY WOY	NSW	 	WOY WOY DC	209	N1 	021	GOSFORD	Delivery Area 
2256	WOY WOY BAY	NSW	 	WOY WOY DC	209	N1 	021	GOSFORD	Delivery Area 
2257	BOOKER BAY	NSW	 	WOY WOY DC	209	N1 	021	GOSFORD	Delivery Area 
2257	BOX HEAD	NSW	 	WOY WOY DC	209	N1 	021	GOSFORD	Delivery Area 
2257	DALEYS POINT	NSW	 	WOY WOY DC	209	N1 	021	GOSFORD	Delivery Area 
2257	EMPIRE BAY	NSW	 	WOY WOY DC	209	N1 	021	GOSFORD	Delivery Area 
2257	ETTALONG BEACH	NSW	 	WOY WOY DC	209	N1 	021	GOSFORD	Delivery Area 
2257	HARDYS BAY	NSW	 	WOY WOY DC	209	N1 	021	GOSFORD	Delivery Area 
2257	KILLCARE	NSW	 	WOY WOY DC	209	N1 	021	GOSFORD	Delivery Area 
2257	KILLCARE HEIGHTS	NSW	 	WOY WOY DC	209	N1 	021	GOSFORD	Delivery Area 
2257	PRETTY BEACH	NSW	Wagstaffe	WOY WOY DC	209	N1 	021	GOSFORD	Delivery Area 
2257	ST HUBERTS ISLAND	NSW	 	WOY WOY DC	209	N1 	021	GOSFORD	Delivery Area 
2257	UMINA BEACH	NSW	 	WOY WOY DC	209	N1 	021	GOSFORD	Delivery Area 
2257	WAGSTAFFE	NSW	 	WOY WOY DC	209	N1 	021	GOSFORD	Delivery Area 
2258	FOUNTAINDALE	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2258	KANGY ANGY	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2258	OURIMBAH	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2258	PALM GROVE	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2258	PALMDALE	NSW	 	WEST GOSFORD DC	209	N1 	021	GOSFORD	Delivery Area 
2259	ALISON	NSW	Wyong	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	BUSHELLS RIDGE	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	CEDAR BRUSH CREEK	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	CHAIN VALLEY BAY	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	CRANGAN BAY	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	DOORALONG	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	DURREN DURREN	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	FRAZER PARK	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	FREEMANS	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	GWANDALAN	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	HALLORAN	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	HAMLYN TERRACE	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	JILLIBY	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	KANWAL	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	KIAR	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	KINGFISHER SHORES	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	LAKE MUNMORAH	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	LEMON TREE	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	LITTLE JILLIBY	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	MANNERING PARK	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	MARDI	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	MOONEE	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	POINT WOLSTONCROFT	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	RAVENSDALE	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	ROCKY POINT	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	SUMMERLAND POINT	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	TACOMA	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	TACOMA SOUTH	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	TUGGERAH	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	TUGGERAWONG	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	WADALBA	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	WALLARAH	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	WARNERVALE	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	WATANOBBI	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	WOONGARRAH	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	WYBUNG	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	WYEE	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	WYEE POINT	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	WYONG	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	WYONG CREEK	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	WYONGAH	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2259	YARRAMALONG	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2260	ERINA HEIGHTS	NSW	 	TERRIGAL DC	209	N1 	021	GOSFORD	Delivery Area 
2260	FORRESTERS BEACH	NSW	 	TERRIGAL DC	209	N1 	021	GOSFORD	Delivery Area 
2260	NORTH AVOCA	NSW	 	TERRIGAL DC	209	N1 	021	GOSFORD	Delivery Area 
2260	TERRIGAL	NSW	 	TERRIGAL DC	209	N1 	021	GOSFORD	Delivery Area 
2260	WAMBERAL	NSW	 	TERRIGAL DC	209	N1 	021	GOSFORD	Delivery Area 
2261	BATEAU BAY	NSW	 	LONG JETTY DC	209	N1 	021	GOSFORD	Delivery Area 
2261	BAY VILLAGE	NSW	PO Boxes	BAY VILLAGE LPO	209	N1 	021	GOSFORD	Delivery Area 
2261	BERKELEY VALE	NSW	 	LONG JETTY DC	209	N1 	021	GOSFORD	Delivery Area 
2261	BLUE BAY	NSW	 	LONG JETTY DC	209	N1 	021	GOSFORD	Delivery Area 
2261	CHITTAWAY BAY	NSW	 	LONG JETTY DC	209	N1 	021	GOSFORD	Delivery Area 
2261	CHITTAWAY POINT	NSW	 	LONG JETTY DC	209	N1 	021	GOSFORD	Delivery Area 
2261	GLENNING VALLEY	NSW	 	LONG JETTY DC	209	N1 	021	GOSFORD	Delivery Area 
2261	KILLARNEY VALE	NSW	 	LONG JETTY DC	209	N1 	021	GOSFORD	Delivery Area 
2261	LONG JETTY	NSW	 	LONG JETTY DC	209	N1 	021	GOSFORD	Delivery Area 
2261	MAGENTA	NSW	 	LONG JETTY DC	209	N1 	021	GOSFORD	Delivery Area 
2261	SHELLY BEACH	NSW	 	LONG JETTY DC	209	N1 	021	GOSFORD	Delivery Area 
2261	THE ENTRANCE	NSW	 	LONG JETTY DC	209	N1 	021	GOSFORD	Delivery Area 
2261	THE ENTRANCE NORTH	NSW	 	LONG JETTY DC	209	N1 	021	GOSFORD	Delivery Area 
2261	TOOWOON BAY	NSW	 	LONG JETTY DC	209	N1 	021	GOSFORD	Delivery Area 
2261	TUMBI UMBI	NSW	 	LONG JETTY DC	209	N1 	021	GOSFORD	Delivery Area 
2262	BLUE HAVEN	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2262	BUDGEWOI	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2262	BUDGEWOI PENINSULA	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2262	BUFF POINT	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2262	COLONGRA	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2262	DOYALSON	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2262	DOYALSON NORTH	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2262	HALEKULANI	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2262	SAN REMO	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2263	CANTON BEACH	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2263	CHARMHAVEN	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2263	GOROKAN	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2263	LAKE HAVEN	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2263	NORAH HEAD	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2263	NORAVILLE	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2263	TOUKLEY	NSW	 	CHARMHAVEN DC 	209	N1 	021	GOSFORD	Delivery Area 
2264	BALCOLYN	NSW	 	MORISSET DC	209	N2 	021	GOSFORD	Delivery Area 
2264	BONNELLS BAY	NSW	 	MORISSET DC	209	N2 	021	GOSFORD	Delivery Area 
2264	BRIGHTWATERS	NSW	 	MORISSET DC	209	N2 	021	GOSFORD	Delivery Area 
2264	DORA CREEK	NSW	 	MORISSET DC	209	N2 	021	GOSFORD	Delivery Area 
2264	ERARING	NSW	 	MORISSET DC	209	N2 	021	GOSFORD	Delivery Area 
2264	MANDALONG	NSW	 	MORISSET DC	209	N2 	021	GOSFORD	Delivery Area 
2264	MIRRABOOKA	NSW	 	MORISSET DC	209	N2 	021	GOSFORD	Delivery Area 
2264	MORISSET	NSW	 	MORISSET DC	209	N2 	021	GOSFORD	Delivery Area 
2264	MORISSET PARK	NSW	 	MORISSET DC	209	N2 	021	GOSFORD	Delivery Area 
2264	MYUNA BAY	NSW	 	MORISSET DC	209	N2 	021	GOSFORD	Delivery Area 
2264	SILVERWATER	NSW	Morisset	MORISSET DC	209	N2 	021	GOSFORD	Delivery Area 
2264	SUNSHINE	NSW	 	MORISSET DC	209	N2 	021	GOSFORD	Delivery Area 
2264	WINDERMERE PARK	NSW	 	MORISSET DC	209	N2 	021	GOSFORD	Delivery Area 
2264	YARRAWONGA PARK	NSW	 	MORISSET DC	209	N2 	021	GOSFORD	Delivery Area 
2265	COORANBONG	NSW	 	MORISSET DC	209	N2 	021	GOSFORD	Delivery Area 
2265	MARTINSVILLE	NSW	 	MORISSET DC	209	N2 	021	GOSFORD	Delivery Area 
2267	WANGI WANGI	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2278	BARNSLEY	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2278	KILLINGWORTH	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2278	WAKEFIELD	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2280	BELMONT	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2280	BELMONT NORTH	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2280	BELMONT SOUTH	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2280	CROUDACE BAY	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2280	FLORAVILLE	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2280	JEWELLS	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2280	MARKS POINT	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2280	VALENTINE	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2281	BLACKSMITHS	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2281	CAMS WHARF	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2281	CATHERINE HILL BAY	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2281	CAVES BEACH	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2281	LITTLE PELICAN	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2281	MURRAYS BEACH	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2281	NORDS WHARF	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2281	PELICAN	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2281	PINNY BEACH	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2281	SWANSEA	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2281	SWANSEA HEADS	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2282	ELEEBANA	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2282	LAKELANDS	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2282	WARNERS BAY	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2283	ARCADIA VALE	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2283	AWABA	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2283	BALMORAL	NSW	Rathmines	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2283	BLACKALLS PARK	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2283	BOLTON POINT	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2283	BUTTABA	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2283	CAREY BAY	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2283	COAL POINT	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2283	FASSIFERN	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2283	FENNELL BAY	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2283	FISHING POINT	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2283	KILABEN BAY	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2283	RATHMINES	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2283	RYHOPE	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2283	TORONTO	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2284	ARGENTON	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2284	BOOLAROO	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2284	BOORAGUL	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2284	MARMONG POINT	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2284	SPEERS POINT	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2284	TERALBA	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2284	WOODRISING	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2285	CAMERON PARK	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2285	CARDIFF	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2285	CARDIFF HEIGHTS	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2285	CARDIFF SOUTH	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2285	EDGEWORTH	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2285	GLENDALE	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2285	MACQUARIE HILLS	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2286	HOLMESVILLE	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2286	SEAHAMPTON	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2286	WEST WALLSEND	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2287	BIRMINGHAM GARDENS	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2287	ELERMORE VALE	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2287	FLETCHER	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2287	MARYLAND	NSW	Wallsend	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2287	MINMI	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2287	RANKIN PARK	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2287	WALLSEND	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2287	WALLSEND SOUTH	NSW	PO Boxes	WALLSEND SOUTH LPO	262	N2 	017	HUNTER	Delivery Area 
2289	ADAMSTOWN	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2289	ADAMSTOWN HEIGHTS	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2289	GARDEN SUBURB	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2289	HIGHFIELDS	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2289	KOTARA	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2289	KOTARA FAIR	NSW	PO Boxes	KOTARA POST SHOP	262	N2 	017	HUNTER	Delivery Area 
2289	KOTARA SOUTH	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2290	BENNETTS GREEN	NSW	 	GATESHEAD DC	262	N2 	017	HUNTER	Delivery Area 
2290	CHARLESTOWN	NSW	 	GATESHEAD DC	262	N2 	017	HUNTER	Delivery Area 
2290	DUDLEY	NSW	 	GATESHEAD DC	262	N2 	017	HUNTER	Delivery Area 
2290	GATESHEAD	NSW	 	GATESHEAD DC	262	N2 	017	HUNTER	Delivery Area 
2290	HILLSBOROUGH	NSW	Charlestown	GATESHEAD DC	262	N2 	017	HUNTER	Delivery Area 
2290	KAHIBAH	NSW	 	GATESHEAD DC	262	N2 	017	HUNTER	Delivery Area 
2290	MOUNT HUTTON	NSW	 	GATESHEAD DC	262	N2 	017	HUNTER	Delivery Area 
2290	REDHEAD	NSW	 	GATESHEAD DC	262	N2 	017	HUNTER	Delivery Area 
2290	TINGIRA HEIGHTS	NSW	 	GATESHEAD DC	262	N2 	017	HUNTER	Delivery Area 
2290	WHITEBRIDGE	NSW	 	GATESHEAD DC	262	N2 	017	HUNTER	Delivery Area 
2291	MEREWETHER	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2291	MEREWETHER HEIGHTS	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2291	THE JUNCTION	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2292	BROADMEADOW	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2292	HAMILTON NORTH	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2293	MARYVILLE	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2293	WICKHAM	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2294	CARRINGTON	NSW	Newcastle	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2295	FERN BAY	NSW	 	HEATHERBREA DC	262	N2 	017	HUNTER	Delivery Area 
2295	STOCKTON	NSW	 	HEATHERBREA DC	262	N2 	017	HUNTER	Delivery Area 
2296	ISLINGTON	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2297	TIGHES HILL	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2298	GEORGETOWN	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2298	WARATAH	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2298	WARATAH WEST	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2299	JESMOND	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2299	LAMBTON	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2299	NORTH LAMBTON	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2300	BAR BEACH	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2300	COOKS HILL	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2300	NEWCASTLE	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2300	NEWCASTLE EAST	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2300	THE HILL	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2302	NEWCASTLE WEST	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2303	HAMILTON	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2303	HAMILTON EAST	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2303	HAMILTON SOUTH	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2304	KOORAGANG	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2304	MAYFIELD	NSW	Newcastle	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2304	MAYFIELD EAST	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2304	MAYFIELD NORTH	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2304	MAYFIELD WEST	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2304	SANDGATE	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2304	WARABROOK	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2305	KOTARA EAST	NSW	PO Boxes	KOTARA EAST LPO	262	N2 	017	HUNTER	Delivery Area 
2305	NEW LAMBTON	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2305	NEW LAMBTON HEIGHTS	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2306	WINDALE	NSW	 	EDGEWORTH DC	262	N2 	017	HUNTER	Delivery Area 
2307	SHORTLAND	NSW	 	HAMILTON DC	262	N2 	017	HUNTER	Delivery Area 
2308	CALLAGHAN	NSW	 	HUNTER REGION MC	262	N2 	017	HUNTER	Delivery Area 
2308	NEWCASTLE UNIVERSITY	NSW	PO Boxes	HUNTER REGION MC	262	N2 	017	HUNTER	Delivery Area 
2309	DANGAR	NSW	PO Boxes	DANGAR LPO	262	N2 	017	HUNTER	Delivery Area 
2310	HUNTER REGION MC	NSW	PO Boxes	HUNTER REGION MC	262	N2 	017	HUNTER	Post Office Boxes 
2311	ALLYNBROOK	NSW	 	GRESFORD EAST LPO 	262	N2 	017	HUNTER	Delivery Area 
2311	BINGLEBURRA	NSW	 	GRESFORD EAST LPO 	262	N2 	017	HUNTER	Delivery Area 
2311	CARRABOLLA	NSW	 	GRESFORD EAST LPO 	262	N2 	017	HUNTER	Delivery Area 
2311	EAST GRESFORD	NSW	 	GRESFORD EAST LPO 	262	N2 	017	HUNTER	Delivery Area 
2311	ECCLESTON	NSW	 	GRESFORD EAST LPO 	262	N2 	017	HUNTER	Delivery Area 
2311	GRESFORD	NSW	 	GRESFORD EAST LPO 	262	N2 	017	HUNTER	Delivery Area 
2311	HALTON	NSW	 	GRESFORD EAST LPO 	262	N2 	017	HUNTER	Delivery Area 
2311	LEWINSBROOK	NSW	 	GRESFORD EAST LPO 	262	N2 	017	HUNTER	Delivery Area 
2311	LOSTOCK	NSW	 	GRESFORD EAST LPO 	262	N2 	017	HUNTER	Delivery Area 
2311	MOUNT RIVERS	NSW	 	GRESFORD EAST LPO 	262	N2 	017	HUNTER	Delivery Area 
2311	UPPER ALLYN	NSW	 	GRESFORD EAST LPO 	262	N2 	017	HUNTER	Delivery Area 
2312	MINIMBAH	NSW	 	NABIAC LPO	262	N2 	017	HUNTER	Delivery Area 
2312	NABIAC	NSW	 	NABIAC LPO	262	N2 	017	HUNTER	Delivery Area 
2314	WILLIAMTOWN RAAF	NSW	 	RAAF WILLIAMTOWN LPO 	262	N2 	017	HUNTER	LVR 
2315	CORLETTE	NSW	 	NELSON BAY DC	262	N2 	017	HUNTER	Delivery Area 
2315	FINGAL BAY	NSW	 	NELSON BAY DC	262	N2 	017	HUNTER	Delivery Area 
2315	NELSON BAY	NSW	 	NELSON BAY DC	262	N2 	017	HUNTER	Delivery Area 
2315	SHOAL BAY	NSW	 	NELSON BAY DC	262	N2 	017	HUNTER	Delivery Area 
2316	ANNA BAY	NSW	 	NELSON BAY DC	262	N2 	017	HUNTER	Delivery Area 
2316	BOAT HARBOUR	NSW	Anna Bay	NELSON BAY DC	262	N2 	017	HUNTER	Delivery Area 
2316	BOBS FARM	NSW	 	NELSON BAY DC	262	N2 	017	HUNTER	Delivery Area 
2316	FISHERMANS BAY	NSW	 	NELSON BAY DC	262	N2 	017	HUNTER	Delivery Area 
2316	ONE MILE	NSW	 	NELSON BAY DC	262	N2 	017	HUNTER	Delivery Area 
2316	TAYLORS BEACH	NSW	 	NELSON BAY DC	262	N2 	017	HUNTER	Delivery Area 
2317	SALAMANDER BAY	NSW	 	NELSON BAY DC	262	N2 	017	HUNTER	Delivery Area 
2317	SOLDIERS POINT	NSW	 	NELSON BAY DC	262	N2 	017	HUNTER	Delivery Area 
2318	CAMPVALE	NSW	 	HEATHERBREA DC	262	N2 	017	HUNTER	Delivery Area 
2318	FERODALE	NSW	 	HEATHERBREA DC	262	N2 	017	HUNTER	Delivery Area 
2318	FULLERTON COVE	NSW	 	HEATHERBREA DC	262	N2 	017	HUNTER	Delivery Area 
2318	MEDOWIE	NSW	 	HEATHERBREA DC	262	N2 	017	HUNTER	Delivery Area 
2318	OYSTER COVE	NSW	 	HEATHERBREA DC	262	N2 	017	HUNTER	Delivery Area 
2318	SALT ASH	NSW	 	HEATHERBREA DC	262	N2 	017	HUNTER	Delivery Area 
2318	WILLIAMTOWN	NSW	 	HEATHERBREA DC	262	N2 	017	HUNTER	Delivery Area 
2319	LEMON TREE PASSAGE	NSW	 	NELSON BAY DC	262	N2 	017	HUNTER	Delivery Area 
2319	MALLABULA	NSW	 	NELSON BAY DC	262	N2 	017	HUNTER	Delivery Area 
2319	TANILBA BAY	NSW	 	NELSON BAY DC	262	N2 	017	HUNTER	Delivery Area 
2319	TILLIGERRY CREEK	NSW	 	NELSON BAY DC	262	N2 	017	HUNTER	Delivery Area 
2320	ABERGLASSLYN	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	ALLANDALE	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	ANAMBAH	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	BOLWARRA	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	BOLWARRA HEIGHTS	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	FARLEY	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	GLEN OAK	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	GOSFORTH	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	HILLSBOROUGH	NSW	Maitland	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	HORSESHOE BEND	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	KEINBAH	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	LARGS	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	LORN	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	LOUTH PARK	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	MAITLAND	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	MAITLAND NORTH	NSW	PO Boxes	MAITLAND NORTH LPO	262	N2 	017	HUNTER	Delivery Area 
2320	MAITLAND VALE	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	MELVILLE	NSW	Maitland	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	MINDARIBBA	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	MOUNT DEE	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	OAKHAMPTON	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	OAKHAMPTON HEIGHTS	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	POKOLBIN	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	ROSEBROOK	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	ROTHBURY	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	RUTHERFORD	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	SOUTH MAITLAND	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	TELARAH	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	WALLALONG	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2320	WINDELLA	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2321	BERRY PARK	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2321	BUTTERWICK	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2321	CLARENCE TOWN	NSW	 	CLARENCE TOWN LPO	262	N2 	017	HUNTER	Delivery Area 
2321	CLIFTLEIGH	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2321	DUCKENFIELD	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2321	DUNS CREEK	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2321	GILLIESTON HEIGHTS	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2321	GLEN MARTIN	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2321	GLEN WILLIAM	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2321	HARPERS HILL	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2321	HEDDON GRETA	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2321	HINTON	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2321	LOCHINVAR	NSW	 	LOCHINVAR LPO	262	N2 	017	HUNTER	Delivery Area 
2321	LUSKINTYRE	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2321	MORPETH	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2321	OSWALD	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2321	PHOENIX PARK	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2321	RAWORTH	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2321	WINDERMERE	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2321	WOODVILLE	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2322	BERESFIELD	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2322	BLACK HILL	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2322	CHISHOLM	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2322	HEXHAM	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2322	LENAGHAN	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2322	STOCKRINGTON	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2322	TARRO	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2322	THORNTON	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2322	TOMAGO	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2322	WOODBERRY	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2323	ASHTONFIELD	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2323	BRUNKERVILLE	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2323	BUCHANAN	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2323	BUTTAI	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2323	EAST MAITLAND	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2323	FOUR MILE CREEK	NSW	Maitland	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2323	FREEMANS WATERHOLE	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2323	GREEN HILLS	NSW	PO Boxes	GREEN HILLS LPO 	262	N2 	017	HUNTER	Delivery Area 
2323	METFORD	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2323	METFORD DC	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2323	MOUNT VINCENT	NSW	Maitland	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2323	MULBRING	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2323	PITNACREE	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2323	RICHMOND VALE	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2323	TENAMBIT	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2324	BALICKERA	NSW	 	HEATHERBREA DC	262	N2 	017	HUNTER	Delivery Area 
2324	BRANDY HILL	NSW	 	HEATHERBREA DC	262	N2 	017	HUNTER	Delivery Area 
2324	BUNDABAH	NSW	 	TEA GARDENS LPO	262	N2 	017	HUNTER	Delivery Area 
2324	CARRINGTON	NSW	Raymond Terrace	KARUAH LPO 	262	N2 	017	HUNTER	Delivery Area 
2324	EAGLETON	NSW	 	HEATHERBREA DC	262	N2 	017	HUNTER	Delivery Area 
2324	EAST SEAHAM	NSW	 	HEATHERBREA DC	262	N2 	017	HUNTER	Delivery Area 
2324	HAWKS NEST	NSW	 	HEATHERBREA DC	262	N2 	017	HUNTER	Delivery Area 
2324	HEATHERBRAE	NSW	 	HEATHERBREA DC	262	N2 	017	HUNTER	Delivery Area 
2324	KARUAH	NSW	 	KARUAH LPO 	262	N2 	017	HUNTER	Delivery Area 
2324	LIMEBURNERS CREEK	NSW	Raymond Terrace	HEATHERBREA DC	262	N2 	017	HUNTER	Delivery Area 
2324	MILLERS FOREST	NSW	 	HEATHERBREA DC	262	N2 	017	HUNTER	Delivery Area 
2324	NELSONS PLAINS	NSW	 	HEATHERBREA DC	262	N2 	017	HUNTER	Delivery Area 
2324	NORTH ARM COVE	NSW	 	KARUAH LPO 	262	N2 	017	HUNTER	Delivery Area 
2324	OSTERLEY	NSW	 	HEATHERBREA DC	262	N2 	017	HUNTER	Delivery Area 
2324	PINDIMAR	NSW	 	TEA GARDENS LPO	262	N2 	017	HUNTER	Delivery Area 
2324	RAYMOND TERRACE	NSW	 	HEATHERBREA DC	262	N2 	017	HUNTER	Delivery Area 
2324	RAYMOND TERRACE EAST	NSW	PO Boxes	RAYMOND TERRACE EAST LPO	262	N2 	017	HUNTER	Delivery Area 
2324	SEAHAM	NSW	 	HEATHERBREA DC	262	N2 	017	HUNTER	Delivery Area 
2324	SWAN BAY	NSW	Raymond Terrace	KARUAH LPO 	262	N2 	017	HUNTER	Delivery Area 
2324	TAHLEE	NSW	 	KARUAH LPO 	262	N2 	017	HUNTER	Delivery Area 
2324	TEA GARDENS	NSW	 	TEA GARDENS LPO	262	N2 	017	HUNTER	Delivery Area 
2324	TWELVE MILE CREEK	NSW	 	HEATHERBREA DC	262	N2 	017	HUNTER	Delivery Area 
2325	ABERDARE	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2325	ABERNETHY	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2325	BELLBIRD	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2325	BELLBIRD HEIGHTS	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2325	CEDAR CREEK	NSW	Cessnock	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2325	CESSNOCK	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2325	CESSNOCK WEST	NSW	PO Boxes	CESSNOCK WEST LPO	262	N2 	017	HUNTER	Delivery Area 
2325	CONGEWAI	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2325	CORRABARE	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2325	ELLALONG	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2325	ELRINGTON	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2325	GRETA MAIN	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2325	KEARSLEY	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2325	KITCHENER	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2325	LAGUNA	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2325	LOVEDALE	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2325	MILLFIELD	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2325	MORUBEN	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2325	MOUNT VIEW	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2325	NULKABA	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2325	OLNEY	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2325	PAXTON	NSW	 	PAXTON LPO	262	N2 	017	HUNTER	Delivery Area 
2325	PAYNES CROSSING	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2325	PELTON	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2325	QUORROBOLONG	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2325	SWEETMANS CREEK	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2325	WOLLOMBI	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2326	ABERMAIN	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2326	BISHOPS BRIDGE	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2326	LOXFORD	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2326	NEATH	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2326	SAWYERS GULLY	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2326	WESTON	NSW	 	CESSNOCK DC	262	N2 	017	HUNTER	Delivery Area 
2327	KURRI KURRI	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2327	PELAW MAIN	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2327	STANFORD MERTHYR	NSW	 	METFORD DC 	262	N2 	017	HUNTER	Delivery Area 
2328	BUREEN	NSW	 	DENMAN LPO	262	N2 	017	HUNTER	Delivery Area 
2328	DALSWINTON	NSW	 	DENMAN LPO	262	N2 	017	HUNTER	Delivery Area 
2328	DENMAN	NSW	 	DENMAN LPO	262	N2 	017	HUNTER	Delivery Area 
2328	GIANTS CREEK	NSW	 	DENMAN LPO	262	N2 	017	HUNTER	Delivery Area 
2328	HOLLYDEEN	NSW	 	DENMAN LPO	262	N2 	017	HUNTER	Delivery Area 
2328	KERRABEE	NSW	 	DENMAN LPO	262	N2 	017	HUNTER	Delivery Area 
2328	MANGOOLA	NSW	 	DENMAN LPO	262	N2 	017	HUNTER	Delivery Area 
2328	MARTINDALE	NSW	 	DENMAN LPO	262	N2 	017	HUNTER	Delivery Area 
2328	WIDDEN	NSW	 	DENMAN LPO	262	N2 	017	HUNTER	Delivery Area 
2328	YARRAWA	NSW	 	DENMAN LPO	262	N2 	017	HUNTER	Delivery Area 
2329	CASSILIS	NSW	 	CASSILIS LPO	262	N2 	017	HUNTER	Delivery Area 
2329	MERRIWA	NSW	 	MERRIWA LPO	262	N2 	017	HUNTER	Delivery Area 
2329	UARBRY	NSW	 	CASSILIS LPO	262	N2 	017	HUNTER	Delivery Area 
2330	APPLETREE FLAT	NSW	Singleton	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	BIG RIDGE	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	BIG YENGO	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	BOWMANS CREEK	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	BRIDGMAN	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	BROKE	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	BULGA	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	CAMBERWELL	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	CARROWBROOK	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	CLYDESDALE	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	COMBO	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	DARLINGTON	NSW	Singleton	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	DOYLES CREEK	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	DUNOLLY	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	DURAL	NSW	Singleton	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	DYRRING	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	FALBROOK	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	FERN GULLY	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	FORDWICH	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	GARLAND VALLEY	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	GLENDON	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	GLENDON BROOK	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	GLENNIES CREEK	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	GLENRIDDING	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	GOORANGOOLA	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	GOULDSVILLE	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	GOWRIE	NSW	Singleton	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	GREENLANDS	NSW	Singleton	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	HAMBLEDON HILL	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	HEBDEN	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	HOWES VALLEY	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	HOWICK	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	HUNTERVIEW	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	JERRYS PLAINS	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	LEMINGTON	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	LONG POINT	NSW	Singleton	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	MAISON DIEU	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	MCDOUGALLS HILL	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	MIDDLE FALBROOK	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	MILBRODALE	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	MIRANNIE	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	MITCHELLS FLAT	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	MOUNT OLIVE	NSW	Singleton	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	MOUNT ROYAL	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	MOUNT THORLEY	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	OBANVALE	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	PUTTY	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	RAVENSWORTH	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	REDBOURNBERRY	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	REEDY CREEK	NSW	Singleton	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	RIXS CREEK	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	ROUGHIT	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	SCOTTS FLAT	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	SEDGEFIELD	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	SINGLETON	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	SINGLETON HEIGHTS	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	ST CLAIR	NSW	Singleton	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	WARKWORTH	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	WATTLE PONDS	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	WESTBROOK	NSW	Singleton	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	WHITTINGHAM	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	WOLLEMI	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2330	WYLIES FLAT	NSW	 	SINGLETON DC	262	N2 	017	HUNTER	Delivery Area 
2331	SINGLETON MILITARY AREA	NSW	 	SINGLETON MILPO LPO	262	N2 	017	HUNTER	LVR 
2331	SINGLETON MILPO	NSW	 	SINGLETON MILPO LPO	262	N2 	017	HUNTER	LVR 
2333	BAERAMI	NSW	 	MUSWELLBROOK DC	262	N2 	017	HUNTER	Delivery Area 
2333	BAERAMI CREEK	NSW	 	SANDY HOLLOW LPO	262	N2 	017	HUNTER	Delivery Area 
2333	BENGALLA	NSW	 	MUSWELLBROOK DC	262	N2 	017	HUNTER	Delivery Area 
2333	CASTLE ROCK	NSW	 	MUSWELLBROOK DC	262	N2 	017	HUNTER	Delivery Area 
2333	EDDERTON	NSW	 	MUSWELLBROOK DC	262	N2 	017	HUNTER	Delivery Area 
2333	GUNGAL	NSW	 	SANDY HOLLOW LPO	262	N2 	017	HUNTER	Delivery Area 
2333	KAYUGA	NSW	 	MUSWELLBROOK DC	262	N2 	017	HUNTER	Delivery Area 
2333	LIDDELL	NSW	 	MUSWELLBROOK DC	262	N2 	017	HUNTER	Delivery Area 
2333	MANOBALAI	NSW	 	MUSWELLBROOK DC	262	N2 	017	HUNTER	Delivery Area 
2333	MCCULLYS GAP	NSW	 	MUSWELLBROOK DC	262	N2 	017	HUNTER	Delivery Area 
2333	MUSCLE CREEK	NSW	 	MUSWELLBROOK DC	262	N2 	017	HUNTER	Delivery Area 
2333	MUSWELLBROOK	NSW	 	MUSWELLBROOK DC	262	N2 	017	HUNTER	Delivery Area 
2333	SANDY HOLLOW	NSW	 	SANDY HOLLOW LPO	262	N2 	017	HUNTER	Delivery Area 
2333	WYBONG	NSW	 	MUSWELLBROOK DC	262	N2 	017	HUNTER	Delivery Area 
2334	GRETA	NSW	 	GRETA LPO	262	N2 	017	HUNTER	Delivery Area 
2335	BELFORD	NSW	 	BRANXTON LPO	262	N2 	017	HUNTER	Delivery Area 
2335	BRANXTON	NSW	 	BRANXTON LPO	262	N2 	017	HUNTER	Delivery Area 
2335	DALWOOD	NSW	Branxton	BRANXTON LPO	262	N2 	017	HUNTER	Delivery Area 
2335	EAST BRANXTON	NSW	 	BRANXTON LPO	262	N2 	017	HUNTER	Delivery Area 
2335	ELDERSLIE	NSW	Branxton	BRANXTON LPO	262	N2 	017	HUNTER	Delivery Area 
2335	LAMBS VALLEY	NSW	Branxton	BRANXTON LPO	262	N2 	017	HUNTER	Delivery Area 
2335	LECONFIELD	NSW	 	BRANXTON LPO	262	N2 	017	HUNTER	Delivery Area 
2335	LOWER BELFORD	NSW	 	BRANXTON LPO	262	N2 	017	HUNTER	Delivery Area 
2335	NORTH ROTHBURY	NSW	 	BRANXTON LPO	262	N2 	017	HUNTER	Delivery Area 
2335	STANHOPE	NSW	Branxton	BRANXTON LPO	262	N2 	017	HUNTER	Delivery Area 
2336	ABERDEEN	NSW	 	ABERDEEN LPO 	262	N2 	017	HUNTER	Delivery Area 
2336	DARTBROOK	NSW	 	ABERDEEN LPO 	262	N2 	017	HUNTER	Delivery Area 
2336	DAVIS CREEK	NSW	 	ABERDEEN LPO 	262	N2 	017	HUNTER	Delivery Area 
2336	ROSSGOLE	NSW	 	ABERDEEN LPO 	262	N2 	017	HUNTER	Delivery Area 
2336	ROUCHEL	NSW	 	ABERDEEN LPO 	262	N2 	017	HUNTER	Delivery Area 
2336	ROUCHEL BROOK	NSW	 	ABERDEEN LPO 	262	N2 	017	HUNTER	Delivery Area 
2336	UPPER DARTBROOK	NSW	 	ABERDEEN LPO 	262	N2 	017	HUNTER	Delivery Area 
2336	UPPER ROUCHEL	NSW	 	ABERDEEN LPO 	262	N2 	017	HUNTER	Delivery Area 
2337	BELLTREES	NSW	 	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2337	BRAWBOY	NSW	 	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2337	BUNNAN	NSW	 	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2337	DRY CREEK	NSW	 	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2337	ELLERSTON	NSW	 	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2337	GLENBAWN	NSW	 	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2337	GLENROCK	NSW	 	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2337	GUNDY	NSW	 	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2337	KARS SPRINGS	NSW	 	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2337	MIDDLE BROOK	NSW	 	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2337	MOOBI	NSW	 	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2337	MOONAN BROOK	NSW	 	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2337	MOONAN FLAT	NSW	 	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2337	MURULLA	NSW	 	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2337	OMADALE	NSW	 	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2337	OWENS GAP	NSW	 	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2337	PAGES CREEK	NSW	 	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2337	PARKVILLE	NSW	 	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2337	SCONE	NSW	 	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2337	SEGENHOE	NSW	 	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2337	STEWARTS BROOK	NSW	 	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2337	TOMALLA	NSW	 	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2337	WAVERLY	NSW	Scone	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2337	WINGEN	NSW	 	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2337	WOOLOOMA	NSW	 	SCONE DELIVERY	262	N2 	017	HUNTER	Delivery Area 
2338	ARDGLEN	NSW	 	MURRURUNDI LPO	262	N2 	017	HUNTER	Delivery Area 
2338	BLANDFORD	NSW	 	MURRURUNDI LPO	262	N2 	017	HUNTER	Delivery Area 
2338	CRAWNEY	NSW	 	MURRURUNDI LPO	262	N2 	017	HUNTER	Delivery Area 
2338	GREEN CREEK	NSW	 	MURRURUNDI LPO	262	N2 	017	HUNTER	Delivery Area 
2338	MURRURUNDI	NSW	 	MURRURUNDI LPO	262	N2 	017	HUNTER	Delivery Area 
2338	PAGES RIVER	NSW	 	MURRURUNDI LPO	262	N2 	017	HUNTER	Delivery Area 
2338	SANDY CREEK	NSW	Murrurundi	MURRURUNDI LPO	262	N2 	017	HUNTER	Delivery Area 
2338	SCOTTS CREEK	NSW	 	MURRURUNDI LPO	262	N2 	017	HUNTER	Delivery Area 
2338	TIMOR	NSW	 	MURRURUNDI LPO	262	N2 	017	HUNTER	Delivery Area 
2339	BIG JACKS CREEK	NSW	 	WILLOW TREE LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2339	BRAEFIELD	NSW	 	WILLOW TREE LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2339	CATTLE CREEK	NSW	 	WILLOW TREE LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2339	CHILCOTTS CREEK	NSW	 	WILLOW TREE LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2339	LITTLE JACKS CREEK	NSW	 	WILLOW TREE LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2339	MACDONALDS CREEK	NSW	 	WILLOW TREE LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2339	PARRAWEENA	NSW	 	WILLOW TREE LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2339	WARRAH	NSW	 	WILLOW TREE LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2339	WARRAH CREEK	NSW	 	WILLOW TREE LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2339	WILLOW TREE	NSW	 	WILLOW TREE LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	APPLEBY	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	BARRY	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	BECTIVE	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	BITHRAMERE	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	BOWLING ALLEY POINT	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	CALALA	NSW	Tamworth	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	CARROLL	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	DARUKA	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	DUNCANS CREEK	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	DUNGOWAN	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	EAST TAMWORTH	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	GAROO	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	GIDLEY	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	GOONOO GOONOO	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	GOWRIE	NSW	Tamworth	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	HALLSVILLE	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	HANGING ROCK	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	HILLVUE	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	KEEPIT	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	KINGSWOOD	NSW	Tamworth	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	LOOMBERAH	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	MOORE CREEK	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	NEMINGHA	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	NORTH TAMWORTH	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	NUNDLE	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	OGUNBIL	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	OXLEY VALE	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	PIALLAMORE	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	SOMERTON	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	SOUTH TAMWORTH	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	TAMINDA	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	TAMWORTH	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	TIMBUMBURI	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	WALLAMORE	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	WARRAL	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	WEABONGA	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	WEST TAMWORTH	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	WESTDALE	NSW	Tamworth	WESTDALE LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2340	WOOLOMIN	NSW	 	TAMWORTH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2341	WERRIS CREEK	NSW	 	WERRIS CREEK LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2342	CURRABUBULA	NSW	 	CURRABUBULA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2342	PIALLAWAY	NSW	 	CURRABUBULA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2343	BLACKVILLE	NSW	 	QUIRINDI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2343	BORAMBIL	NSW	 	QUIRINDI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2343	BUNDELLA	NSW	 	SPRING RIDGE LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2343	CAROONA	NSW	 	CAROONA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2343	COLLY BLUE	NSW	 	QUIRINDI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2343	COOMOO COOMOO	NSW	 	QUIRINDI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2343	PINE RIDGE	NSW	 	QUIRINDI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2343	QUIPOLLY	NSW	 	QUIRINDI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2343	QUIRINDI	NSW	 	QUIRINDI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2343	SPRING RIDGE	NSW	 	SPRING RIDGE LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2343	WALLABADAH	NSW	 	QUIRINDI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2343	WARRAH RIDGE	NSW	 	QUIRINDI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2343	WINDY	NSW	 	QUIRINDI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2343	YANNERGEE	NSW	 	QUIRINDI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2343	YARRAMAN	NSW	 	QUIRINDI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2344	DURI	NSW	 	DURI LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2344	WINTON	NSW	 	DURI LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2345	ATTUNGA	NSW	 	ATTUNGA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2345	GARTHOWEN	NSW	Attunga	ATTUNGA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2346	BORAH CREEK	NSW	 	MANILLA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2346	HALLS CREEK	NSW	 	MANILLA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2346	KLORI	NSW	 	MANILLA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2346	MANILLA	NSW	 	MANILLA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2346	NAMOI RIVER	NSW	 	MANILLA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2346	NEW MEXICO	NSW	 	MANILLA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2346	RUSHES CREEK	NSW	 	MANILLA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2346	UPPER MANILLA	NSW	 	MANILLA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2346	WARRABAH	NSW	 	MANILLA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2346	WIMBORNE	NSW	 	MANILLA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2346	WONGO CREEK	NSW	 	MANILLA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2347	BANOON	NSW	 	BARRABA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2347	BARRABA	NSW	 	BARRABA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2347	COBBADAH	NSW	 	BARRABA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2347	GULF CREEK	NSW	 	BARRABA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2347	GUNDAMULDA	NSW	 	BARRABA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2347	IRONBARK	NSW	 	BARRABA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2347	LINDESAY	NSW	 	BARRABA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2347	LONGARM	NSW	 	BARRABA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2347	MAYVALE	NSW	 	BARRABA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2347	RED HILL	NSW	Barraba	BARRABA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2347	THIRLOENE	NSW	 	BARRABA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2347	UPPER HORTON	NSW	 	BARRABA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2347	WOODSREEF	NSW	 	BARRABA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2348	NEW ENGLAND MC	NSW	PO Boxes	NEW ENGLAND MSC TAMWORTH 	293	N2 	018	NSW NORTH COAST	Post Office Boxes 
2350	ABERFOYLE	NSW	 	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2350	ABINGTON	NSW	 	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2350	ARGYLE	NSW	 	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2350	ARMIDALE	NSW	 	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2350	BOOROLONG	NSW	 	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2350	CASTLE DOYLE	NSW	 	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2350	DANGARSLEIGH	NSW	 	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2350	DONALD CREEK	NSW	 	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2350	DUMARESQ	NSW	 	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2350	DUVAL	NSW	 	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2350	ENMORE	NSW	Armidale	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2350	HILLGROVE	NSW	 	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2350	INVERGOWRIE	NSW	 	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2350	JEOGLA	NSW	 	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2350	KELLYS PLAINS	NSW	 	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2350	LYNDHURST	NSW	Armidale	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2350	PUDDLEDOCK	NSW	 	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2350	SAUMAREZ	NSW	 	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2350	SAUMAREZ PONDS	NSW	 	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2350	THALGARRAH	NSW	 	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2350	TILBUSTER	NSW	 	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2350	WARDS MISTAKE	NSW	 	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2350	WEST ARMIDALE	NSW	PO Boxes	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2350	WOLLOMOMBI	NSW	 	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2350	WONGWIBINDA	NSW	 	ARMIDALE DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2351	UNIVERSITY OF NEW ENGLAND	NSW	 	UNIVERSITY OF NEW ENGLAND LPO	293	N2 	018	NSW NORTH COAST	LVR 
2352	KOOTINGAL	NSW	 	KOOTINGAL LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2352	LIMBRI	NSW	 	KOOTINGAL LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2352	MULLA CREEK	NSW	 	KOOTINGAL LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2352	TINTINHULL	NSW	 	KOOTINGAL LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2353	MOONBI	NSW	 	MOONBI LPO 	293	N2 	018	NSW NORTH COAST	Delivery Area 
2354	KENTUCKY	NSW	 	WALCHA DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2354	KENTUCKY SOUTH	NSW	 	WALCHA DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2354	NIANGALA	NSW	 	WALCHA DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2354	NOWENDOC	NSW	 	WALCHA DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2354	WALCHA	NSW	 	WALCHA DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2354	WALCHA ROAD	NSW	 	WALCHA DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2354	WOLLUN	NSW	 	WALCHA DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2354	WOOLBROOK	NSW	 	WALCHA DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2354	YARROWITCH	NSW	 	WALCHA DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2355	BENDEMEER	NSW	 	BENDEMEER LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2355	RETREAT	NSW	 	BENDEMEER LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2355	WATSONS CREEK	NSW	 	BENDEMEER LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2356	GWABEGAR	NSW	 	GWABEGAR LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2357	BOMERA	NSW	 	COONABARABRAN DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2357	BOX RIDGE	NSW	 	COONABARABRAN DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2357	BUGALDIE	NSW	 	COONABARABRAN DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2357	COONABARABRAN	NSW	 	COONABARABRAN DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2357	DANDRY	NSW	 	COONABARABRAN DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2357	GOWANG	NSW	 	COONABARABRAN DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2357	PURLEWAUGH	NSW	 	COONABARABRAN DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2357	ROCKY GLEN	NSW	 	COONABARABRAN DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2357	TANNABAR	NSW	 	COONABARABRAN DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2357	ULAMAMBRI	NSW	 	COONABARABRAN DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2357	WATTLE SPRINGS	NSW	 	COONABARABRAN DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2358	ARDING	NSW	 	URALLA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2358	BALALA	NSW	 	URALLA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2358	GOSTWYCK	NSW	 	URALLA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2358	KINGSTOWN	NSW	 	URALLA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2358	MIHI	NSW	 	URALLA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2358	ROCKY RIVER	NSW	Uralla	URALLA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2358	SALISBURY PLAINS	NSW	 	URALLA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2358	TORRYBURN	NSW	 	URALLA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2358	URALLA	NSW	 	URALLA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2358	YARROWYCK	NSW	 	URALLA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2359	ABERDEEN	NSW	Bundarra	BUNDARRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2359	BAKERS CREEK	NSW	Bundarra	BUNDARRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2359	BUNDARRA	NSW	 	BUNDARRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2359	CAMERONS CREEK	NSW	 	BUNDARRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	AUBURN VALE	NSW	Inverell	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	BRODIES PLAINS	NSW	 	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	BUKKULLA	NSW	 	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	CHERRY TREE HILL	NSW	 	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	COPETON	NSW	 	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	ELSMORE	NSW	 	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	GILGAI	NSW	 	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	GRAMAN	NSW	 	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	GUM FLAT	NSW	 	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	HOWELL	NSW	 	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	INVERELL	NSW	 	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	KINGS PLAINS	NSW	Inverell	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	LITTLE PLAIN	NSW	 	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	LONG PLAIN	NSW	Inverell	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	MOUNT RUSSELL	NSW	 	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	NEWSTEAD	NSW	 	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	NULLAMANNA	NSW	 	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	OAKWOOD	NSW	 	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	PARADISE	NSW	 	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	ROB ROY	NSW	 	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	SAPPHIRE	NSW	 	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	SPRING MOUNTAIN	NSW	 	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	STANBOROUGH	NSW	 	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	SWANBROOK	NSW	 	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	WALLANGRA	NSW	 	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	WANDERA	NSW	 	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2360	WOODSTOCK	NSW	Inverell	INVERELL DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2361	ASHFORD	NSW	 	ASHFORD LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2361	ATHOLWOOD	NSW	 	ASHFORD LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2361	BONSHAW	NSW	 	ASHFORD LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2361	LIMESTONE	NSW	 	ASHFORD LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2361	PINDAROI	NSW	 	ASHFORD LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	BACKWATER	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	BALD BLAIR	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	BALDERSLEIGH	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	BASSENDEAN	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	BEN LOMOND	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	BLACK MOUNTAIN	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	BRIARBROOK	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	BROCKLEY	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	BRUSHY CREEK	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	FALCONER	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	GEORGES CREEK	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	GLEN NEVIS	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	GLENCOE	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	GREEN HILLS	NSW	Guyra	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	GUYRA	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	LLANGOTHLIN	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	MAYBOLE	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	MOUNT MITCHELL	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	NEW VALLEY	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	OBAN	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	SOUTH GUYRA	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	TENTERDEN	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	THE BASIN	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	THE GULF	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	TUBBAMURRA	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2365	WANDSWORTH	NSW	 	GUYRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2369	OLD MILL	NSW	 	TINGHA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2369	STANNIFER	NSW	 	TINGHA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2369	TINGHA	NSW	 	TINGHA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2370	BALD NOB	NSW	 	GLEN INNES DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2370	DIEHARD	NSW	 	GLEN INNES DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2370	DUNDEE	NSW	 	GLEN INNES DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2370	FURRACABAD	NSW	 	GLEN INNES DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2370	GIBRALTAR RANGE	NSW	 	GLEN INNES DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2370	GLEN ELGIN	NSW	 	GLEN INNES DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2370	GLEN INNES	NSW	 	GLEN INNES DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2370	KINGSGATE	NSW	 	GLEN INNES DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2370	KOOKABOOKRA	NSW	 	GLEN INNES DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2370	LAMBS VALLEY	NSW	Glen Innes	GLEN INNES DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2370	MATHESON	NSW	 	GLEN INNES DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2370	MOGGS SWAMP	NSW	 	GLEN INNES DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2370	MOOGEM	NSW	 	GLEN INNES DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2370	MORVEN	NSW	Glen Innes	GLEN INNES DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2370	NEWTON BOYD	NSW	 	GLEN INNES DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2370	PINKETT	NSW	 	GLEN INNES DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2370	RANGERS VALLEY	NSW	 	GLEN INNES DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2370	RED RANGE	NSW	 	GLEN INNES DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2370	REDDESTONE	NSW	 	GLEN INNES DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2370	SHANNON VALE	NSW	 	GLEN INNES DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2370	STONEHENGE	NSW	 	GLEN INNES DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2370	SWAN VALE	NSW	 	GLEN INNES DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2370	WELLINGROVE	NSW	 	GLEN INNES DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2370	YARROWFORD	NSW	 	GLEN INNES DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2371	CAPOOMPETA	NSW	 	DEEPWATER LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2371	DEEPWATER	NSW	 	DEEPWATER LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2371	EMMAVILLE	NSW	 	DEEPWATER LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2371	ROCKY CREEK	NSW	Deepwater	DEEPWATER LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2371	STANNUM	NSW	 	DEEPWATER LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2371	THE GULF	NSW	 	DEEPWATER LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2371	TORRINGTON	NSW	 	DEEPWATER LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2371	WELLINGTON VALE	NSW	 	DEEPWATER LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2371	YELLOW DAM	NSW	 	DEEPWATER LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2372	BACK CREEK	NSW	Tenterfield	TENTERFIELD DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2372	BOLIVIA	NSW	 	TENTERFIELD DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2372	BOONOO BOONOO	NSW	 	TENTERFIELD DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2372	BOOROOK	NSW	 	TENTERFIELD DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2372	CARROLLS CREEK	NSW	 	TENTERFIELD DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2372	CULLENDORE	NSW	 	TENTERFIELD DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2372	FOREST LAND	NSW	 	TENTERFIELD DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2372	LISTON	NSW	 	TENTERFIELD DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2372	MOLE RIVER	NSW	 	TENTERFIELD DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2372	RIVERTREE	NSW	 	TENTERFIELD DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2372	ROCKY RIVER	NSW	Tenterfield	TENTERFIELD DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2372	SANDY FLAT	NSW	 	TENTERFIELD DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2372	SANDY HILL	NSW	 	TENTERFIELD DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2372	SILENT GROVE	NSW	 	TENTERFIELD DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2372	TARBAN	NSW	 	TENTERFIELD DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2372	TENTERFIELD	NSW	 	TENTERFIELD DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2372	TIMBARRA	NSW	 	TENTERFIELD DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2372	WILLSONS DOWNFALL	NSW	 	TENTERFIELD DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2372	WOODSIDE	NSW	 	TENTERFIELD DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2372	WYLIE CREEK	NSW	 	TENTERFIELD DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2379	GOOLHI	NSW	 	MULLALEY LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2379	MULLALEY	NSW	 	MULLALEY LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2379	NAPIER LANE	NSW	 	MULLALEY LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2379	NOMBI	NSW	 	MULLALEY LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2380	BLUE VALE	NSW	 	GUNNEDAH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2380	EMERALD HILL	NSW	 	GUNNEDAH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2380	GHOOLENDAADI	NSW	 	GUNNEDAH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2380	GUNNEDAH	NSW	 	GUNNEDAH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2380	KELVIN	NSW	 	GUNNEDAH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2380	MARYS MOUNT	NSW	 	GUNNEDAH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2380	MILROY	NSW	 	GUNNEDAH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2380	ORANGE GROVE	NSW	 	GUNNEDAH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2380	RANGARI	NSW	 	GUNNEDAH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2381	BREEZA	NSW	 	GUNNEDAH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2381	CURLEWIS	NSW	 	GUNNEDAH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2381	PREMER	NSW	 	GUNNEDAH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2381	TAMBAR SPRINGS	NSW	 	GUNNEDAH DC	293	N2 	018	NSW NORTH COAST	Delivery Area 
2382	BOGGABRI	NSW	 	BOGGABRI LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2382	MAULES CREEK	NSW	 	BOGGABRI LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2382	WEAN	NSW	 	BOGGABRI LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2382	WILLALA	NSW	 	BOGGABRI LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2386	BURREN JUNCTION	NSW	 	MOREE DELIVERY 	293	N2 	018	NSW NORTH COAST	Delivery Area 
2386	DRILDOOL	NSW	 	MOREE DELIVERY 	293	N2 	018	NSW NORTH COAST	Delivery Area 
2386	NOWLEY	NSW	 	MOREE DELIVERY 	293	N2 	018	NSW NORTH COAST	Delivery Area 
2387	BULYEROI	NSW	 	ROWENA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2387	ROWENA	NSW	 	ROWENA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2388	BOOLCARROLL	NSW	 	WEE WAA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2388	CUTTABRI	NSW	 	WEE WAA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2388	JEWS LAGOON	NSW	 	WEE WAA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2388	MERAH NORTH	NSW	 	WEE WAA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2388	PILLIGA	NSW	 	WEE WAA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2388	SPRING PLAINS	NSW	 	WEE WAA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2388	THE PILLIGA	NSW	 	WEE WAA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2388	WEE WAA	NSW	 	WEE WAA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2388	YARRIE LAKE	NSW	 	WEE WAA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2390	BAAN BAA	NSW	 	NARRABRI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2390	BACK CREEK	NSW	Narrabri	NARRABRI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2390	BERRIGAL	NSW	 	NARRABRI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2390	BOHENA CREEK	NSW	 	NARRABRI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2390	BULLAWA CREEK	NSW	 	NARRABRI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2390	COURADDA	NSW	 	NARRABRI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2390	EDGEROI	NSW	 	NARRABRI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2390	EULAH CREEK	NSW	 	NARRABRI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2390	HARPARARY	NSW	 	NARRABRI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2390	JACKS CREEK	NSW	 	NARRABRI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2390	KAPUTAR	NSW	 	NARRABRI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2390	NARRABRI	NSW	 	NARRABRI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2390	NARRABRI WEST	NSW	PO Boxes	NARRABRI WEST LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2390	ROCKY CREEK	NSW	Narrabri	NARRABRI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2390	TARRIARO	NSW	 	NARRABRI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2390	TURRAWAN	NSW	 	NARRABRI DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2395	BINNAWAY	NSW	 	BINNAWAY LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2395	ROPERS ROAD	NSW	 	BINNAWAY LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2395	WEETALIBA	NSW	 	BINNAWAY LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2396	BARADINE	NSW	 	BARADINE LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2396	BARWON	NSW	 	BARADINE LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2396	GOORIANAWA	NSW	 	BARADINE LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2396	KENEBRI	NSW	 	BARADINE LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2397	BELLATA	NSW	 	BELLATA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2397	MILLIE	NSW	 	BELLATA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2398	GURLEY	NSW	 	GURLEY LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2399	BINIGUY	NSW	 	PALLAMALLAWA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2399	PALLAMALLAWA	NSW	 	PALLAMALLAWA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2400	ASHLEY	NSW	 	MOREE DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2400	BULLARAH	NSW	 	MOREE DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2400	CROOBLE	NSW	 	MOREE DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2400	MALLOWA	NSW	 	MOREE DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2400	MOREE	NSW	 	MOREE DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2400	MOREE EAST	NSW	PO Boxes	MOREE EAST LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2400	TERRY HIE HIE	NSW	 	MOREE DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2400	TULLOONA	NSW	 	MOREE DELIVERY	293	N2 	018	NSW NORTH COAST	Delivery Area 
2401	GRAVESEND	NSW	 	GRAVESEND LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2402	BALFOURS PEAK	NSW	 	WARIALDA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2402	COOLATAI	NSW	 	WARIALDA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2402	WARIALDA	NSW	 	WARIALDA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2402	WARIALDA RAIL	NSW	 	WARIALDA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2403	DELUNGRA	NSW	 	DELUNGRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2403	GRAGIN	NSW	 	DELUNGRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2403	MYALL CREEK	NSW	 	DELUNGRA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2404	BANGHEET	NSW	 	BINGARA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2404	BINGARA	NSW	 	BINGARA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2404	DINOGA	NSW	 	BINGARA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2404	ELCOMBE	NSW	 	BINGARA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2404	GINEROI	NSW	 	BINGARA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2404	KEERA	NSW	 	BINGARA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2404	PALLAL	NSW	 	BINGARA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2404	RIVERVIEW	NSW	Bingara	BINGARA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2404	UPPER BINGARA	NSW	 	BINGARA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2405	BOOMI	NSW	 	BOOMI LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2405	GARAH	NSW	 	GARAH LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2406	MUNGINDI	NSW	 	MUNGINDI LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2406	WEEMELAH	NSW	 	MUNGINDI LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2408	BLUE NOBBY	NSW	 	NORTH STAR	293	N2 	018	NSW NORTH COAST	Delivery Area 
2408	NORTH STAR	NSW	 	MOREE DELIVERY 	293	N2 	018	NSW NORTH COAST	Delivery Area 
2408	YALLAROI	NSW	 	NORTH STAR	293	N2 	018	NSW NORTH COAST	Delivery Area 
2409	BOGGABILLA	NSW	 	BOGGABILLA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2409	BOONAL	NSW	 	BOGGABILLA LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2410	TWIN RIVERS	NSW	 	YETMAN LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2410	YETMAN	NSW	 	YETMAN LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2411	CROPPA CREEK	NSW	 	CROPPA CREEK LPO	293	N2 	018	NSW NORTH COAST	Delivery Area 
2415	MONKERAI	NSW	 	STROUD LPO	262	N2 	017	HUNTER	Delivery Area 
2415	NOOROO	NSW	 	STROUD LPO	262	N2 	017	HUNTER	Delivery Area 
2415	STROUD ROAD	NSW	 	STROUD LPO	262	N2 	017	HUNTER	Delivery Area 
2415	UPPER KARUAH RIVER	NSW	 	STROUD LPO	262	N2 	017	HUNTER	Delivery Area 
2415	WEISMANTELS	NSW	 	STROUD LPO	262	N2 	017	HUNTER	Delivery Area 
2420	ALISON	NSW	Dungog	DUNGOG LPO	262	N2 	017	HUNTER	Delivery Area 
2420	BANDON GROVE	NSW	 	DUNGOG LPO	262	N2 	017	HUNTER	Delivery Area 
2420	BENDOLBA	NSW	 	DUNGOG LPO	262	N2 	017	HUNTER	Delivery Area 
2420	BROOKFIELD	NSW	 	DUNGOG LPO	262	N2 	017	HUNTER	Delivery Area 
2420	CAMBRA	NSW	 	DUNGOG LPO	262	N2 	017	HUNTER	Delivery Area 
2420	CHICHESTER	NSW	 	DUNGOG LPO	262	N2 	017	HUNTER	Delivery Area 
2420	DUNGOG	NSW	 	DUNGOG LPO	262	N2 	017	HUNTER	Delivery Area 
2420	FLAT TOPS	NSW	 	DUNGOG LPO	262	N2 	017	HUNTER	Delivery Area 
2420	FOSTERTON	NSW	 	DUNGOG LPO	262	N2 	017	HUNTER	Delivery Area 
2420	HANLEYS CREEK	NSW	 	DUNGOG LPO	262	N2 	017	HUNTER	Delivery Area 
2420	HILLDALE	NSW	 	DUNGOG LPO	262	N2 	017	HUNTER	Delivery Area 
2420	MAIN CREEK	NSW	 	DUNGOG LPO	262	N2 	017	HUNTER	Delivery Area 
2420	MARSHDALE	NSW	 	DUNGOG LPO	262	N2 	017	HUNTER	Delivery Area 
2420	MARTINS CREEK	NSW	 	DUNGOG LPO	262	N2 	017	HUNTER	Delivery Area 
2420	MUNNI	NSW	 	DUNGOG LPO	262	N2 	017	HUNTER	Delivery Area 
2420	SALISBURY	NSW	 	DUNGOG LPO	262	N2 	017	HUNTER	Delivery Area 
2420	STROUD HILL	NSW	 	DUNGOG LPO	262	N2 	017	HUNTER	Delivery Area 
2420	SUGARLOAF	NSW	 	DUNGOG LPO	262	N2 	017	HUNTER	Delivery Area 
2420	TABBIL CREEK	NSW	 	DUNGOG LPO	262	N2 	017	HUNTER	Delivery Area 
2420	UNDERBANK	NSW	 	DUNGOG LPO	262	N2 	017	HUNTER	Delivery Area 
2420	WALLARINGA	NSW	 	DUNGOG LPO	262	N2 	017	HUNTER	Delivery Area 
2420	WALLAROBBA	NSW	 	DUNGOG LPO	262	N2 	017	HUNTER	Delivery Area 
2420	WIRRAGULLA	NSW	 	DUNGOG LPO	262	N2 	017	HUNTER	Delivery Area 
2421	FISHERS HILL	NSW	 	PATERSON LPO	262	N2 	017	HUNTER	Delivery Area 
2421	PATERSON	NSW	 	PATERSON LPO	262	N2 	017	HUNTER	Delivery Area 
2421	SUMMER HILL	NSW	Dungog	PATERSON LPO	262	N2 	017	HUNTER	Delivery Area 
2421	TOCAL	NSW	 	PATERSON LPO	262	N2 	017	HUNTER	Delivery Area 
2421	TORRYBURN	NSW	 	PATERSON LPO	262	N2 	017	HUNTER	Delivery Area 
2421	VACY	NSW	 	PATERSON LPO	262	N2 	017	HUNTER	Delivery Area 
2421	WEBBERS CREEK	NSW	 	PATERSON LPO	262	N2 	017	HUNTER	Delivery Area 
2422	BACK CREEK	NSW	Gloucester	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	BAKERS CREEK	NSW	Gloucester	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	BARRINGTON	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	BARRINGTON TOPS	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	BAXTERS RIDGE	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	BELBORA	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	BERRICO	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	BINDERA	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	BOWMAN	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	BOWMAN FARM	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	BRETTI	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	BULLIAC	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	BUNDOOK	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	CALLAGHANS CREEK	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	COBARK	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	CONEAC	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	COPELAND	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	CRAVEN	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	CRAVEN PLATEAU	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	CURRICABARK	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	DEWITT	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	FAULKLAND	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	FORBESDALE	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	GANGAT	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	GIRO	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	GLEN WARD	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	GLOUCESTER	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	GLOUCESTER TOPS	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	INVERGORDON	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	KIA ORA	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	MARES RUN	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	MERNOT	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	MOGRANI	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	MOPPY	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	RAWDON VALE	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	ROOKHURST	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	STRATFORD	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	TERREEL	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	TIBBUC	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	TITAATEE CREEK	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	TUGRABAKH	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	WALLANBAH	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	WARDS RIVER	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	WAUKIVORY	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2422	WOKO	NSW	 	GLOUCESTER LPO	262	N2 	017	HUNTER	Delivery Area 
2423	BOMBAH POINT	NSW	 	BULAHDELAH LPO	262	N2 	017	HUNTER	Delivery Area 
2423	BOOLAMBAYTE	NSW	 	BULAHDELAH LPO	262	N2 	017	HUNTER	Delivery Area 
2423	BULAHDELAH	NSW	 	BULAHDELAH LPO	262	N2 	017	HUNTER	Delivery Area 
2423	BUNGWAHL	NSW	 	BULAHDELAH LPO	262	N2 	017	HUNTER	Delivery Area 
2423	COOLONGOLOOK	NSW	 	BULAHDELAH LPO	262	N2 	017	HUNTER	Delivery Area 
2423	CRAWFORD RIVER	NSW	 	BULAHDELAH LPO	262	N2 	017	HUNTER	Delivery Area 
2423	MARKWELL	NSW	 	BULAHDELAH LPO	262	N2 	017	HUNTER	Delivery Area 
2423	MAYERS FLAT	NSW	 	BULAHDELAH LPO	262	N2 	017	HUNTER	Delivery Area 
2423	MUNGO BRUSH	NSW	 	BULAHDELAH LPO	262	N2 	017	HUNTER	Delivery Area 
2423	MYALL LAKE	NSW	 	BULAHDELAH LPO	262	N2 	017	HUNTER	Delivery Area 
2423	NERONG	NSW	 	BULAHDELAH LPO	262	N2 	017	HUNTER	Delivery Area 
2423	SEAL ROCKS	NSW	 	BULAHDELAH LPO	262	N2 	017	HUNTER	Delivery Area 
2423	TOPI TOPI	NSW	 	BULAHDELAH LPO	262	N2 	017	HUNTER	Delivery Area 
2423	UPPER MYALL	NSW	 	BULAHDELAH LPO	262	N2 	017	HUNTER	Delivery Area 
2423	VIOLET HILL	NSW	 	BULAHDELAH LPO	262	N2 	017	HUNTER	Delivery Area 
2423	WANG WAUK	NSW	 	BULAHDELAH LPO	262	N2 	017	HUNTER	Delivery Area 
2423	WARRANULLA	NSW	 	BULAHDELAH LPO	262	N2 	017	HUNTER	Delivery Area 
2423	WILLINA	NSW	 	BULAHDELAH LPO	262	N2 	017	HUNTER	Delivery Area 
2423	WOOTTON	NSW	 	BULAHDELAH LPO	262	N2 	017	HUNTER	Delivery Area 
2423	YAGON	NSW	 	BULAHDELAH LPO	262	N2 	017	HUNTER	Delivery Area 
2424	CAFFREYS FLAT	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2424	CELLS RIVER	NSW	Mount George	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2424	COOPLACURRIPA	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2424	CUNDLE FLAT	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2424	KNORRIT FLAT	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2424	KNORRIT FOREST	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2424	MOUNT GEORGE	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2424	NUMBER ONE	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2424	TIRI	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2425	ALLWORTH	NSW	 	STROUD LPO	262	N2 	017	HUNTER	Delivery Area 
2425	BOORAL	NSW	 	STROUD LPO	262	N2 	017	HUNTER	Delivery Area 
2425	GIRVAN	NSW	 	STROUD LPO	262	N2 	017	HUNTER	Delivery Area 
2425	STROUD	NSW	 	STROUD LPO	262	N2 	017	HUNTER	Delivery Area 
2425	THE BRANCH	NSW	 	STROUD LPO	262	N2 	017	HUNTER	Delivery Area 
2425	WASHPOOL	NSW	Great Lakes	STROUD LPO	262	N2 	017	HUNTER	Delivery Area 
2426	COOPERNOOK	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2426	LANGLEY VALE	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2426	MOTO	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2427	CROWDY HEAD	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2427	HARRINGTON	NSW	 	HARRINGTON LPO	262	N2 	017	HUNTER	Delivery Area 
2428	BLUEYS BEACH	NSW	 	FORSTER DC	262	N2 	017	HUNTER	Delivery Area 
2428	BOOMERANG BEACH	NSW	 	FORSTER DC	262	N2 	017	HUNTER	Delivery Area 
2428	BOOTI BOOTI	NSW	 	FORSTER DC	262	N2 	017	HUNTER	Delivery Area 
2428	CHARLOTTE BAY	NSW	 	FORSTER DC	262	N2 	017	HUNTER	Delivery Area 
2428	COOMBA BAY	NSW	 	FORSTER DC	262	N2 	017	HUNTER	Delivery Area 
2428	COOMBA PARK	NSW	 	FORSTER DC	262	N2 	017	HUNTER	Delivery Area 
2428	DARAWANK	NSW	 	FORSTER DC	262	N2 	017	HUNTER	Delivery Area 
2428	ELIZABETH BEACH	NSW	 	FORSTER DC	262	N2 	017	HUNTER	Delivery Area 
2428	FORSTER	NSW	 	FORSTER DC	262	N2 	017	HUNTER	Delivery Area 
2428	FORSTER SHOPPING VILLAGE	NSW	PO Boxes	FORSTER SHOPPING VILLAGE LPO	262	N2 	017	HUNTER	Delivery Area 
2428	GREEN POINT	NSW	Forster	FORSTER DC	262	N2 	017	HUNTER	Delivery Area 
2428	PACIFIC PALMS	NSW	PO Boxes	PACIFIC PALMS LPO	262	N2 	017	HUNTER	Delivery Area 
2428	SANDBAR	NSW	 	FORSTER DC	262	N2 	017	HUNTER	Delivery Area 
2428	SHALLOW BAY	NSW	 	FORSTER DC	262	N2 	017	HUNTER	Delivery Area 
2428	SMITHS LAKE	NSW	 	FORSTER DC	262	N2 	017	HUNTER	Delivery Area 
2428	TARBUCK BAY	NSW	 	FORSTER DC	262	N2 	017	HUNTER	Delivery Area 
2428	TIONA	NSW	 	FORSTER DC	262	N2 	017	HUNTER	Delivery Area 
2428	TUNCURRY	NSW	 	FORSTER DC	262	N2 	017	HUNTER	Delivery Area 
2428	WALLINGAT	NSW	 	FORSTER DC	262	N2 	017	HUNTER	Delivery Area 
2428	WALLIS LAKE	NSW	 	FORSTER DC	262	N2 	017	HUNTER	Delivery Area 
2428	WHOOTA	NSW	 	FORSTER DC	262	N2 	017	HUNTER	Delivery Area 
2429	BOBIN	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	BOORGANNA	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	BUCCA WAUKA	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	BULGA FOREST	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	BUNYAH	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	BURRELL CREEK	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	CAPARRA	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	CEDAR PARTY	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	COMBOYNE	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	DINGO FOREST	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	DOLLYS FLAT	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	DYERS CROSSING	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	ELANDS	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	FIREFLY	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	INNES VIEW	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	KARAAK FLAT	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	KHATAMBUHL	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	KILLABAKH	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	KILLAWARRA	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	KIMBRIKI	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	KIPPAXS	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	KRAMBACH	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	KUNDIBAKH	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	MARLEE	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	MOORAL CREEK	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	STRATHCEDAR	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	THE BIGHT	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	TIPPERARY	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	WARRIWILLAH	NSW	PO Boxes	WARRIWILLAH LPO	262	N2 	017	HUNTER	Delivery Area 
2429	WHERROL FLAT	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	WINGHAM	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2429	YARRATT FOREST	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	BLACK HEAD	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	BOHNOCK	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	BOOTAWA	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	BRIMBIN	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	CABBAGE TREE ISLAND	NSW	Taree	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	CHATHAM	NSW	PO Boxes	CHATHAM LPO	262	N2 	017	HUNTER	Delivery Area 
2430	CROKI	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	CUNDLETOWN	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	DIAMOND BEACH	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	DUMARESQ ISLAND	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	FAILFORD	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	GHINNI GHINNI	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	GLENTHORNE	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	HALLIDAYS POINT	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	HILLVILLE	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	JONES ISLAND	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	KIWARRAK	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	KOORAINGHAT	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	KUNDLE KUNDLE	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	LANSDOWNE	NSW	Taree	LANSDOWNE LPO	262	N2 	017	HUNTER	Delivery Area 
2430	LANSDOWNE FOREST	NSW	 	LANSDOWNE LPO	262	N2 	017	HUNTER	Delivery Area 
2430	MANNING POINT	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	MELINGA	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	MITCHELLS ISLAND	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	MONDROOK	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	OLD BAR	NSW	 	OLD BAR LPO	262	N2 	017	HUNTER	Delivery Area 
2430	OXLEY ISLAND	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	PAMPOOLAH	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	POSSUM BRUSH	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	PURFLEET	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	RAINBOW FLAT	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	RED HEAD	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	SALTWATER	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	TALLWOODS VILLAGE	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	TAREE	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	TAREE SOUTH	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	TINONEE	NSW	 	TINONEE LPO	262	N2 	017	HUNTER	Delivery Area 
2430	UPPER LANSDOWNE	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2430	WALLABI POINT	NSW	 	TAREE DC 	262	N2 	017	HUNTER	Delivery Area 
2431	ARAKOON	NSW	 	SOUTH WEST ROCKS LPO 	295	N2 	018	NSW NORTH COAST	Delivery Area 
2431	JERSEYVILLE	NSW	 	SOUTH WEST ROCKS LPO 	295	N2 	018	NSW NORTH COAST	Delivery Area 
2431	SOUTH WEST ROCKS	NSW	 	SOUTH WEST ROCKS LPO 	295	N2 	018	NSW NORTH COAST	Delivery Area 
2439	BATAR CREEK	NSW	 	KENDALL LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2439	BLACK CREEK	NSW	Kendall	KENDALL LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2439	KENDALL	NSW	 	KENDALL LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2439	KEREWONG	NSW	 	KENDALL LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2439	KEW	NSW	 	KENDALL LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2439	LOGANS CROSSING	NSW	 	KENDALL LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2439	LORNE	NSW	 	KENDALL LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2439	ROSSGLEN	NSW	 	KENDALL LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2439	SWANS CROSSING	NSW	 	KENDALL LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2439	UPSALLS CREEK	NSW	 	KENDALL LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	ALDAVILLA	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	AUSTRAL EDEN	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	BELLBROOK	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	BELLIMBOPINNI	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	BELMORE RIVER	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	BURNT BRIDGE	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	CARRAI	NSW	 	WILLAWARRIN LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	CLYBUCCA	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	COLLOMBATTI	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	COMARA	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	CORANGULA	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	CRESCENT HEAD	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	DEEP CREEK	NSW	Kempsey	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	DONDINGALONG	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	EAST KEMPSEY	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	EUROKA	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	FREDERICKTON	NSW	 	FREDERICKTON LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	GLADSTONE	NSW	 	GLADSTONE LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	GREENHILL	NSW	Kempsey	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	HAMPDEN HALL	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	HAT HEAD	NSW	 	HAT HEAD LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	HICKEYS CREEK	NSW	 	WILLAWARRIN LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	KEMPSEY	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	KINCHELA	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	LOWER CREEK	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	MILLBANK	NSW	 	WILLAWARRIN LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	MOONEBA	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	MOPARRABAH	NSW	 	WILLAWARRIN LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	MUNGAY CREEK	NSW	 	WILLAWARRIN LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	OLD STATION	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	POLA CREEK	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	RAINBOW REACH	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	SEVEN OAKS	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	SHERWOOD	NSW	Kempsey	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	SKILLION FLAT	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	SMITHTOWN	NSW	 	SMITHTOWN LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	SOUTH KEMPSEY	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	SUMMER ISLAND	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	TEMAGOG	NSW	 	WILLAWARRIN LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	TOOROOKA	NSW	 	WILLAWARRIN LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	TURNERS FLAT	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	VERGES CREEK	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	WEST KEMPSEY	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	WILLAWARRIN	NSW	 	WILLAWARRIN LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	WILLI WILLI	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	WITTITRIN	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	YARRAVEL	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2440	YESSABAH	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2441	ALLGOMERA	NSW	 	EUNGAI CREEK LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2441	BALLENGARRA	NSW	 	TELEGRAPH POINT LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2441	BARRAGANYATTI	NSW	 	EUNGAI RAIL LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2441	BONVILLE	NSW	 	COFFS HARBOUR DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2441	BRIL BRIL	NSW	 	TELEGRAPH POINT LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2441	BRINERVILLE	NSW	 	KEMPSEY DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2441	COOPERABUNG	NSW	 	TELEGRAPH POINT LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2441	EUNGAI CREEK	NSW	 	EUNGAI CREEK LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2441	EUNGAI RAIL	NSW	 	EUNGAI RAIL LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2441	FISHERMANS REACH	NSW	 	STUARTS POINT LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2441	GRASSY HEAD	NSW	 	STUARTS POINT LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2441	GUM SCRUB	NSW	 	TELEGRAPH POINT LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2441	HACKS FERRY	NSW	 	TELEGRAPH POINT LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2441	KIPPARA	NSW	 	TELEGRAPH POINT LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2441	KUNDABUNG	NSW	 	KUNDABUNG LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2441	ROLLANDS PLAINS	NSW	 	TELEGRAPH POINT LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2441	STUARTS POINT	NSW	 	STUARTS POINT LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2441	TAMBAN	NSW	 	EUNGAI CREEK LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2441	TELEGRAPH POINT	NSW	 	TELEGRAPH POINT LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2441	UPPER ROLLANDS PLAINS	NSW	 	TELEGRAPH POINT LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2441	YARRAHAPINNI	NSW	 	STUARTS POINT LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2442	KEMPSEY MSC	NSW	PO Boxes	MID NORTH COAST MSC KEMPSEY 	295	N2 	018	NSW NORTH COAST	Post Office Boxes 
2442	MID NORTH COAST MSC	NSW	PO Boxes	MID NORTH COAST MSC KEMPSEY 	295	N2 	018	NSW NORTH COAST	Post Office Boxes 
2443	BOBS CREEK	NSW	Laurieton	LAURIETON DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2443	CAMDEN HEAD	NSW	 	LAURIETON DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2443	CORALVILLE	NSW	 	LAURIETON DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2443	CROWDY BAY NATIONAL PARK	NSW	 	LAURIETON DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2443	DEAUVILLE	NSW	 	LAURIETON DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2443	DIAMOND HEAD	NSW	 	LAURIETON DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2443	DUNBOGAN	NSW	 	LAURIETON DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2443	HANNAM VALE	NSW	 	LAURIETON DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2443	HERONS CREEK	NSW	 	LAURIETON DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2443	JOHNS RIVER	NSW	 	LAURIETON DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2443	LAKEWOOD	NSW	 	LAURIETON DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2443	LAURIETON	NSW	 	LAURIETON DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2443	MIDDLE BROTHER	NSW	 	LAURIETON DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2443	MOORLAND	NSW	 	LAURIETON DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2443	NORTH BROTHER	NSW	 	LAURIETON DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2443	NORTH HAVEN	NSW	 	LAURIETON DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2443	STEWARTS RIVER	NSW	 	LAURIETON DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2443	WAITUI	NSW	 	LAURIETON DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2443	WEST HAVEN	NSW	 	LAURIETON DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2444	BLACKMANS POINT	NSW	 	PORT MACQUARIE DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2444	FERNBANK CREEK	NSW	 	PORT MACQUARIE DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2444	FLYNNS BEACH	NSW	Care PO Only	FLYNNS BEACH LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2444	LIGHTHOUSE BEACH	NSW	Care PO Only	LIGHTHOUSE BEACH LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2444	LIMEBURNERS CREEK	NSW	Port Macquarie	PORT MACQUARIE DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2444	NORTH SHORE	NSW	 	PORT MACQUARIE DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2444	PORT MACQUARIE	NSW	 	PORT MACQUARIE DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2444	PORT MACQUARIE BC	NSW	PO Boxes	PORT MACQUARIE BC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2444	RIVERSIDE	NSW	 	PORT MACQUARIE DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2444	SETTLEMENT CITY	NSW	Care PO Only	SETTLEMENT CITY LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2444	THE HATCH	NSW	 	PORT MACQUARIE DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2444	THRUMSTER	NSW	 	PORT MACQUARIE DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2445	BONNY HILLS	NSW	 	LAURIETON DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2445	GRANTS BEACH	NSW	 	LAURIETON DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2445	JOLLY NOSE	NSW	 	LAURIETON DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2445	LAKE CATHIE	NSW	 	LAKE CATHIE LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	BAGNOO	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	BAGO	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	BANDA BANDA	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	BEECHWOOD	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	BELLANGRY	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	BIRDWOOD	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	BROMBIN	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	BYABARRA	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	CAIRNCROSS	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	CROSSLANDS	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	DEBENHAM	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	DOYLES RIVER	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	ELLENBOROUGH	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	FORBES RIVER	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	FRAZERS CREEK	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	GEARYS FLAT	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	HARTYS PLAINS	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	HOLLISDALE	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	HUNTINGDON	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	HYNDMANS CREEK	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	KINDEE	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	KING CREEK	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	LAKE INNES	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	LONG FLAT	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	LOWER PAPPINBARRA	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	MARLO MERRICAN	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	MORTONS CREEK	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	MOUNT SEAVIEW	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	PAPPINBARRA	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	PEMBROOKE	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	PIPECLAY	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	RAWDON ISLAND	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	REDBANK	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	ROSEWOOD	NSW	Wauchope	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	SANCROX	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	TOMS CREEK	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	UPPER PAPPINBARRA	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	WAUCHOPE	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	WERRIKIMBE	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	YARRAS	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2446	YIPPIN CREEK	NSW	 	WAUCHOPE DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2447	BAKERS CREEK	NSW	Macksville	MACKSVILLE DELIVERY 	295	N2 	018	NSW NORTH COAST	Delivery Area 
2447	BURRAPINE	NSW	 	MACKSVILLE DELIVERY 	295	N2 	018	NSW NORTH COAST	Delivery Area 
2447	CONGARINNI	NSW	 	MACKSVILLE DELIVERY 	295	N2 	018	NSW NORTH COAST	Delivery Area 
2447	CONGARINNI NORTH	NSW	 	MACKSVILLE DELIVERY 	295	N2 	018	NSW NORTH COAST	Delivery Area 
2447	DONNELLYVILLE	NSW	 	MACKSVILLE DELIVERY 	295	N2 	018	NSW NORTH COAST	Delivery Area 
2447	GUMMA	NSW	 	MACKSVILLE DELIVERY 	295	N2 	018	NSW NORTH COAST	Delivery Area 
2447	MACKSVILLE	NSW	 	MACKSVILLE DELIVERY 	295	N2 	018	NSW NORTH COAST	Delivery Area 
2447	NEWEE CREEK	NSW	 	MACKSVILLE DELIVERY 	295	N2 	018	NSW NORTH COAST	Delivery Area 
2447	NORTH MACKSVILLE	NSW	 	MACKSVILLE DELIVERY 	295	N2 	018	NSW NORTH COAST	Delivery Area 
2447	SCOTTS HEAD	NSW	 	SCOTTS HEAD LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2447	TALARM	NSW	 	MACKSVILLE DELIVERY 	295	N2 	018	NSW NORTH COAST	Delivery Area 
2447	TAYLORS ARM	NSW	 	MACKSVILLE DELIVERY 	295	N2 	018	NSW NORTH COAST	Delivery Area 
2447	THUMB CREEK	NSW	 	MACKSVILLE DELIVERY 	295	N2 	018	NSW NORTH COAST	Delivery Area 
2447	UPPER TAYLORS ARM	NSW	 	MACKSVILLE DELIVERY 	295	N2 	018	NSW NORTH COAST	Delivery Area 
2447	UTUNGUN	NSW	 	MACKSVILLE DELIVERY 	295	N2 	018	NSW NORTH COAST	Delivery Area 
2447	WARRELL CREEK	NSW	 	MACKSVILLE DELIVERY 	295	N2 	018	NSW NORTH COAST	Delivery Area 
2447	WAY WAY	NSW	 	MACKSVILLE DELIVERY 	295	N2 	018	NSW NORTH COAST	Delivery Area 
2447	WIRRIMBI	NSW	 	MACKSVILLE DELIVERY 	295	N2 	018	NSW NORTH COAST	Delivery Area 
2447	YARRANBELLA	NSW	 	MACKSVILLE DELIVERY 	295	N2 	018	NSW NORTH COAST	Delivery Area 
2448	HYLAND PARK	NSW	 	NAMBUCCA HEADS DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2448	NAMBUCCA HEADS	NSW	 	NAMBUCCA HEADS DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2448	VALLA	NSW	 	NAMBUCCA HEADS DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2448	VALLA BEACH	NSW	 	NAMBUCCA HEADS DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2449	ARGENTS HILL	NSW	 	BOWRAVILLE LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2449	BOWRAVILLE	NSW	 	BOWRAVILLE LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2449	BUCKRA BENDINNI	NSW	 	BOWRAVILLE LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2449	GIRRALONG	NSW	 	BOWRAVILLE LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2449	KENNAICLE CREEK	NSW	 	BOWRAVILLE LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2449	KILLIEKRANKIE	NSW	 	BOWRAVILLE LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2449	MISSABOTTI	NSW	 	BOWRAVILLE LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2449	SOUTH ARM	NSW	Bowraville	BOWRAVILLE LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2449	TEWINGA	NSW	 	BOWRAVILLE LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2450	BOAMBEE	NSW	 	COFFS HARBOUR DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2450	BROOKLANA	NSW	 	COFFS HARBOUR DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2450	BUCCA	NSW	 	COFFS HARBOUR DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2450	COFFS HARBOUR	NSW	 	COFFS HARBOUR DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2450	COFFS HARBOUR JETTY	NSW	PO Boxes	COFFS HARBOUR JETTY LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2450	COFFS HARBOUR PLAZA	NSW	PO Boxes	COFFS HARBOUR PLAZA LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2450	CORAMBA	NSW	 	COFFS HARBOUR DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2450	GLENREAGH	NSW	 	COFFS HARBOUR DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2450	KARANGI	NSW	 	COFFS HARBOUR DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2450	KORORA	NSW	 	COFFS HARBOUR DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2450	LOWANNA	NSW	 	COFFS HARBOUR DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2450	MOONEE BEACH	NSW	 	MOONEE BEACH LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2450	NANA GLEN	NSW	 	COFFS HARBOUR DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2450	NORTH BOAMBEE VALLEY	NSW	 	COFFS HARBOUR DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2450	SAPPHIRE BEACH	NSW	 	COFFS HARBOUR DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2450	SHERWOOD	NSW	Coffs Harbour	COFFS HARBOUR DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2450	ULONG	NSW	 	COFFS HARBOUR DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2450	UPPER ORARA	NSW	 	COFFS HARBOUR DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2452	BOAMBEE EAST	NSW	 	SAWTELL DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2452	SAWTELL	NSW	 	SAWTELL DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2452	TOORMINA	NSW	 	SAWTELL DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2453	BIELSDOWN HILLS	NSW	 	DORRIGO LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2453	BILLYS CREEK	NSW	 	DORRIGO LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2453	BOSTOBRICK	NSW	 	DORRIGO LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2453	CASCADE	NSW	 	DORRIGO LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2453	CLOUDS CREEK	NSW	 	DORRIGO LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2453	DEER VALE	NSW	 	DORRIGO LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2453	DORRIGO	NSW	 	DORRIGO LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2453	DORRIGO MOUNTAIN	NSW	 	DORRIGO LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2453	DUNDURRABIN	NSW	 	DORRIGO LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2453	EBOR	NSW	 	DORRIGO LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2453	FERNBROOK	NSW	 	DORRIGO LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2453	HERNANI	NSW	 	DORRIGO LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2453	MARENGO	NSW	 	DORRIGO LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2453	MEGAN	NSW	 	DORRIGO LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2453	MOONPAR	NSW	 	DORRIGO LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2453	NEVER NEVER	NSW	 	DORRIGO LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2453	NORTH DORRIGO	NSW	 	DORRIGO LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2453	TALLOWWOOD RIDGE	NSW	 	DORRIGO LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2453	TYRINGHAM	NSW	 	DORRIGO LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2453	WILD CATTLE CREEK	NSW	 	DORRIGO LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2454	BELLINGEN	NSW	 	BELLINGEN LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2454	BRIERFIELD	NSW	 	BELLINGEN LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2454	BUNDAGEN	NSW	 	BELLINGEN LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2454	DARKWOOD	NSW	 	BELLINGEN LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2454	FERNMOUNT	NSW	 	BELLINGEN LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2454	GLENIFFER	NSW	 	BELLINGEN LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2454	KALANG	NSW	 	BELLINGEN LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2454	MYLESTOM	NSW	 	BELLINGEN LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2454	RALEIGH	NSW	 	BELLINGEN LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2454	REPTON	NSW	 	BELLINGEN LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2454	SPICKETTS CREEK	NSW	 	RALEIGH DELIVERY	295	N2 	018	NSW NORTH COAST	Delivery Area 
2454	THORA	NSW	 	BELLINGEN LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2454	VALERY	NSW	 	BELLINGEN LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2455	URUNGA	NSW	 	URUNGA LPO	295	N2 	018	NSW NORTH COAST	Delivery Area 
2456	ARRAWARRA	NSW	 	WOOLGOOLGA DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2456	ARRAWARRA HEADLAND	NSW	 	WOOLGOOLGA DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2456	CORINDI BEACH	NSW	 	WOOLGOOLGA DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2456	EMERALD BEACH	NSW	 	WOOLGOOLGA DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2456	MULLAWAY	NSW	 	WOOLGOOLGA DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2456	RED ROCK	NSW	 	WOOLGOOLGA DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2456	SAFETY BEACH	NSW	 	WOOLGOOLGA DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2456	SANDY BEACH	NSW	 	WOOLGOOLGA DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2456	UPPER CORINDI	NSW	 	WOOLGOOLGA DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2456	WOOLGOOLGA	NSW	 	WOOLGOOLGA DC	295	N2 	018	NSW NORTH COAST	Delivery Area 
2460	ALICE	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	ALUMY CREEK	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	BARCOONGERE	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	BARRETTS CREEK	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	BARYULGIL	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	BLAXLANDS CREEK	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	BOM BOM	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	BOOKRAM	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	BRAUNSTONE	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	BRUSHGROVE	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	BUCCARUMBI	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	CALAMIA	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	CANGAI	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	CARNHAM	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	CARRS CREEK	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	CARRS ISLAND	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	CARRS PENINSULAR	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	CHAELUNDI	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	CHAMBIGNE	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	CLARENZA	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	CLIFDEN	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	COALDALE	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	COLLUM COLLUM	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	COOMBADJHA	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	COPMANHURST	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	COUTTS CROSSING	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	COWPER	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	CROWTHER ISLAND	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	DALMORTON	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	DILKOON	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	DIRTY CREEK	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	DUMBUDGERY	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	EATONSVILLE	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	EIGHTEEN MILE	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	ELLAND	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	FINE FLOWER	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	FORTIS CREEK	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	GLENUGIE	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	GRAFTON	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	GRAFTON WEST	NSW	PO Boxes	GRAFTON WEST LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	GREAT MARLOW	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	GURRANANG	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	HALFWAY CREEK	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	HEIFER STATION	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	JACKADGERY	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	JUNCTION HILL	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	KANGAROO CREEK	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	KOOLKHAN	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	KREMNOS	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	KUNGALA	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	KYARRAN	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	LANITZA	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	LAWRENCE	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	LEVENSTRATH	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	LILYDALE	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	LIONSVILLE	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	LOWER SOUTHGATE	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	MALABUGILMAH	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	MOLEVILLE CREEK	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	MOUNTAIN VIEW	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	MYLNEFORD	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	NEWBOLD	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	NYMBOIDA	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	PULGANBAR	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	PUNCHBOWL	NSW	Grafton	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	RAMORNIE	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	RUSHFORTH	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	SANDY CROSSING	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	SEELANDS	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	SHANNONDALE	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	SMITHS CREEK	NSW	Grafton	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	SOUTH ARM	NSW	Grafton	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	SOUTH GRAFTON	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	SOUTHAMPTON	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	SOUTHGATE	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	STOCKYARD CREEK	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	THE PINNACLES	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	THE WHITEMAN	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	TOWALLUM	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	TRENAYR	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	TYNDALE	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	UPPER COPMANHURST	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	UPPER FINE FLOWER	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	WARRAGAI CREEK	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	WASHPOOL	NSW	Grafton	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	WATERVIEW	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	WATERVIEW HEIGHTS	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	WELLS CROSSING	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	WHITEMAN CREEK	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	WINEGROVE	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2460	WOMBAT CREEK	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2462	CALLIOPE	NSW	 	ULMARRA LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2462	COLDSTREAM	NSW	 	ULMARRA LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2462	DIGGERS CAMP	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2462	GILLETTS RIDGE	NSW	 	ULMARRA LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2462	LAKE HIAWATHA	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2462	LAVADIA	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2462	MINNIE WATER	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2462	PILLAR VALLEY	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2462	SWAN CREEK	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2462	TUCABIA	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2462	ULMARRA	NSW	 	ULMARRA LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2462	WOOLI	NSW	 	GRAFTON DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2463	ASHBY	NSW	 	MACLEAN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2463	ASHBY HEIGHTS	NSW	 	MACLEAN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2463	ASHBY ISLAND	NSW	 	MACLEAN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2463	BROOMS HEAD	NSW	 	MACLEAN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2463	GULMARRAD	NSW	 	MACLEAN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2463	ILARWILL	NSW	 	MACLEAN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2463	JACKY BULBIN FLAT	NSW	 	MACLEAN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2463	JAMES CREEK	NSW	 	MACLEAN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2463	MACLEAN	NSW	 	MACLEAN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2463	PALMERS CHANNEL	NSW	 	MACLEAN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2463	PALMERS ISLAND	NSW	 	MACLEAN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2463	SANDON	NSW	 	MACLEAN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2463	SHARK CREEK	NSW	 	MACLEAN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2463	TALOUMBI	NSW	 	MACLEAN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2463	THE SANDON	NSW	 	MACLEAN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2463	TOWNSEND	NSW	 	MACLEAN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2463	TULLYMORGAN	NSW	 	MACLEAN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2463	WOODFORD ISLAND	NSW	 	MACLEAN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2464	ANGOURIE	NSW	 	YAMBA DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2464	FREEBURN ISLAND	NSW	 	YAMBA DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2464	MICALO ISLAND	NSW	 	YAMBA DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2464	WOOLOWEYAH	NSW	 	YAMBA DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2464	YAMBA	NSW	 	YAMBA DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2464	YURAYGIR	NSW	 	YAMBA DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2465	HARWOOD	NSW	 	HARWOOD ISLAND LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2466	ILUKA	NSW	 	ILUKA LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2466	THE FRESHWATER	NSW	 	ILUKA LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2466	WOODY HEAD	NSW	 	ILUKA LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	BANYABBA	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	BEAN CREEK	NSW	 	OLD BONALBO LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	BINGEEBEEBRA CREEK	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	BONALBO	NSW	 	BONALBO LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	BOTTLE CREEK	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	BULLDOG	NSW	 	TABULAM LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	BUNGAWALBIN	NSW	 	CORAKI LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	BUSBYS FLAT	NSW	 	RAPPVILLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	CAMBRIDGE PLATEAU	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	CAMIRA	NSW	 	WHIPORIE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	CAPEEN CREEK	NSW	 	OLD BONALBO LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	CHATSWORTH	NSW	 	CHATSWORTH ISLAND LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	CLEARFIELD	NSW	 	RAPPVILLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	COONGBAR	NSW	 	TABULAM LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	CULMARAN CREEK	NSW	 	MALLANGANEE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	DEEP CREEK	NSW	Bonalbo	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	DRAKE	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	DRAKE VILLAGE	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	DUCK CREEK	NSW	 	BONALBO LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	EWINGAR	NSW	 	TABULAM LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	GIBBERAGEE	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	GOODWOOD ISLAND	NSW	 	MACLEAN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	GORGE CREEK	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	HAYSTACK	NSW	 	OLD BONALBO LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	HOGARTH RANGE	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	JACKSONS FLAT	NSW	 	TABULAM LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	JOES BOX	NSW	 	OLD BONALBO LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	KEYBARBIN	NSW	 	TABULAM LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	KIPPENDUFF	NSW	 	RAPPVILLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	LOUISA CREEK	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	LOWER BOTTLE CREEK	NSW	 	BONALBO LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	LOWER DUCK CREEK	NSW	 	BONALBO LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	LOWER PEACOCK	NSW	 	BONALBO LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	MALLANGANEE	NSW	 	MALLANGANEE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	MOOKIMA WYBRA	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	MORORO	NSW	 	MACLEAN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	MOUNT MARSH	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	MUMMULGUM	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	MYRTLE CREEK	NSW	 	RAPPVILLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	OLD BONALBO	NSW	 	OLD BONALBO LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	PADDYS FLAT	NSW	Bonalbo	TABULAM LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	PAGANS FLAT	NSW	 	TABULAM LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	PEACOCK CREEK	NSW	 	BONALBO LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	PIKAPENE	NSW	 	RAPPVILLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	RAPPVILLE	NSW	 	RAPPVILLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	SANDILANDS	NSW	 	MALLANGANEE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	SIMPKINS CREEK	NSW	 	MALLANGANEE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	SIX MILE SWAMP	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	TABULAM	NSW	 	TABULAM LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	THERESA CREEK	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	TUNGLEBUNG	NSW	 	BONALBO LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	UPPER DUCK CREEK	NSW	 	OLD BONALBO LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	WARREGAH ISLAND	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	WHIPORIE	NSW	 	WHIPORIE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	WOOMBAH	NSW	 	MACLEAN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	WYAN	NSW	 	RAPPVILLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2469	YABBRA	NSW	 	RAPPVILLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2470	BABYL CREEK	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2470	BACKMEDE	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2470	CASINO	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2470	COOMBELL	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2470	DOBIES BIGHT	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2470	DOUBTFUL CREEK	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2470	DYRAABA	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2470	ELLANGOWAN	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2470	FAIRY HILL	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2470	IRVINGTON	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2470	LEEVILLE	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2470	LOWER DYRAABA	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2470	MONGOGARIE	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2470	NAUGHTONS GAP	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2470	NORTH CASINO	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2470	PIORA	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2470	SEXTONVILLE	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2470	SHANNON BROOK	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2470	SPRING GROVE	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2470	STRATHEDEN	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2470	UPPER MONGOGARIE	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2470	WOODVIEW	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2470	WOOLNERS ARM	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2470	YORKLEA	NSW	 	CASINO DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2471	BORA RIDGE	NSW	 	CORAKI LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2471	CODRINGTON	NSW	 	CORAKI LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2471	CORAKI	NSW	 	CORAKI LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2471	EAST CORAKI	NSW	 	CORAKI LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2471	GREEN FOREST	NSW	 	CORAKI LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2471	GREENRIDGE	NSW	 	CORAKI LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2471	NORTH WOODBURN	NSW	 	CORAKI LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2471	SWAN BAY	NSW	Casino	CORAKI LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2471	TATHAM	NSW	 	CORAKI LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2471	WEST CORAKI	NSW	 	CORAKI LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2472	BROADWATER	NSW	Woodburn	WOODBURN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2472	BUCKENDOON	NSW	 	WOODBURN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2472	ESK	NSW	 	WOODBURN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2472	KILGIN	NSW	 	WOODBURN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2472	MOONEM	NSW	 	WOODBURN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2472	NEW ITALY	NSW	 	WOODBURN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2472	RILEYS HILL	NSW	 	WOODBURN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2472	TABBIMOBLE	NSW	 	WOODBURN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2472	THE GAP	NSW	Woodburn	WOODBURN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2472	TRUSTUMS HILL	NSW	 	WOODBURN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2472	WOODBURN	NSW	 	WOODBURN LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2473	BUNDJALUNG	NSW	 	EVANS HEAD LPO 	294	N2 	018	NSW NORTH COAST	Delivery Area 
2473	DOONBAH	NSW	 	EVANS HEAD LPO 	294	N2 	018	NSW NORTH COAST	Delivery Area 
2473	EVANS HEAD	NSW	 	EVANS HEAD LPO 	294	N2 	018	NSW NORTH COAST	Delivery Area 
2473	IRON GATES	NSW	 	EVANS HEAD LPO 	294	N2 	018	NSW NORTH COAST	Delivery Area 
2473	SOUTH EVANS HEAD	NSW	 	EVANS HEAD LPO 	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	AFTERLEE	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	BARKERS VALE	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	BORDER RANGES	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	CAWONGLA	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	CEDAR POINT	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	COLLINS CREEK	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	COUGAL	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	DAIRY FLAT	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	EDEN CREEK	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	EDENVILLE	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	ETTRICK	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	FAWCETTS PLAIN	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	FINDON CREEK	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	GENEVA	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	GHINNI GHI	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	GRADYS CREEK	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	GREEN PIGEON	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	GREVILLIA	NSW	 	GREVILLIA LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	HOMELEIGH	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	HORSE STATION CREEK	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	HORSESHOE CREEK	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	IRON POT CREEK	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	KILGRA	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	KYOGLE	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	LITTLE BACK CREEK	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	LOADSTONE	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	LYNCHS CREEK	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	NEW PARK	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	OLD GREVILLIA	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	ROSEBERRY	NSW	Kyogle	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	ROSEBERRY CREEK	NSW	 	GREVILLIA LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	RUKENVALE	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	SAWPIT CREEK	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	SHERWOOD	NSW	Kyogle	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	SMITHS CREEK	NSW	Kyogle	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	TERRACE CREEK	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	THE RISK	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	TOONUMBAR	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	UNUMGAR	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	UPPER EDEN CREEK	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	UPPER HORSESHOE CREEK	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	WADEVILLE	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	WARRAZAMBIL CREEK	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	WEST WIANGAREE	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	WIANGAREE	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2474	WYNEDEN	NSW	 	KYOGLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2475	TOOLOOM	NSW	 	URBENVILLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2475	UPPER TOOLOOM	NSW	 	URBENVILLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2475	URBENVILLE	NSW	 	URBENVILLE LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2476	BOOMI CREEK	NSW	 	WOODENBONG LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2476	BRUMBY PLAINS	NSW	 	WOODENBONG LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2476	KOREELAH	NSW	 	WOODENBONG LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2476	LEGUME	NSW	 	WOODENBONG LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2476	LINDESAY CREEK	NSW	 	WOODENBONG LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2476	MULI MULI	NSW	 	WOODENBONG LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2476	OLD KOREELAH	NSW	 	WOODENBONG LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2476	THE GLEN	NSW	 	WOODENBONG LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2476	WOODENBONG	NSW	 	WOODENBONG LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2477	ALSTONVALE	NSW	 	ALSTONVILLE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2477	ALSTONVILLE	NSW	 	ALSTONVILLE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2477	BAGOTVILLE	NSW	 	ALSTONVILLE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2477	CABBAGE TREE ISLAND	NSW	 	ALSTONVILLE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2477	DALWOOD	NSW	Ballina	ALSTONVILLE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2477	EAST WARDELL	NSW	 	ALSTONVILLE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2477	GOAT ISLAND	NSW	 	ALSTONVILLE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2477	LYNWOOD	NSW	 	ALSTONVILLE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2477	MEERSCHAUM VALE	NSW	 	ALSTONVILLE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2477	PEARCES CREEK	NSW	 	ALSTONVILLE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2477	ROUS	NSW	 	ALSTONVILLE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2477	ROUS MILL	NSW	 	ALSTONVILLE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2477	TUCKOMBIL	NSW	 	ALSTONVILLE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2477	URALBA	NSW	 	ALSTONVILLE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2477	WARDELL	NSW	 	ALSTONVILLE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2477	WOLLONGBAR	NSW	 	ALSTONVILLE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2478	BALLINA	NSW	 	BALLINA DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2478	COOLGARDIE	NSW	 	BALLINA DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2478	CUMBALUM	NSW	 	BALLINA DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2478	EAST BALLINA	NSW	 	BALLINA DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2478	EMPIRE VALE	NSW	 	BALLINA DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2478	KEITH HALL	NSW	 	BALLINA DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2478	LENNOX HEAD	NSW	 	BALLINA DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2478	PATCHS BEACH	NSW	 	BALLINA DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2478	PIMLICO	NSW	 	BALLINA DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2478	PIMLICO ISLAND	NSW	 	BALLINA DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2478	SKENNARS HEAD	NSW	 	BALLINA DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2478	SOUTH BALLINA	NSW	 	BALLINA DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2478	TEVEN	NSW	 	BALLINA DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2478	TINTENBAR	NSW	 	BALLINA DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2478	WEST BALLINA	NSW	 	BALLINA DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2479	BANGALOW	NSW	 	BANGALOW LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2479	BINNA BURRA	NSW	 	BANGALOW LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2479	BROOKLET	NSW	 	BANGALOW LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2479	COOPERS SHOOT	NSW	 	BANGALOW LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2479	COORABELL	NSW	 	BANGALOW LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2479	FERNLEIGH	NSW	 	BANGALOW LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2479	KNOCKROW	NSW	 	BANGALOW LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2479	MCLEODS SHOOT	NSW	 	BANGALOW LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2479	NASHUA	NSW	 	BANGALOW LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2479	NEWRYBAR	NSW	 	BANGALOW LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2479	POSSUM CREEK	NSW	 	BANGALOW LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	BENTLEY	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	BEXHILL	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	BLAKEBROOK	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	BLUE KNOB	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	BOAT HARBOUR	NSW	Lismore	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	BOOERIE CREEK	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	BOORABEE PARK	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	BOOYONG	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	BUNGABBEE	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	CANIABA	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	CHILCOTTS GRASS	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	CLOVASS	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	CLUNES	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	COFFEE CAMP	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	CORNDALE	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	DORROUGHBY	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	DUNGARUBBA	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	DUNOON	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	EAST LISMORE	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	ELTHAM	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	EUREKA	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	FEDERAL	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	FERNSIDE	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	GEORGICA	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	GIRARDS HILL	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	GOOLMANGAR	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	GOONELLABAH	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	HOWARDS GRASS	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	JIGGI	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	KEERRONG	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	KOONORIGAN	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	LAGOON GRASS	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	LARNOOK	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	LEYCESTER	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	LILLIAN ROCK	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	LINDENDALE	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	LISMORE	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	LISMORE HEIGHTS	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	LOFTVILLE	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	MAROM CREEK	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	MCKEES HILL	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	MCLEANS RIDGES	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	MODANVILLE	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	MONALTRIE	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	MOUNTAIN TOP	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	NIGHTCAP	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	NIMBIN	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	NORTH LISMORE	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	NUMULGI	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	REPENTANCE CREEK	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	RICHMOND HILL	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	ROCK VALLEY	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	ROSEBANK	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	RUTHVEN	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	SOUTH GUNDURIMBA	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	SOUTH LISMORE	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	STONY CHUTE	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	TERANIA CREEK	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	THE CHANNON	NSW	 	THE CHANNON LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	TREGEAGLE	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	TUCKI TUCKI	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	TUCKURIMBA	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	TULLERA	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	TUNCESTER	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	TUNTABLE CREEK	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	WHIAN WHIAN	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	WOODLAWN	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2480	WYRALLAH	NSW	 	LISMORE DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2481	BROKEN HEAD	NSW	 	BYRON BAY DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2481	BYRON BAY	NSW	 	BYRON BAY DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2481	EWINGSDALE	NSW	 	BYRON BAY DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2481	HAYTERS HILL	NSW	 	BYRON BAY DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2481	MYOCUM	NSW	 	BYRON BAY DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2481	SKINNERS SHOOT	NSW	 	BYRON BAY DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2481	SUFFOLK PARK	NSW	 	BYRON BAY DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2481	TALOFA	NSW	 	BYRON BAY DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2481	TYAGARAH	NSW	 	BYRON BAY DC	294	N2 	018	NSW NORTH COAST	Delivery Area 
2482	GOONENGERRY	NSW	 	MULLUMBIMBY DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2482	HUONBROOK	NSW	 	MULLUMBIMBY DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2482	KOONYUM RANGE	NSW	 	MULLUMBIMBY DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2482	MAIN ARM	NSW	 	MULLUMBIMBY DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2482	MONTECOLLUM	NSW	 	MULLUMBIMBY DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2482	MULLUMBIMBY	NSW	 	MULLUMBIMBY DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2482	MULLUMBIMBY CREEK	NSW	 	MULLUMBIMBY DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2482	PALMWOODS	NSW	 	MULLUMBIMBY DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2482	UPPER COOPERS CREEK	NSW	 	MULLUMBIMBY DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2482	UPPER MAIN ARM	NSW	 	MULLUMBIMBY DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2482	UPPER WILSONS CREEK	NSW	 	MULLUMBIMBY DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2482	WANGANUI	NSW	 	MULLUMBIMBY DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2482	WILSONS CREEK	NSW	 	MULLUMBIMBY DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2483	BILLINUDGEL	NSW	 	MULLUMBIMBY DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2483	BRUNSWICK HEADS	NSW	 	MULLUMBIMBY DELIVERY	294	N2 	018	NSW NORTH COAST	Delivery Area 
2483	BURRINGBAR	NSW	 	BURRINGBAR LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2483	CRABBES CREEK	NSW	 	BURRINGBAR LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2483	MIDDLE POCKET	NSW	 	BURRINGBAR LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2483	MOOBALL	NSW	 	BURRINGBAR LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2483	NEW BRIGHTON	NSW	 	NEW BRIGHTON LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2483	OCEAN SHORES	NSW	 	NEW BRIGHTON LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2483	SLEEPY HOLLOW	NSW	 	BURRINGBAR LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2483	SOUTH GOLDEN BEACH	NSW	 	NEW BRIGHTON LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2483	THE POCKET	NSW	 	NEW BRIGHTON LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2483	UPPER BURRINGBAR	NSW	 	BURRINGBAR LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2483	WOOYUNG	NSW	 	BURRINGBAR LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2483	YELGUN	NSW	 	BURRINGBAR LPO	294	N2 	018	NSW NORTH COAST	Delivery Area 
2484	BACK CREEK	NSW	Murwillumbah	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	BRAY PARK	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	BRAYS CREEK	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	BYANGUM	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	BYRRILL CREEK	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	CEDAR CREEK	NSW	Murwillumbah	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	CHILLINGHAM	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	CHOWAN CREEK	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	CLOTHIERS CREEK	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	COMMISSIONERS CREEK	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	CONDONG	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	CRYSTAL CREEK	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	CUDGERA CREEK	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	DOON DOON	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	DULGUIGAN	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	DUM DUM	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	DUNBIBLE	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	DUNGAY	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	EUNGELLA	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	EVIRON	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	FARRANTS HILL	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	FERNVALE	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	HOPKINS CREEK	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	KIELVALE	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	KUNGHUR	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	KUNGHUR CREEK	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	KYNNUMBOON	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	LIMPINWOOD	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	MEBBIN	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	MIDGINBIL	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	MOUNT BURRELL	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	MOUNT WARNING	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	MURWILLUMBAH	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	MURWILLUMBAH SOUTH	NSW	PO Boxes	MURWILLUMBAH SOUTH LPO	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	NOBBYS CREEK	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	NORTH ARM	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	NUMINBAH	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	NUNDERI	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	PALMVALE	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	PUMPENBIL	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	RESERVE CREEK	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	ROUND MOUNTAIN	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	ROWLANDS CREEK	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	SMITHS CREEK	NSW	Murwillumbah	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	SOUTH MURWILLUMBAH	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	STOKERS SIDING	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	TERRAGON	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	TOMEWIN	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	TYALGUM	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	TYALGUM CREEK	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	TYGALGAH	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	UKI	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	UPPER CRYSTAL CREEK	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	URLIUP	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	WARDROP VALLEY	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2484	ZARA	NSW	 	MURWILLUMBAH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2485	TWEED HEADS	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2485	TWEED HEADS WEST	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2486	BANORA POINT	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2486	BILAMBIL	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2486	BILAMBIL HEIGHTS	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2486	BUNGALORA	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2486	CAROOL	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2486	COBAKI	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2486	COBAKI LAKES	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2486	DUROBY	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2486	GLENGARRIE	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2486	PIGGABEEN	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2486	TERRANORA	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2486	TWEED HEADS SOUTH	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2486	UPPER DUROBY	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2487	CASUARINA	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2487	CHINDERAH	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2487	CUDGEN	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2487	DURANBAH	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2487	FINGAL HEAD	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2487	KINGS FOREST	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2487	KINGSCLIFF	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2487	STOTTS CREEK	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2488	BOGANGAR	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2488	CABARITA BEACH	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2488	TANGLEWOOD	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2489	HASTINGS POINT	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2489	POTTSVILLE	NSW	 	TWEED HEADS SOUTH DC	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2489	POTTSVILLE BEACH	NSW	PO Boxes	POTTSVILLE BEACH	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2490	NORTH TUMBULGUM	NSW	 	TUMBULGUM LPO 	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2490	TUMBULGUM	NSW	 	TUMBULGUM LPO 	450	N2 	042	SOUTH EAST QLD	Delivery Area 
2500	CONISTON	NSW	 	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2500	GWYNNEVILLE	NSW	 	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2500	KEIRAVILLE	NSW	 	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2500	MANGERTON	NSW	 	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2500	MOUNT KEIRA	NSW	 	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2500	MOUNT SAINT THOMAS	NSW	 	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2500	NORTH WOLLONGONG	NSW	 	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2500	SPRING HILL	NSW	Wollongong	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2500	WEST WOLLONGONG	NSW	 	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2500	WOLLONGONG	NSW	 	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2500	WOLLONGONG DC	NSW	PO Boxes	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2500	WOLLONGONG WEST	NSW	PO Boxes	WOLLONGONG WEST LPO	209	N1 	013	ILLAWARRA	Delivery Area 
2502	CRINGILA	NSW	 	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2502	LAKE HEIGHTS	NSW	 	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2502	PRIMBEE	NSW	 	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2502	WARRAWONG	NSW	 	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2505	PORT KEMBLA	NSW	 	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2506	BERKELEY	NSW	 	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2508	COALCLIFF	NSW	 	HELENSBURGH DC	209	N1 	013	ILLAWARRA	Delivery Area 
2508	DARKES FOREST	NSW	 	HELENSBURGH DC	209	N1 	013	ILLAWARRA	Delivery Area 
2508	HELENSBURGH	NSW	 	HELENSBURGH DC	209	N1 	013	ILLAWARRA	Delivery Area 
2508	LILYVALE	NSW	 	HELENSBURGH DC	209	N1 	013	ILLAWARRA	Delivery Area 
2508	MADDENS PLAINS	NSW	 	HELENSBURGH DC	209	N1 	013	ILLAWARRA	Delivery Area 
2508	OTFORD	NSW	 	HELENSBURGH DC	209	N1 	013	ILLAWARRA	Delivery Area 
2508	STANWELL PARK	NSW	 	HELENSBURGH DC	209	N1 	013	ILLAWARRA	Delivery Area 
2508	STANWELL TOPS	NSW	 	HELENSBURGH DC	209	N1 	013	ILLAWARRA	Delivery Area 
2508	WORONORA DAM	NSW	 	HELENSBURGH DC	209	N1 	013	ILLAWARRA	Delivery Area 
2515	AUSTINMER	NSW	 	BELLAMBI DC	209	N1 	013	ILLAWARRA	Delivery Area 
2515	CLIFTON	NSW	 	BELLAMBI DC	209	N1 	013	ILLAWARRA	Delivery Area 
2515	COLEDALE	NSW	 	BELLAMBI DC	209	N1 	013	ILLAWARRA	Delivery Area 
2515	SCARBOROUGH	NSW	 	BELLAMBI DC	209	N1 	013	ILLAWARRA	Delivery Area 
2515	THIRROUL	NSW	 	BELLAMBI DC	209	N1 	013	ILLAWARRA	Delivery Area 
2515	WOMBARRA	NSW	 	BELLAMBI DC	209	N1 	013	ILLAWARRA	Delivery Area 
2516	BULLI	NSW	 	BELLAMBI DC	209	N1 	013	ILLAWARRA	Delivery Area 
2517	RUSSELL VALE	NSW	 	BELLAMBI DC	209	N1 	013	ILLAWARRA	Delivery Area 
2517	WOONONA	NSW	 	BELLAMBI DC	209	N1 	013	ILLAWARRA	Delivery Area 
2517	WOONONA EAST	NSW	PO Boxes	WOONONA EAST LPO	209	N1 	013	ILLAWARRA	Delivery Area 
2518	BELLAMBI	NSW	 	BELLAMBI DC	209	N1 	013	ILLAWARRA	Delivery Area 
2518	CORRIMAL	NSW	 	BELLAMBI DC	209	N1 	013	ILLAWARRA	Delivery Area 
2518	CORRIMAL EAST	NSW	PO Boxes	CORRIMAL EAST LPO	209	N1 	013	ILLAWARRA	Delivery Area 
2518	EAST CORRIMAL	NSW	 	BELLAMBI DC	209	N1 	013	ILLAWARRA	Delivery Area 
2518	TARRAWANNA	NSW	 	BELLAMBI DC	209	N1 	013	ILLAWARRA	Delivery Area 
2518	TOWRADGI	NSW	 	BELLAMBI DC	209	N1 	013	ILLAWARRA	Delivery Area 
2519	BALGOWNIE	NSW	 	BELLAMBI DC	209	N1 	013	ILLAWARRA	Delivery Area 
2519	FAIRY MEADOW	NSW	 	BELLAMBI DC	209	N1 	013	ILLAWARRA	Delivery Area 
2519	FERNHILL	NSW	 	BELLAMBI DC	209	N1 	013	ILLAWARRA	Delivery Area 
2519	MOUNT OUSLEY	NSW	 	BELLAMBI DC	209	N1 	013	ILLAWARRA	Delivery Area 
2519	MOUNT PLEASANT	NSW	Fairy Meadow	BELLAMBI DC	209	N1 	013	ILLAWARRA	Delivery Area 
2520	WOLLONGONG	NSW	PO Boxes	WOLLONGONG POST SHOP	209	N1 	013	ILLAWARRA	Post Office Boxes 
2522	UNIVERSITY OF WOLLONGONG	NSW	 	WOLLONGONG UNIVERSITY LPO	209	N1 	013	ILLAWARRA	LVR 
2525	FIGTREE	NSW	 	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2526	CORDEAUX	NSW	 	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2526	CORDEAUX HEIGHTS	NSW	 	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2526	DOMBARTON	NSW	 	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2526	FARMBOROUGH HEIGHTS	NSW	 	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2526	KEMBLA GRANGE	NSW	 	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2526	KEMBLA HEIGHTS	NSW	 	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2526	MOUNT KEMBLA	NSW	 	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2526	UNANDERRA	NSW	 	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2526	UNANDERRA DC	NSW	PO Boxes	WOLLONGONG DC	209	N1 	013	ILLAWARRA	Delivery Area 
2527	ALBION PARK	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2527	ALBION PARK RAIL	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2527	CALDERWOOD	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2527	CROOM	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2527	NORTH MACQUARIE	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2527	TONGARRA	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2527	TULLIMBAR	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2527	YELLOW ROCK	NSW	Albion Park	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2528	BARRACK HEIGHTS	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2528	BARRACK POINT	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2528	LAKE ILLAWARRA	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2528	MOUNT WARRIGAL	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2528	WARILLA	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2528	WINDANG	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2529	BLACKBUTT	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2529	DUNMORE	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2529	FLINDERS	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2529	OAK FLATS	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2529	OAK FLATS DC	NSW	PO Boxes	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2529	SHELL COVE	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2529	SHELLHARBOUR	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2529	SHELLHARBOUR CITY CENTRE	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2530	AVONDALE	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2530	BROWNSVILLE	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2530	CLEVELAND	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2530	DAPTO	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2530	HAYWARDS BAY	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2530	HORSLEY	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2530	HUNTLEY	NSW	Dapto	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2530	KANAHOOKA	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2530	KOONAWARRA	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2530	MARSHALL MOUNT	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2530	PENROSE	NSW	Dapto	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2530	WONGAWILLI	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2530	YALLAH	NSW	 	OAK FLATS DC	209	N1 	013	ILLAWARRA	Delivery Area 
2533	BOMBO	NSW	 	KIAMA DC	209	N2 	013	ILLAWARRA	Delivery Area 
2533	CURRAMORE	NSW	 	KIAMA DC	209	N2 	013	ILLAWARRA	Delivery Area 
2533	JAMBEROO	NSW	 	KIAMA DC	209	N2 	013	ILLAWARRA	Delivery Area 
2533	JERRARA	NSW	 	KIAMA DC	209	N2 	013	ILLAWARRA	Delivery Area 
2533	KIAMA	NSW	 	KIAMA DC	209	N2 	013	ILLAWARRA	Delivery Area 
2533	KIAMA DOWNS	NSW	 	KIAMA DC	209	N2 	013	ILLAWARRA	Delivery Area 
2533	KIAMA HEIGHTS	NSW	 	KIAMA DC	209	N2 	013	ILLAWARRA	Delivery Area 
2533	MINNAMURRA	NSW	 	KIAMA DC	209	N2 	013	ILLAWARRA	Delivery Area 
2533	SADDLEBACK MOUNTAIN	NSW	 	KIAMA DC	209	N2 	013	ILLAWARRA	Delivery Area 
2534	BROUGHTON VILLAGE	NSW	 	KIAMA DC	209	N2 	013	ILLAWARRA	Delivery Area 
2534	FOXGROUND	NSW	 	KIAMA DC	209	N2 	013	ILLAWARRA	Delivery Area 
2534	GERRINGONG	NSW	 	KIAMA DC	209	N2 	013	ILLAWARRA	Delivery Area 
2534	GERROA	NSW	 	KIAMA DC	209	N2 	013	ILLAWARRA	Delivery Area 
2534	ROSE VALLEY	NSW	Gerringong	KIAMA DC	209	N2 	013	ILLAWARRA	Delivery Area 
2534	TOOLIJOOA	NSW	 	KIAMA DC	209	N2 	013	ILLAWARRA	Delivery Area 
2534	WERRI BEACH	NSW	 	KIAMA DC	209	N2 	013	ILLAWARRA	Delivery Area 
2534	WILLOW VALE	NSW	Gerringong	KIAMA DC	209	N2 	013	ILLAWARRA	Delivery Area 
2535	BACK FOREST	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2535	BELLAWONGARAH	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2535	BERRY	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2535	BERRY MOUNTAIN	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2535	BROGERS CREEK	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2535	BROUGHTON	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2535	BROUGHTON VALE	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2535	BUDDEROO	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2535	BUNDEWALLAH	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2535	COOLANGATTA	NSW	Shoalhaven	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2535	FAR MEADOW	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2535	JASPERS BRUSH	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2535	SHOALHAVEN HEADS	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2535	WATTAMOLLA	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2535	WOODHILL	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	BATEHAVEN	NSW	 	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	BATEMANS BAY	NSW	 	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	BENANDARAH	NSW	 	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	BIMBIMBIE	NSW	 	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	BUCKENBOWRA	NSW	 	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	CATALINA	NSW	 	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	CURROWAN	NSW	 	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	DENHAMS BEACH	NSW	 	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	DEPOT BEACH	NSW	 	BRAIDWOOD LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	DURRAS NORTH	NSW	 	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	EAST LYNNE	NSW	 	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	GUERILLA BAY	NSW	 	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	JEREMADRA	NSW	 	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	LILLI PILLI	NSW	Batemans Bay	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	LONG BEACH	NSW	 	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	MALONEYS BEACH	NSW	 	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	MALUA BAY	NSW	 	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	MOGO	NSW	Batemans Bay	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	NELLIGEN	NSW	 	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	NORTH BATEMANS BAY	NSW	 	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	PEBBLY BEACH	NSW	 	BRAIDWOOD LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	ROSEDALE	NSW	 	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	RUNNYFORD	NSW	 	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	SOUTH DURRAS	NSW	 	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	SUNSHINE BAY	NSW	 	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	SURF BEACH	NSW	 	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	SURFSIDE	NSW	 	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2536	WOODLANDS	NSW	Batemans Bay	BATEMANS BAY DC 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2537	BERGALIA	NSW	 	MORUYA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2537	BINGIE	NSW	 	MORUYA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2537	BROULEE	NSW	 	MORUYA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2537	COILA	NSW	 	MORUYA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2537	CONGO	NSW	 	MORUYA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2537	DEUA	NSW	 	MORUYA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2537	DEUA RIVER VALLEY	NSW	 	MORUYA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2537	KIORA	NSW	 	MORUYA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2537	MERINGO	NSW	 	MORUYA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2537	MOGENDOURA	NSW	 	MORUYA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2537	MORUYA	NSW	 	MORUYA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2537	MORUYA HEADS	NSW	 	MORUYA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2537	MOSSY POINT	NSW	 	MORUYA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2537	TOMAKIN	NSW	 	MORUYA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2537	TURLINJAH	NSW	 	MORUYA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2537	TUROSS HEAD	NSW	 	MORUYA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2537	WAMBAN	NSW	 	MORUYA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2538	BROOMAN	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2538	LITTLE FOREST	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2538	MILTON	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2538	MOGOOD	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2538	MORTON	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2538	PORTERS CREEK	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2538	WOODBURN	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2538	WOODSTOCK	NSW	Milton	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	BAWLEY POINT	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	BENDALONG	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	BERRINGER LAKE	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	BURRILL LAKE	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	COCKWHY	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	CONJOLA	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	CONJOLA PARK	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	CROOBYAR	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	CUNJURONG POINT	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	DOLPHIN POINT	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	FISHERMANS PARADISE	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	KINGS POINT	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	KIOLOA	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	LAKE CONJOLA	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	LAKE TABOURIE	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	MANYANA	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	MOLLYMOOK	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	MOLLYMOOK BEACH	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	MOUNT KINGIMAN	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	NARRAWALLEE	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	POINTER MOUNTAIN	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	PRETTY BEACH	NSW	Ulladulla	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	TERMEIL	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	ULLADULLA	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	YADBORO	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2539	YATTE YATTAH	NSW	 	ULLADULLA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	BAMARANG	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	BARRINGELLA	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	BASIN VIEW	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	BEECROFT PENINSULA	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	BERRARA	NSW	 	CUDMIRRAH LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	BEWONG	NSW	 	SUSSEX INLET LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	BOLONG	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	BOOLIJAH	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	BREAM BEACH	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	BROWNS MOUNTAIN	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	BRUNDEE	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	BUANGLA	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	BURRIER	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	CALLALA BAY	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	CALLALA BEACH	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	CAMBEWARRA	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	CAMBEWARRA VILLAGE	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	COMBERTON	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	COMERONG ISLAND	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	CUDMIRRAH	NSW	 	CUDMIRRAH LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	CULBURRA BEACH	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	CURRARONG	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	EROWAL BAY	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	ETTREMA	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	FALLS CREEK	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	GREENWELL POINT	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	HMAS ALBATROSS	NSW	 	NOWRA NAVAL LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	HMAS CRESWELL	ACT	 	JERVIS BAY LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	HUSKISSON	NSW	 	HUSKISSON LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	HYAMS BEACH	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	ILLAROO	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	JERRAWANGALA	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	JERVIS BAY	ACT	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	KINGHORNE	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	LONGREACH	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	MAYFIELD	NSW	Nowra	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	MEROO MEADOW	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	MONDAYONG	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	MOOLLATTOO	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	MUNDAMIA	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	MYOLA	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	NOWRA HILL	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	NOWRA NAVAL PO	NSW	 	NOWRA NAVAL LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	NUMBAA	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	OLD EROWAL BAY	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	ORIENT POINT	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	PARMA	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	PYREE	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	SANCTUARY POINT	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	ST GEORGES BASIN	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	SUSSEX INLET	NSW	 	SUSSEX INLET LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	SWANHAVEN	NSW	 	SUSSEX INLET LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	TALLOWAL	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	TAPITALLEE	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	TERARA	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	TOMERONG	NSW	 	TOMERONG LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	TULLARWALLA	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	TWELVE MILE PEG	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	VINCENTIA	NSW	 	VINCENTIA LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	WANDANDIAN	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	WATERSLEIGH	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	WOLLUMBOOLA	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	WOOLLAMIA	NSW	 	HUSKISSON LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	WORRIGEE	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	WORROWING HEIGHTS	NSW	 	VINCENTIA LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	WRIGHTS BEACH	NSW	 	EROWAL BAY LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	YALWAL	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2540	YERRIYONG	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2541	BANGALEE	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2541	BOMADERRY	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2541	NORTH NOWRA	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2541	NOWRA	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2541	NOWRA DC	NSW	PO Boxes	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2541	NOWRA EAST	NSW	PO Boxes	NOWRA EAST LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2541	NOWRA NORTH	NSW	PO Boxes	NOWRA NORTH LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2541	SOUTH NOWRA	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2541	WEST NOWRA	NSW	 	NOWRA DC	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2545	BELOWRA	NSW	 	BODALLA LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2545	BODALLA	NSW	 	BODALLA LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2545	CADGEE	NSW	 	BODALLA LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2545	EUROBODALLA	NSW	 	BODALLA LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2545	NERRIGUNDAH	NSW	 	BODALLA LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2545	POTATO POINT	NSW	 	BODALLA LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2546	AKOLELE	NSW	 	NAROOMA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2546	BARRAGGA BAY	NSW	 	BERMAGUI LPO 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2546	BERMAGUI	NSW	 	BERMAGUI LPO 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2546	CENTRAL TILBA	NSW	 	NAROOMA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2546	CORUNNA	NSW	 	NAROOMA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2546	CUTTAGEE	NSW	 	BERMAGUI LPO 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2546	DALMENY	NSW	 	NAROOMA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2546	DIGNAMS CREEK	NSW	 	NAROOMA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2546	KIANGA	NSW	 	NAROOMA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2546	MURRAH	NSW	 	BERMAGUI LPO 	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2546	MYSTERY BAY	NSW	 	NAROOMA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2546	NAROOMA	NSW	 	NAROOMA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2546	NORTH NAROOMA	NSW	 	NAROOMA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2546	TILBA TILBA	NSW	 	NAROOMA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2546	TINPOT	NSW	 	NAROOMA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2546	WADBILLIGA	NSW	 	NAROOMA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2546	WALLAGA LAKE	NSW	 	NAROOMA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2548	BERRAMBOOL	NSW	 	MERIMBULA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2548	BOURNDA	NSW	 	MERIMBULA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2548	MERIMBULA	NSW	 	MERIMBULA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2548	MIRADOR	NSW	 	MERIMBULA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2548	TURA BEACH	NSW	 	MERIMBULA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2548	YELLOW PINCH	NSW	 	MERIMBULA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2549	BALD HILLS	NSW	 	MERIMBULA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2549	BROADWATER	NSW	Merimbula	MERIMBULA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2549	GREIGS FLAT	NSW	 	MERIMBULA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2549	LOCHIEL	NSW	 	MERIMBULA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2549	MILLINGANDI	NSW	 	MERIMBULA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2549	NETHERCOTE	NSW	 	MERIMBULA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2549	PAMBULA	NSW	 	MERIMBULA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2549	PAMBULA BEACH	NSW	 	MERIMBULA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2549	SOUTH PAMBULA	NSW	 	MERIMBULA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	ANGLEDALE	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	BEGA	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	BEMBOKA	NSW	 	BEMBOKA LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	BLACK RANGE	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	BROGO	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	BUCKAJO	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	BURRAGATE	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	CANDELO	NSW	 	CANDELO LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	CHINNOCK	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	COBARGO	NSW	 	COBARGO LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	COOLAGOLITE	NSW	 	COBARGO LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	COOLANGUBRA	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	COOPERS GULLY	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	DEVILS HOLE	NSW	 	WYNDHAM LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	DOCTOR GEORGE MOUNTAIN	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	FROGS HOLLOW	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	GREENDALE	NSW	Bega	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	JELLAT JELLAT	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	KALARU	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	KAMERUKA	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	KANOONA	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	KINGSWOOD	NSW	Bega	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	MOGAREEKA	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	MOGILLA	NSW	 	BEMBOKA LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	MORANS CROSSING	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	MUMBULLA MOUNTAIN	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	MYRTLE MOUNTAIN	NSW	 	CANDELO LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	NELSON	NSW	Bega	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	NEW BUILDINGS	NSW	 	WYNDHAM LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	NUMBUGGA	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	PERICOE	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	QUAAMA	NSW	 	QUAAMA LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	REEDY SWAMP	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	ROCKY HALL	NSW	 	WYNDHAM LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	SOUTH WOLUMLA	NSW	 	WOLUMLA LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	STONY CREEK	NSW	Bega	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	TANJA	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	TANTAWANGALO	NSW	 	CANDELO LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	TARRAGANDA	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	TATHRA	NSW	 	TATHRA LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	TOOTHDALE	NSW	 	CANDELO LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	TOWAMBA	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	VERONA	NSW	 	QUAAMA LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	WALLAGOOT	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	WANDELLA	NSW	 	COBARGO LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	WAPENGO	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	WOG WOG	NSW	Bega	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	WOLUMLA	NSW	 	WOLUMLA LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	WYNDHAM	NSW	 	WYNDHAM LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	YAMBULLA	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	YANKEES CREEK	NSW	 	BEGA DELIVERY	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2550	YOWRIE	NSW	 	COBARGO LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2551	BOYDTOWN	NSW	 	EDEN LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2551	EDEN	NSW	 	EDEN LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2551	EDROM	NSW	 	EDEN LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2551	GREEN CAPE	NSW	 	EDEN LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2551	KIAH	NSW	 	EDEN LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2551	NADGEE	NSW	 	EDEN LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2551	NARRABARBA	NSW	 	EDEN LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2551	NULLICA	NSW	 	EDEN LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2551	NUNGATTA	NSW	 	EDEN LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2551	NUNGATTA SOUTH	NSW	 	EDEN LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2551	TIMBILLICA	NSW	 	EDEN LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2551	WONBOYN	NSW	 	EDEN LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2551	WONBOYN LAKE	NSW	 	EDEN LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2551	WONBOYN NORTH	NSW	 	EDEN LPO	270	N2 	020	NSW COUNTRY WEST	Delivery Area 
2555	BADGERYS CREEK	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2556	BRINGELLY	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2557	CATHERINE FIELD	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2557	GREGORY HILLS	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2557	ROSSMORE	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2558	EAGLE VALE	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2558	ESCHOL PARK	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2558	KEARNS	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2559	BLAIRMOUNT	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2559	CLAYMORE	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2560	AIRDS	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2560	AMBARVALE	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2560	APPIN	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2560	BLAIR ATHOL	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2560	BRADBURY	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2560	CAMPBELLTOWN	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2560	CAMPBELLTOWN NORTH	NSW	PO Boxes	CAMPBELLTOWN NORTH LPO	205	N1 	014	INGLEBURN	Delivery Area 
2560	CATARACT	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2560	ENGLORIE PARK	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2560	GILEAD	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2560	GLEN ALPINE	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2560	KENTLYN	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2560	LEUMEAH	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2560	MACARTHUR SQUARE	NSW	PO Boxes	MACARTHUR SQUARE LPO 	205	N1 	014	INGLEBURN	Delivery Area 
2560	ROSEMEADOW	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2560	RUSE	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2560	ST HELENS PARK	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2560	WEDDERBURN	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2560	WOODBINE	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2563	MENANGLE PARK	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2564	GLENQUARIE	NSW	PO Boxes	GLENQUARIE LPO	205	N1 	014	INGLEBURN	Delivery Area 
2564	LONG POINT	NSW	Macquarie Fields	PRESTONS DC	205	N1 	014	INGLEBURN	Delivery Area 
2564	MACQUARIE FIELDS	NSW	 	PRESTONS DC	205	N1 	014	INGLEBURN	Delivery Area 
2565	DENHAM COURT	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2565	INGLEBURN	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2565	MACQUARIE LINKS	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2566	BOW BOWING	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2566	MINTO	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2566	MINTO DC	NSW	PO Boxes	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2566	MINTO HEIGHTS	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2566	RABY	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2566	ST ANDREWS	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2566	VARROVILLE	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2567	CURRANS HILL	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2567	HARRINGTON PARK	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2567	MOUNT ANNAN	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2567	NARELLAN	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2567	NARELLAN DC	NSW	PO Boxes	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2567	NARELLAN VALE	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2567	SMEATON GRANGE	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2568	MENANGLE	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2569	DOUGLAS PARK	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2570	BELIMBLA PARK	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2570	BICKLEY VALE	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2570	BROWNLOW HILL	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2570	CAMDEN	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2570	CAMDEN PARK	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2570	CAMDEN SOUTH	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2570	CAWDOR	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2570	COBBITTY	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2570	ELDERSLIE	NSW	Camden	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2570	ELLIS LANE	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2570	GLENMORE	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2570	GRASMERE	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2570	KIRKHAM	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2570	MOUNT HUNTER	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2570	NATTAI	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2570	OAKDALE	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2570	ORAN PARK	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2570	ORANGEVILLE	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2570	SPRING FARM	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2570	THE OAKS	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2570	THERESA PARK	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2570	WEROMBI	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2571	BALMORAL	NSW	Picton	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2571	BUXTON	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2571	COURIDJAH	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2571	MALDON	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2571	MOWBRAY PARK	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2571	PICTON	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2571	RAZORBACK	NSW	Picton	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2571	WILTON	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2572	LAKESLAND	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2572	THIRLMERE	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2573	TAHMOOR	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2574	AVON	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2574	BARGO	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2574	PHEASANTS NEST	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2574	YANDERRA	NSW	 	INGLEBURN DF 	205	N1 	014	INGLEBURN	Delivery Area 
2575	ALPINE	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2575	AYLMERTON	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2575	BRAEMAR	NSW	Mittagong	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2575	BULLIO	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2575	COLO VALE	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2575	HIGH RANGE	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2575	HILL TOP	NSW	Mittagong	HILLTOP LPO	205	N2 	014	INGLEBURN	Delivery Area 
2575	JOADJA	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2575	MITTAGONG	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2575	MOUNT LINDSEY	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2575	WATTLE RIDGE	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2575	WELBY	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2575	WILLOW VALE	NSW	Mittagong	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2575	WOODLANDS	NSW	Mittagong	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2575	YERRINBOOL	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2576	BOWRAL	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2576	BURRADOO	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2576	EAST BOWRAL	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2576	EAST KANGALOON	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2576	GLENQUARRY	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2576	KANGALOON	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	AVOCA	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	BANGADILLY	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	BARREN GROUNDS	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	BARRENGARRY	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	BEAUMONT	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	BELANGLO	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	BERRIMA	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	BUDGONG	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	BURRAWANG	NSW	 	BURRAWANG LPO	205	N2 	014	INGLEBURN	Delivery Area 
2577	CANYONLEIGH	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	CARRINGTON FALLS	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	FITZROY FALLS	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	HANGING ROCK	NSW	Moss Vale	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	KANGAROO VALLEY	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	KNIGHTS HILL	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	MACQUARIE PASS	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	MANCHESTER SQUARE	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	MEDWAY	NSW	Moss Vale	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	MERYLA	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	MOSS VALE	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	MOUNT MURRAY	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	NEW BERRIMA	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	PADDYS RIVER	NSW	Moss Vale	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	RED ROCKS	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	ROBERTSON	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	SUTTON FOREST	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	UPPER KANGAROO RIVER	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	UPPER KANGAROO VALLEY	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	WERAI	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2577	WILDES MEADOW	NSW	 	BOWRAL DC	205	N2 	014	INGLEBURN	Delivery Area 
2578	BUNDANOON	NSW	 	BUNDANOON LPO	205	N2 	014	INGLEBURN	Delivery Area 
2579	BIG HILL	NSW	 	MARULAN LPO	205	N2 	014	INGLEBURN	Delivery Area 
2579	BRAYTON	NSW	 	MARULAN LPO	205	N2 	014	INGLEBURN	Delivery Area 
2579	EXETER	NSW	 	EXETER LPO	205	N2 	014	INGLEBURN	Delivery Area 
2579	MARULAN	NSW	 	MARULAN LPO	205	N2 	014	INGLEBURN	Delivery Area 
2579	PENROSE	NSW	Wingello	WINGELLO LPO	205	N2 	014	INGLEBURN	Delivery Area 
2579	TALLONG	NSW	 	MARULAN LPO	205	N2 	014	INGLEBURN	Delivery Area 
2579	WINGELLO	NSW	 	WINGELLO LPO	205	N2 	014	INGLEBURN	Delivery Area 
2580	BANNABY	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	BANNISTER	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	BAW BAW	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	BOXERS CREEK	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	BRISBANE GROVE	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	BUNGONIA	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	CARRICK	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	CHATSBURY	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	CURRAWANG	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	CURRAWEELA	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	GOLSPIE	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	GOULBURN	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	GOULBURN DC	NSW	PO Boxes	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	GOULBURN NORTH	NSW	PO Boxes	GOULBURN NORTH LPO	150	N2 	019	CANBERRA	Delivery Area 
2580	GREENWICH PARK	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	GUNDARY	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	JERRONG	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	KINGSDALE	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	LAKE BATHURST	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	LOWER BORO	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	MAYFIELD	NSW	Goulburn	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	MIDDLE ARM	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	MOUNT FAIRY	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	MUMMEL	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	MYRTLEVILLE	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	PALING YARDS	NSW	Goulburn	TARALGA LPO 	150	N2 	019	CANBERRA	Delivery Area 
2580	PARKESBOURNE	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	POMEROY	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	QUIALIGO	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	RICHLANDS	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	ROSLYN	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	RUN-O-WATERS	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	STONEQUARRY	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	TARAGO	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	TARALGA	NSW	 	TARALGA LPO 	150	N2 	019	CANBERRA	Delivery Area 
2580	TARLO	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	TIRRANNAVILLE	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	TOWRANG	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	WAYO	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	WIARBOROUGH	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	WINDELLAMA	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	WOMBEYAN CAVES	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	WOODHOUSELEE	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	YALBRAITH	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2580	YARRA	NSW	 	GOULBURN DC	150	N2 	019	CANBERRA	Delivery Area 
2581	BELLMOUNT FOREST	NSW	 	GUNNING LPO	150	N2 	019	CANBERRA	Delivery Area 
2581	BEVENDALE	NSW	 	GUNNING LPO	150	N2 	019	CANBERRA	Delivery Area 
2581	BIALA	NSW	 	GUNNING LPO	150	N2 	019	CANBERRA	Delivery Area 
2581	BLAKNEY CREEK	NSW	 	GUNNING LPO	150	N2 	019	CANBERRA	Delivery Area 
2581	BREADALBANE	NSW	 	GUNNING LPO	150	N2 	019	CANBERRA	Delivery Area 
2581	BROADWAY	NSW	 	GUNNING LPO	150	N2 	019	CANBERRA	Delivery Area 
2581	COLLECTOR	NSW	 	GUNNING LPO	150	N2 	019	CANBERRA	Delivery Area 
2581	CULLERIN	NSW	 	GUNNING LPO	150	N2 	019	CANBERRA	Delivery Area 
2581	DALTON	NSW	 	GUNNING LPO	150	N2 	019	CANBERRA	Delivery Area 
2581	GUNNING	NSW	 	GUNNING LPO	150	N2 	019	CANBERRA	Delivery Area 
2581	GURRUNDAH	NSW	 	GUNNING LPO	150	N2 	019	CANBERRA	Delivery Area 
2581	LADE VALE	NSW	 	GUNNING LPO	150	N2 	019	CANBERRA	Delivery Area 
2581	LAKE GEORGE	NSW	 	GUNNING LPO	150	N2 	019	CANBERRA	Delivery Area 
2581	LERIDA	NSW	Gunning	GUNNING LPO	150	N2 	019	CANBERRA	Delivery Area 
2581	MERRILL	NSW	 	GUNNING LPO	150	N2 	019	CANBERRA	Delivery Area 
2581	OOLONG	NSW	 	GUNNING LPO	150	N2 	019	CANBERRA	Delivery Area 
2581	WOLLOGORANG	NSW	 	GUNNING LPO	150	N2 	019	CANBERRA	Delivery Area 
2582	BANGO	NSW	 	YASS DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2582	BERREMANGRA	NSW	 	YASS DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2582	BOAMBOLO	NSW	 	YASS DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2582	BOOKHAM	NSW	 	YASS DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2582	BOWNING	NSW	 	YASS DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2582	BURRINJUCK	NSW	 	YASS DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2582	CAVAN	NSW	 	YASS DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2582	GOOD HOPE	NSW	 	YASS DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2582	JEIR	NSW	 	YASS DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2582	JERRAWA	NSW	 	YASS DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2582	KANGIARA	NSW	 	YASS DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2582	LAVERSTOCK	NSW	 	YASS DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2582	MANTON	NSW	 	YASS DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2582	MARCHMONT	NSW	 	YASS DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2582	MULLION	NSW	 	YASS DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2582	MURRUMBATEMAN	NSW	 	YASS DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2582	NARRANGULLEN	NSW	 	YASS DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2582	WEE JASPER	NSW	 	YASS DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2582	WOOLGARLO	NSW	 	YASS DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2582	YASS	NSW	 	YASS DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2582	YASS RIVER	NSW	 	YASS DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2583	BIGGA	NSW	 	CROOKWELL LPO	150	N2 	019	CANBERRA	Delivery Area 
2583	BINDA	NSW	 	CROOKWELL LPO	150	N2 	019	CANBERRA	Delivery Area 
2583	CROOKED CORNER	NSW	 	CROOKWELL LPO	150	N2 	019	CANBERRA	Delivery Area 
2583	CROOKWELL	NSW	 	CROOKWELL LPO	150	N2 	019	CANBERRA	Delivery Area 
2583	FULLERTON	NSW	 	CROOKWELL LPO	150	N2 	019	CANBERRA	Delivery Area 
2583	GRABBEN GULLEN	NSW	 	CROOKWELL LPO	150	N2 	019	CANBERRA	Delivery Area 
2583	GRABINE	NSW	 	CROOKWELL LPO	150	N2 	019	CANBERRA	Delivery Area 
2583	LAGGAN	NSW	 	CROOKWELL LPO	150	N2 	019	CANBERRA	Delivery Area 
2583	LIMERICK	NSW	 	CROOKWELL LPO	150	N2 	019	CANBERRA	Delivery Area 
2583	LOST RIVER	NSW	 	CROOKWELL LPO	150	N2 	019	CANBERRA	Delivery Area 
2583	NARRAWA	NSW	 	CROOKWELL LPO	150	N2 	019	CANBERRA	Delivery Area 
2583	PEELWOOD	NSW	 	CROOKWELL LPO	150	N2 	019	CANBERRA	Delivery Area 
2583	PEJAR	NSW	 	CROOKWELL LPO	150	N2 	019	CANBERRA	Delivery Area 
2583	RUGBY	NSW	 	CROOKWELL LPO	150	N2 	019	CANBERRA	Delivery Area 
2583	TUENA	NSW	 	CROOKWELL LPO	150	N2 	019	CANBERRA	Delivery Area 
2583	WHEEO	NSW	 	CROOKWELL LPO	150	N2 	019	CANBERRA	Delivery Area 
2584	BINALONG	NSW	 	BINALONG LPO	150	N2 	019	CANBERRA	Delivery Area 
2585	GALONG	NSW	 	GALONG LPO	150	N2 	019	CANBERRA	Delivery Area 
2586	BOOROWA	NSW	 	BOOROWA LPO	150	N2 	019	CANBERRA	Delivery Area 
2586	FROGMORE	NSW	 	BOOROWA LPO	150	N2 	019	CANBERRA	Delivery Area 
2586	GODFREYS CREEK	NSW	 	BOOROWA LPO	150	N2 	019	CANBERRA	Delivery Area 
2586	MURRINGO	NSW	 	BOOROWA LPO	150	N2 	019	CANBERRA	Delivery Area 
2586	REIDS FLAT	NSW	 	BOOROWA LPO	150	N2 	019	CANBERRA	Delivery Area 
2586	RYE PARK	NSW	 	BOOROWA LPO	150	N2 	019	CANBERRA	Delivery Area 
2586	TAYLORS FLAT	NSW	 	BOOROWA LPO	150	N2 	019	CANBERRA	Delivery Area 
2587	HARDEN	NSW	 	HARDEN LPO	150	N2 	019	CANBERRA	Delivery Area 
2587	KINGSVALE	NSW	 	HARDEN LPO	150	N2 	019	CANBERRA	Delivery Area 
2587	MCMAHONS REEF	NSW	 	HARDEN LPO	150	N2 	019	CANBERRA	Delivery Area 
2587	MURRUMBURRAH	NSW	 	HARDEN LPO	150	N2 	019	CANBERRA	Delivery Area 
2587	NUBBA	NSW	 	HARDEN LPO	150	N2 	019	CANBERRA	Delivery Area 
2587	WOMBAT	NSW	 	HARDEN LPO	150	N2 	019	CANBERRA	Delivery Area 
2588	WALLENDBEEN	NSW	 	WALLENDBEEN LPO	150	N2 	019	CANBERRA	Delivery Area 
2590	BETHUNGRA	NSW	 	COOTAMUNDRA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2590	COOTAMUNDRA	NSW	 	COOTAMUNDRA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2590	ILLABO	NSW	 	ILLABO LPO	198	N2 	019	CANBERRA	Delivery Area 
2594	BERTHONG	NSW	 	YOUNG DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2594	BRIBBAREE	NSW	 	YOUNG DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2594	BULLA CREEK	NSW	 	YOUNG DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2594	BURRANGONG	NSW	 	YOUNG DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2594	KIKIAMAH	NSW	 	YOUNG DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2594	MAIMURU	NSW	 	YOUNG DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2594	MEMAGONG	NSW	 	YOUNG DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2594	MILVALE	NSW	 	YOUNG DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2594	MONTEAGLE	NSW	 	YOUNG DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2594	THUDDUNGRA	NSW	 	YOUNG DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2594	TUBBUL	NSW	 	YOUNG DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2594	WEEDALLION	NSW	 	YOUNG DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2594	YOUNG	NSW	 	YOUNG DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2600	BARTON	ACT	 	CANBERRA SOUTH DC 	150	N2 	019	CANBERRA	Delivery Area 
2600	CANBERRA	ACT	 	CANBERRA SOUTH DC 	150	N2 	019	CANBERRA	Delivery Area 
2600	CAPITAL HILL	ACT	 	CANBERRA SOUTH DC 	150	N2 	019	CANBERRA	Delivery Area 
2600	DEAKIN	ACT	 	CANBERRA SOUTH DC 	150	N2 	019	CANBERRA	Delivery Area 
2600	DEAKIN WEST	ACT	PO Boxes	CANBERRA SOUTH DC 	150	N2 	019	CANBERRA	Delivery Area 
2600	DUNTROON	ACT	 	CANBERRA SOUTH DC 	150	N2 	019	CANBERRA	Delivery Area 
2600	HARMAN	ACT	 	CANBERRA SOUTH DC 	150	N2 	019	CANBERRA	Delivery Area 
2600	HMAS HARMAN	ACT	 	CANBERRA SOUTH DC 	150	N2 	019	CANBERRA	Delivery Area 
2600	PARKES	ACT	 	CANBERRA SOUTH DC 	150	N2 	019	CANBERRA	Delivery Area 
2600	PARLIAMENT HOUSE	ACT	Canberra	CANBERRA SOUTH DC 	150	N2 	019	CANBERRA	Delivery Area 
2600	RUSSELL	ACT	 	CANBERRA SOUTH DC 	150	N2 	019	CANBERRA	Delivery Area 
2600	RUSSELL HILL	ACT	 	CANBERRA SOUTH DC 	150	N2 	019	CANBERRA	Delivery Area 
2600	YARRALUMLA	ACT	 	CANBERRA SOUTH DC 	150	N2 	019	CANBERRA	Delivery Area 
2601	ACTON	ACT	 	CANBERRA SOUTH DC 	150	N2 	019	CANBERRA	Delivery Area 
2601	BLACK MOUNTAIN	ACT	 	CANBERRA SOUTH DC 	150	N2 	019	CANBERRA	Delivery Area 
2601	CANBERRA	ACT	GPO Boxes	CANBERRA GPO	150	N2 	019	CANBERRA	Delivery Area 
2601	CITY	ACT	 	CANBERRA SOUTH DC 	150	N2 	019	CANBERRA	Delivery Area 
2602	AINSLIE	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2602	DICKSON	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2602	DOWNER	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2602	HACKETT	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2602	LYNEHAM	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2602	O'CONNOR	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2602	WATSON	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2603	FORREST	ACT	 	CANBERRA SOUTH DC 	150	N2 	019	CANBERRA	Delivery Area 
2603	GRIFFITH	ACT	 	CANBERRA SOUTH DC 	150	N2 	019	CANBERRA	Delivery Area 
2603	MANUKA	ACT	 	CANBERRA SOUTH DC 	150	N2 	019	CANBERRA	Delivery Area 
2603	RED HILL	ACT	 	CANBERRA SOUTH DC 	150	N2 	019	CANBERRA	Delivery Area 
2604	CAUSEWAY	ACT	 	CANBERRA SOUTH DC 	150	N2 	019	CANBERRA	Delivery Area 
2604	KINGSTON	ACT	 	CANBERRA SOUTH DC 	150	N2 	019	CANBERRA	Delivery Area 
2604	NARRABUNDAH	ACT	 	CANBERRA SOUTH DC 	150	N2 	019	CANBERRA	Delivery Area 
2605	CURTIN	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2605	GARRAN	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2605	HUGHES	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2606	CHIFLEY	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2606	LYONS	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2606	O'MALLEY	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2606	PHILLIP	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2606	PHILLIP DC	ACT	PO Boxes	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2606	SWINGER HILL	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2606	WODEN	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2607	FARRER	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2607	ISAACS	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2607	MAWSON	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2607	PEARCE	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2607	TORRENS	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2608	CIVIC SQUARE	ACT	PO Boxes	CIVIC SQUARE POST SHOP 	150	N2 	019	CANBERRA	Post Office Boxes 
2609	CANBERRA INTERNATIONAL AIRPORT	ACT	 	FYSHWICK BC	150	N2 	019	CANBERRA	Delivery Area 
2609	FYSHWICK	ACT	 	FYSHWICK BC	150	N2 	019	CANBERRA	Delivery Area 
2609	MAJURA	ACT	 	FYSHWICK BC	150	N2 	019	CANBERRA	Delivery Area 
2609	PIALLIGO	ACT	 	FYSHWICK BC	150	N2 	019	CANBERRA	Delivery Area 
2609	SYMONSTON	ACT	 	FYSHWICK BC	150	N2 	019	CANBERRA	Delivery Area 
2610	CANBERRA BC	ACT	PO Boxes	CANBERRA MC	150	N2 	019	CANBERRA	Post Office Boxes 
2610	CANBERRA MC	ACT	 	CANBERRA MC	150	N2 	019	CANBERRA	Post Office Boxes 
2611	BIMBERI	NSW	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2611	BRINDABELLA	NSW	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2611	CHAPMAN	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2611	COOLEMAN	NSW	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2611	DUFFY	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2611	FISHER	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2611	HOLDER	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2611	MOUNT STROMLO	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2611	PIERCES CREEK	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2611	RIVETT	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2611	STIRLING	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2611	URIARRA	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2611	URIARRA	NSW	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2611	URIARRA FOREST	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2611	WARAMANGA	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2611	WESTON	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2611	WESTON CREEK	ACT	 	PHILLIP DC	150	N2 	019	CANBERRA	Delivery Area 
2612	BRADDON	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2612	CAMPBELL	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2612	REID	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2612	TURNER	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2614	ARANDA	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2614	COOK	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2614	HAWKER	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2614	JAMISON CENTRE	ACT	PO Boxes	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2614	MACQUARIE	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2614	PAGE	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2614	SCULLIN	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2614	WEETANGERA	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2615	CHARNWOOD	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2615	DUNLOP	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2615	FLOREY	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2615	FLYNN	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2615	FRASER	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2615	HIGGINS	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2615	HOLT	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2615	KIPPAX	ACT	PO Boxes	KIPPAX LPO	150	N2 	019	CANBERRA	Delivery Area 
2615	LATHAM	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2615	MACGREGOR	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2615	MELBA	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2615	SPENCE	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2616	BELCONNEN	ACT	PO Boxes	BELCONNEN POST SHOP 	150	N2 	019	CANBERRA	Post Office Boxes 
2617	BELCONNEN	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2617	BELCONNEN DC	ACT	PO Boxes	BELCONNEN BC 	150	N2 	019	CANBERRA	Delivery Area 
2617	BRUCE	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2617	EVATT	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2617	GIRALANG	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2617	KALEEN	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2617	LAWSON	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2617	MCKELLAR	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2617	UNIVERSITY OF CANBERRA	ACT	PO Boxes	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2618	HALL	ACT	 	HALL LPO 	150	N2 	019	CANBERRA	Delivery Area 
2618	NANIMA	NSW	Hall	HALL LPO 	150	N2 	019	CANBERRA	Delivery Area 
2618	SPRINGRANGE	NSW	 	HALL LPO 	150	N2 	019	CANBERRA	Delivery Area 
2618	WALLAROO	NSW	Hall	HALL LPO 	150	N2 	019	CANBERRA	Delivery Area 
2619	JERRABOMBERRA	NSW	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	BURRA	NSW	Queanbeyan	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	CARWOOLA	NSW	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	CLEAR RANGE	NSW	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	CRESTWOOD	NSW	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	ENVIRONA	NSW	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	GOOGONG	NSW	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	GREENLEIGH	NSW	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	GUNDAROO	NSW	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	HUME	ACT	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	KARABAR	NSW	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	KOWEN FOREST	ACT	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	MICHELAGO	NSW	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	OAKS ESTATE	ACT	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	QUEANBEYAN	NSW	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	QUEANBEYAN DC	NSW	PO Boxes	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	QUEANBEYAN EAST	NSW	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	QUEANBEYAN WEST	NSW	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	ROYALLA	NSW	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	SUTTON	NSW	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	THARWA	ACT	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	THE ANGLE	NSW	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	THE RIDGEWAY	NSW	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	TINDERRY	NSW	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	TOP NAAS	ACT	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	TRALEE	NSW	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	URILA	NSW	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	WAMBOIN	NSW	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	WILLIAMSDALE	NSW	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	WILLIAMSDALE	ACT	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2620	YARROW	NSW	 	QUEANBEYAN DC	150	N2 	019	CANBERRA	Delivery Area 
2621	ANEMBO	NSW	 	BUNGENDORE LPO 	150	N2 	019	CANBERRA	Delivery Area 
2621	BUNGENDORE	NSW	 	BUNGENDORE LPO 	150	N2 	019	CANBERRA	Delivery Area 
2621	BYWONG	NSW	 	BUNGENDORE LPO 	150	N2 	019	CANBERRA	Delivery Area 
2621	FORBES CREEK	NSW	 	BUNGENDORE LPO 	150	N2 	019	CANBERRA	Delivery Area 
2621	HOSKINSTOWN	NSW	 	BUNGENDORE LPO 	150	N2 	019	CANBERRA	Delivery Area 
2621	PRIMROSE VALLEY	NSW	 	BUNGENDORE LPO 	150	N2 	019	CANBERRA	Delivery Area 
2621	ROSSI	NSW	 	BUNGENDORE LPO 	150	N2 	019	CANBERRA	Delivery Area 
2622	ARALUEN	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	BACK CREEK	NSW	Braidwood	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	BALLALABA	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	BENDOURA	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	BERLANG	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	BOMBAY	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	BORO	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	BRAIDWOOD	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	BUDAWANG	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	BULEE	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	CHARLEYS FOREST	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	COOLUMBURRA	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	CORANG	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	DURRAN DURRA	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	ENDRICK	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	FARRINGDON	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	HAROLDS CROSS	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	HEREFORD HALL	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	JEMBAICUMBENE	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	JERRABATTGULLA	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	JINDEN	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	JINGERA	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	KINDERVALE	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	KRAWARREE	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	LARBERT	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	MAJORS CREEK	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	MANAR	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	MARLOWE	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	MERRICUMBENE	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	MONGA	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	MONGARLOWE	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	MULLOON	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	MURRENGENBURG	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	NERINGLA	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	NERRIGA	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	NORTHANGERA	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	OALLEN	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	PALERANG	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	QUIERA	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	REIDSDALE	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	SASSAFRAS	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	SNOWBALL	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	ST GEORGE	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	TIANJARA	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	TOLWONG	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	TOMBOYE	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	TOUGA	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	WARRI	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	WOG WOG	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2622	WYANBENE	NSW	 	BRAIDWOOD LPO	150	N2 	019	CANBERRA	Delivery Area 
2623	CAPTAINS FLAT	NSW	 	BUNGENDORE LPO 	150	N2 	019	CANBERRA	Delivery Area 
2624	PERISHER VALLEY	NSW	PO Boxes	PERISHER VALLEY LPO	150	N2 	019	CANBERRA	Delivery Area 
2625	THREDBO	NSW	PO Boxes	THREDBO VILLAGE LPO	150	N2 	019	CANBERRA	Delivery Area 
2626	BREDBO	NSW	 	BREDBO CPA	150	N2 	019	CANBERRA	Delivery Area 
2626	BUMBALONG	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2626	COLINTON	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2627	CRACKENBACK	NSW	 	JINDABYNE PO	150	N2 	019	CANBERRA	Delivery Area 
2627	EAST JINDABYNE	NSW	 	JINDABYNE PO	150	N2 	019	CANBERRA	Delivery Area 
2627	GROSSES PLAIN	NSW	 	JINDABYNE PO	150	N2 	019	CANBERRA	Delivery Area 
2627	INGEBIRAH	NSW	 	JINDABYNE PO	150	N2 	019	CANBERRA	Delivery Area 
2627	JINDABYNE	NSW	 	JINDABYNE PO	150	N2 	019	CANBERRA	Delivery Area 
2627	KALKITE	NSW	 	JINDABYNE PO	150	N2 	019	CANBERRA	Delivery Area 
2627	KOSCIUSZKO	NSW	 	JINDABYNE PO	150	N2 	019	CANBERRA	Delivery Area 
2627	KOSCIUSZKO NATIONAL PARK	NSW	 	JINDABYNE PO	150	N2 	019	CANBERRA	Delivery Area 
2627	MOONBAH	NSW	 	JINDABYNE PO	150	N2 	019	CANBERRA	Delivery Area 
2627	PILOT WILDERNESS	NSW	 	JINDABYNE PO	150	N2 	019	CANBERRA	Delivery Area 
2628	AVONSIDE	NSW	 	BERRIDALE LPO	150	N2 	019	CANBERRA	Delivery Area 
2628	BELOKA	NSW	 	BERRIDALE LPO	150	N2 	019	CANBERRA	Delivery Area 
2628	BERRIDALE	NSW	 	BERRIDALE LPO	150	N2 	019	CANBERRA	Delivery Area 
2628	BRAEMAR BAY	NSW	Berridale	BERRIDALE LPO	150	N2 	019	CANBERRA	Delivery Area 
2628	BYADBO WILDERNESS	NSW	 	BERRIDALE LPO	150	N2 	019	CANBERRA	Delivery Area 
2628	COOTRALANTRA	NSW	 	BERRIDALE LPO	150	N2 	019	CANBERRA	Delivery Area 
2628	DALGETY	NSW	 	BERRIDALE LPO	150	N2 	019	CANBERRA	Delivery Area 
2628	EUCUMBENE	NSW	 	BERRIDALE LPO	150	N2 	019	CANBERRA	Delivery Area 
2628	HILL TOP	NSW	Berridale	BERRIDALE LPO	150	N2 	019	CANBERRA	Delivery Area 
2628	NIMMO	NSW	 	BERRIDALE LPO	150	N2 	019	CANBERRA	Delivery Area 
2628	NUMBLA VALE	NSW	 	BERRIDALE LPO	150	N2 	019	CANBERRA	Delivery Area 
2628	PAUPONG	NSW	 	BERRIDALE LPO	150	N2 	019	CANBERRA	Delivery Area 
2628	ROCKY PLAIN	NSW	 	BERRIDALE LPO	150	N2 	019	CANBERRA	Delivery Area 
2628	SNOWY PLAIN	NSW	 	BERRIDALE LPO	150	N2 	019	CANBERRA	Delivery Area 
2629	ADAMINABY	NSW	 	ADAMINABY LPO	150	N2 	019	CANBERRA	Delivery Area 
2629	ANGLERS REACH	NSW	 	ADAMINABY LPO	150	N2 	019	CANBERRA	Delivery Area 
2629	BOLARO	NSW	 	ADAMINABY LPO	150	N2 	019	CANBERRA	Delivery Area 
2629	CABRAMURRA	NSW	 	ADAMINABY LPO	150	N2 	019	CANBERRA	Delivery Area 
2629	LONG PLAIN	NSW	Adaminaby	ADAMINABY LPO	150	N2 	019	CANBERRA	Delivery Area 
2629	OLD ADAMINABY	NSW	 	ADAMINABY LPO	150	N2 	019	CANBERRA	Delivery Area 
2629	PROVIDENCE PORTAL	NSW	 	ADAMINABY LPO	150	N2 	019	CANBERRA	Delivery Area 
2629	TANTANGARA	NSW	 	ADAMINABY LPO	150	N2 	019	CANBERRA	Delivery Area 
2629	YAOUK	NSW	 	ADAMINABY LPO	150	N2 	019	CANBERRA	Delivery Area 
2630	ARABLE	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	BADJA	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	BILLILINGRA	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	BINJURA	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	BOBUNDARA	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	BUCKENDERRA	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	BUNGARBY	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	BUNYAN	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	CARLAMINDA	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	CHAKOLA	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	COOLRINGDON	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	COOMA	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	COOMA NORTH	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	COUNTEGANY	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	DAIRYMANS PLAINS	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	DANGELONG	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	DRY PLAIN	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	FRYING PAN	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	GLEN FERGUS	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	IRONMUNGY	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	JERANGLE	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	JIMENBUEN	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	MAFFRA	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	MIDDLE FLAT	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	MIDDLINGBANK	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	MURRUMBUCCA	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	MYALLA	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	NUMERALLA	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	PEAK VIEW	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	PINE VALLEY	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	POLO FLAT	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	RHINE FALLS	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	ROCK FLAT	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	ROSE VALLEY	NSW	Cooma	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	SHANNONS FLAT	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	SPRINGFIELD	NSW	Cooma	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	THE BROTHERS	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	TUROSS	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2630	WAMBROOK	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2631	ANDO	NSW	 	NIMMITABEL LPO	150	N2 	019	CANBERRA	Delivery Area 
2631	BOCO	NSW	 	NIMMITABEL LPO	150	N2 	019	CANBERRA	Delivery Area 
2631	CREEWAH	NSW	 	NIMMITABEL LPO	150	N2 	019	CANBERRA	Delivery Area 
2631	GLEN ALLEN	NSW	 	NIMMITABEL LPO	150	N2 	019	CANBERRA	Delivery Area 
2631	GREENLANDS	NSW	Nimmitabel	NIMMITABEL LPO	150	N2 	019	CANBERRA	Delivery Area 
2631	HOLTS FLAT	NSW	 	NIMMITABEL LPO	150	N2 	019	CANBERRA	Delivery Area 
2631	JINCUMBILLY	NSW	 	NIMMITABEL LPO	150	N2 	019	CANBERRA	Delivery Area 
2631	KYBEYAN	NSW	 	NIMMITABEL LPO	150	N2 	019	CANBERRA	Delivery Area 
2631	MOUNT COOPER	NSW	 	NIMMITABEL LPO	150	N2 	019	CANBERRA	Delivery Area 
2631	NIMMITABEL	NSW	 	NIMMITABEL LPO	150	N2 	019	CANBERRA	Delivery Area 
2631	STEEPLE FLAT	NSW	 	NIMMITABEL LPO	150	N2 	019	CANBERRA	Delivery Area 
2631	WINIFRED	NSW	 	COOMA DELIVERY	150	N2 	019	CANBERRA	Delivery Area 
2632	BIBBENLUKE	NSW	 	BOMBALA LPO	150	N2 	019	CANBERRA	Delivery Area 
2632	BOMBALA	NSW	 	BOMBALA LPO	150	N2 	019	CANBERRA	Delivery Area 
2632	BONDI FOREST	NSW	 	BOMBALA LPO	150	N2 	019	CANBERRA	Delivery Area 
2632	BUKALONG	NSW	 	BOMBALA LPO	150	N2 	019	CANBERRA	Delivery Area 
2632	CAMBALONG	NSW	 	BOMBALA LPO	150	N2 	019	CANBERRA	Delivery Area 
2632	CATHCART	NSW	 	BOMBALA LPO	150	N2 	019	CANBERRA	Delivery Area 
2632	COOLUMBOOKA	NSW	 	BOMBALA LPO	150	N2 	019	CANBERRA	Delivery Area 
2632	CRAIGIE	NSW	 	BOMBALA LPO	150	N2 	019	CANBERRA	Delivery Area 
2632	GUNNINGRAH	NSW	 	BOMBALA LPO	150	N2 	019	CANBERRA	Delivery Area 
2632	LORDS HILL	NSW	 	BOMBALA LPO	150	N2 	019	CANBERRA	Delivery Area 
2632	MERRIANGAAH	NSW	 	BOMBALA LPO	150	N2 	019	CANBERRA	Delivery Area 
2632	MILA	NSW	 	BOMBALA LPO	150	N2 	019	CANBERRA	Delivery Area 
2632	MOUNT DARRAGH	NSW	 	BOMBALA LPO	150	N2 	019	CANBERRA	Delivery Area 
2632	PADDYS FLAT	NSW	Bombala	BOMBALA LPO	150	N2 	019	CANBERRA	Delivery Area 
2632	PALARANG	NSW	 	BOMBALA LPO	150	N2 	019	CANBERRA	Delivery Area 
2632	QUIDONG	NSW	 	BOMBALA LPO	150	N2 	019	CANBERRA	Delivery Area 
2632	ROCKTON	NSW	 	BOMBALA LPO	150	N2 	019	CANBERRA	Delivery Area 
2632	ROSEMEATH	NSW	 	BOMBALA LPO	150	N2 	019	CANBERRA	Delivery Area 
2633	CORROWONG	NSW	 	DELEGATE LPO	150	N2 	019	CANBERRA	Delivery Area 
2633	DELEGATE	NSW	 	DELEGATE LPO	150	N2 	019	CANBERRA	Delivery Area 
2633	TOMBONG	NSW	 	DELEGATE LPO	150	N2 	019	CANBERRA	Delivery Area 
2640	ALBURY	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2640	BUNGOWANNAH	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2640	EAST ALBURY	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2640	ETTAMOGAH	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2640	GLENROY	NSW	Albury	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2640	LAVINGTON DC	NSW	PO Boxes	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2640	MOORWATHA	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2640	NORTH ALBURY	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2640	OURNIE	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2640	SOUTH ALBURY	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2640	SPLITTERS CREEK	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2640	TABLE TOP	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2640	TALMALMO	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2640	THURGOONA	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2640	WEST ALBURY	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2640	WIRLINGA	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2640	WYMAH	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2641	HAMILTON VALLEY	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2641	LAVINGTON	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2641	SPRINGDALE HEIGHTS	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2642	BIDGEEMIA	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2642	BROCKLESBY	NSW	 	BROCKLESBY LPO	190	N2 	019	CANBERRA	Delivery Area 
2642	BURRUMBUTTOCK	NSW	 	BURRUMBUTTOCK LPO	190	N2 	019	CANBERRA	Delivery Area 
2642	GEEHI	NSW	 	KHANCOBAN LPO	190	N2 	019	CANBERRA	Delivery Area 
2642	GEROGERY	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2642	GLENELLEN	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2642	GREG GREG	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2642	INDI	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2642	JAGUMBA	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2642	JAGUNGAL WILDERNESS	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2642	JINDERA	NSW	 	JINDERA LPO	190	N2 	019	CANBERRA	Delivery Area 
2642	JINGELLIC	NSW	 	JINGELLIC LPO	190	N2 	019	CANBERRA	Delivery Area 
2642	KHANCOBAN	NSW	 	KHANCOBAN LPO	190	N2 	019	CANBERRA	Delivery Area 
2642	MURRAY GORGE	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2642	RAND	NSW	 	RAND LPO	190	N2 	019	CANBERRA	Delivery Area 
2642	TOOMA	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2642	WALBUNDRIE	NSW	 	WALBUNDRIE LPO	190	N2 	019	CANBERRA	Delivery Area 
2642	WELAREGANG	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2642	WRATHALL	NSW	 	YERONG CREEK LPO	190	N2 	019	CANBERRA	Delivery Area 
2642	YERONG CREEK	NSW	 	YERONG CREEK LPO	190	N2 	019	CANBERRA	Delivery Area 
2643	HOWLONG	NSW	 	HOWLONG LPO	190	N2 	019	CANBERRA	Delivery Area 
2644	BOWNA	NSW	 	LAVINGTON DC	190	N2 	019	CANBERRA	Delivery Area 
2644	COPPABELLA	NSW	 	HOLBROOK LPO	190	N2 	019	CANBERRA	Delivery Area 
2644	HOLBROOK	NSW	 	HOLBROOK LPO	190	N2 	019	CANBERRA	Delivery Area 
2644	LANKEYS CREEK	NSW	 	HOLBROOK LPO	190	N2 	019	CANBERRA	Delivery Area 
2644	LITTLE BILLABONG	NSW	 	HOLBROOK LPO	190	N2 	019	CANBERRA	Delivery Area 
2644	MOUNTAIN CREEK	NSW	Holbrook	HOLBROOK LPO	190	N2 	019	CANBERRA	Delivery Area 
2644	MULLENGANDRA	NSW	 	HOLBROOK LPO	190	N2 	019	CANBERRA	Delivery Area 
2644	WANTAGONG	NSW	 	HOLBROOK LPO	190	N2 	019	CANBERRA	Delivery Area 
2644	WOOMARGAMA	NSW	 	HOLBROOK LPO	190	N2 	019	CANBERRA	Delivery Area 
2644	YARARA	NSW	 	HOLBROOK LPO	190	N2 	019	CANBERRA	Delivery Area 
2645	CULLIVEL	NSW	 	URANA LPO	190	N2 	019	CANBERRA	Delivery Area 
2645	URANA	NSW	 	URANA LPO	190	N2 	019	CANBERRA	Delivery Area 
2646	BALLDALE	NSW	 	COROWA DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2646	COLLENDINA	NSW	 	COROWA DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2646	COREEN	NSW	 	COROWA DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2646	COROWA	NSW	 	COROWA DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2646	DAYSDALE	NSW	 	COROWA DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2646	GOOMBARGANA	NSW	 	COROWA DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2646	HOPEFIELD	NSW	 	COROWA DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2646	LOWESDALE	NSW	 	COROWA DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2646	NYORA	NSW	 	COROWA DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2646	OAKLANDS	NSW	 	COROWA DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2646	REDLANDS	NSW	 	COROWA DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2646	RENNIE	NSW	 	COROWA DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2646	RINGWOOD	NSW	 	COROWA DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2646	SANGER	NSW	 	COROWA DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2646	SAVERNAKE	NSW	 	COROWA DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2647	MULWALA	NSW	 	MULWALA LPO	190	N2 	019	CANBERRA	Delivery Area 
2648	ANABRANCH	NSW	 	WENTWORTH LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2648	CURLWAA	NSW	 	WENTWORTH LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2648	PAN BAN	NSW	 	WENTWORTH LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2648	POONCARIE	NSW	 	WENTWORTH LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2648	RUFUS RIVER	NSW	 	WENTWORTH LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2648	SCOTIA	NSW	 	WENTWORTH LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2648	WENTWORTH	NSW	 	WENTWORTH LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2649	LAUREL HILL	NSW	 	BATLOW LPO	198	N2 	019	CANBERRA	Delivery Area 
2649	NURENMERENMONG	NSW	 	BATLOW LPO	198	N2 	019	CANBERRA	Delivery Area 
2650	ALFREDTOWN	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	ASHMONT	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	BELFRAYDEN	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	BIG SPRINGS	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	BOMEN	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	BOOK BOOK	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	BOOROOMA	NSW	Wagga Wagga	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	BORAMBOLA	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	BOURKELANDS	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	BRUCEDALE	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	BULGARY	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	BURRANDANA	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	CARABOST	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	CARTWRIGHTS HILL	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	COLLINGULLIE	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	COOKARDINIA	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	CURRAWARNA	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	DOWNSIDE	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	EAST WAGGA WAGGA	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	ESTELLA	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	EUBERTA	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	EUNANOREENYA	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	GALORE	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	GELSTON PARK	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	GLENFIELD PARK	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	GOBBAGOMBALIN	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	GREGADOO	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	HAREFIELD	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	HILLGROVE	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	KOORINGAL	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	KYEAMBA	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	LAKE ALBERT	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	LLOYD	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	MAXWELL	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	MOORONG	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	MOUNT AUSTIN	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	NORTH WAGGA WAGGA	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	OBERNE CREEK	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	OURA	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	PULLETOP	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	ROWAN	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	SAN ISIDORE	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	SPRINGVALE	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	TATTON	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	THE GAP	NSW	Wagga Wagga	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	TOLLAND	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	TURVEY PARK	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	WAGGA WAGGA	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	WAGGA WAGGA BC	NSW	PO Boxes	WAGGA WAGGA BC	198	N2 	019	CANBERRA	Delivery Area 
2650	WALLACETOWN	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	WANTABADGERY	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	YARRAGUNDRY	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2650	YATHELLA	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2651	FOREST HILL	NSW	 	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2651	WAGGA WAGGA RAAF	NSW	RAAF Base	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2652	BOORGA	NSW	 	JUNEE DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2652	BOREE CREEK	NSW	 	BOREE CREEK LPO	198	N2 	019	CANBERRA	Delivery Area 
2652	GOOLGOWI	NSW	 	GOOLGOWI LPO	198	N2 	019	CANBERRA	Delivery Area 
2652	GRONG GRONG	NSW	 	GRONG GRONG LPO 	198	N2 	019	CANBERRA	Delivery Area 
2652	GUMLY GUMLY	NSW	 	GUMLY GUMLY LPO 	198	N2 	019	CANBERRA	Delivery Area 
2652	HUMULA	NSW	 	TARCUTTA LPO	198	N2 	019	CANBERRA	Delivery Area 
2652	LADYSMITH	NSW	 	LADYSMITH LPO	198	N2 	019	CANBERRA	Delivery Area 
2652	LANDERVALE	NSW	 	GRONG GRONG LPO 	198	N2 	019	CANBERRA	Delivery Area 
2652	MANGOPLAH	NSW	 	MANGOPLAH LPO 	198	N2 	019	CANBERRA	Delivery Area 
2652	MARRAR	NSW	 	MARRAR LPO	198	N2 	019	CANBERRA	Delivery Area 
2652	MATONG	NSW	 	MATONG CPA 	198	N2 	019	CANBERRA	Delivery Area 
2652	MERRIWAGGA	NSW	 	GRIFFITH DC	198	N2 	019	CANBERRA	Delivery Area 
2652	MURRULEBALE	NSW	 	JUNEE DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2652	OLD JUNEE	NSW	 	JUNEE DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2652	ROSEWOOD	NSW	Tumbarumba	ROSEWOOD LPO	198	N2 	019	CANBERRA	Delivery Area 
2652	TABBITA	NSW	 	GOOLGOWI LPO	198	N2 	019	CANBERRA	Delivery Area 
2652	TARCUTTA	NSW	 	TARCUTTA LPO	198	N2 	019	CANBERRA	Delivery Area 
2652	URANQUINTY	NSW	 	URANQUINTY LPO	198	N2 	019	CANBERRA	Delivery Area 
2653	BURRA	NSW	Tumbarumba	TUMBARUMBA LPO	198	N2 	019	CANBERRA	Delivery Area 
2653	COURABYRA	NSW	 	TUMBARUMBA LPO	198	N2 	019	CANBERRA	Delivery Area 
2653	GLENROY	NSW	Tumbarumba	WAGGA WAGGA DC	198	N2 	019	CANBERRA	Delivery Area 
2653	MANNUS	NSW	 	TUMBARUMBA LPO	198	N2 	019	CANBERRA	Delivery Area 
2653	MARAGLE	NSW	 	TUMBARUMBA LPO	198	N2 	019	CANBERRA	Delivery Area 
2653	MUNDEROO	NSW	 	TUMBARUMBA LPO	198	N2 	019	CANBERRA	Delivery Area 
2653	PADDYS RIVER	NSW	Tumbarumba	TUMBARUMBA LPO	198	N2 	019	CANBERRA	Delivery Area 
2653	TARADALE	NSW	 	TUMBARUMBA LPO	198	N2 	019	CANBERRA	Delivery Area 
2653	TUMBARUMBA	NSW	 	TUMBARUMBA LPO	198	N2 	019	CANBERRA	Delivery Area 
2653	WESTDALE	NSW	Tumbarumba	TUMBARUMBA LPO	198	N2 	019	CANBERRA	Delivery Area 
2653	WILLIGOBUNG	NSW	 	TUMBARUMBA LPO	198	N2 	019	CANBERRA	Delivery Area 
2655	FRENCH PARK	NSW	 	THE ROCK LPO	198	N2 	019	CANBERRA	Delivery Area 
2655	KUBURA	NSW	 	THE ROCK LPO	198	N2 	019	CANBERRA	Delivery Area 
2655	THE ROCK	NSW	 	THE ROCK LPO	198	N2 	019	CANBERRA	Delivery Area 
2655	TOOTOOL	NSW	 	THE ROCK LPO	198	N2 	019	CANBERRA	Delivery Area 
2656	BROOKDALE	NSW	 	LOCKHART LPO	198	N2 	019	CANBERRA	Delivery Area 
2656	BROOKONG	NSW	 	LOCKHART LPO	198	N2 	019	CANBERRA	Delivery Area 
2656	FARGUNYAH	NSW	 	LOCKHART LPO	198	N2 	019	CANBERRA	Delivery Area 
2656	LOCKHART	NSW	 	LOCKHART LPO	198	N2 	019	CANBERRA	Delivery Area 
2656	MILBRULONG	NSW	 	LOCKHART LPO	198	N2 	019	CANBERRA	Delivery Area 
2656	OSBORNE	NSW	 	LOCKHART LPO	198	N2 	019	CANBERRA	Delivery Area 
2656	URANGELINE	NSW	 	LOCKHART LPO	198	N2 	019	CANBERRA	Delivery Area 
2656	URANGELINE EAST	NSW	 	LOCKHART LPO	198	N2 	019	CANBERRA	Delivery Area 
2658	HENTY	NSW	 	HENTY LPO	190	N2 	019	CANBERRA	Delivery Area 
2658	MUNYABLA	NSW	 	HENTY LPO	190	N2 	019	CANBERRA	Delivery Area 
2658	PLEASANT HILLS	NSW	 	HENTY LPO	190	N2 	019	CANBERRA	Delivery Area 
2658	RYAN	NSW	 	HENTY LPO	190	N2 	019	CANBERRA	Delivery Area 
2659	ALMA PARK	NSW	 	WALLA WALLA LPO	190	N2 	019	CANBERRA	Delivery Area 
2659	WALLA WALLA	NSW	 	WALLA WALLA LPO	190	N2 	019	CANBERRA	Delivery Area 
2660	CULCAIRN	NSW	 	CULCAIRN LPO	190	N2 	019	CANBERRA	Delivery Area 
2660	MORVEN	NSW	Culcairn	MORVEN LPO	190	N2 	019	CANBERRA	Delivery Area 
2661	KAPOOKA	NSW	 	MILPO KAPOOKA LPO	198	N2 	019	CANBERRA	Delivery Area 
2663	COWABBIE	NSW	 	JUNEE DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2663	ERIN VALE	NSW	 	JUNEE DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2663	EURONGILLY	NSW	 	JUNEE DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2663	JUNEE	NSW	 	JUNEE DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2663	MARINNA	NSW	 	JUNEE DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2663	WANTIOOL	NSW	 	JUNEE DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2665	ARDLETHAN	NSW	 	ARDLETHAN LPO	198	N2 	019	CANBERRA	Delivery Area 
2665	ARIAH PARK	NSW	 	ARIAH PARK LPO	198	N2 	019	CANBERRA	Delivery Area 
2665	BARELLAN	NSW	 	BARELLAN LPO	198	N2 	019	CANBERRA	Delivery Area 
2665	BECKOM	NSW	 	ARIAH PARK LPO	198	N2 	019	CANBERRA	Delivery Area 
2665	BECTRIC	NSW	 	ARIAH PARK LPO	198	N2 	019	CANBERRA	Delivery Area 
2665	BINYA	NSW	 	BINYA LPO	198	N2 	019	CANBERRA	Delivery Area 
2665	KAMARAH	NSW	 	ARDLETHAN LPO	198	N2 	019	CANBERRA	Delivery Area 
2665	MIRROOL	NSW	 	ARIAH PARK LPO	198	N2 	019	CANBERRA	Delivery Area 
2665	MOOMBOOLDOOL	NSW	 	ARIAH PARK LPO	198	N2 	019	CANBERRA	Delivery Area 
2665	QUANDARY	NSW	 	TEMORA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2665	TARA	NSW	 	ARDLETHAN LPO	198	N2 	019	CANBERRA	Delivery Area 
2665	WALLEROOBIE	NSW	 	ARIAH PARK LPO	198	N2 	019	CANBERRA	Delivery Area 
2666	COMBANING	NSW	 	TEMORA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2666	DIRNASEER	NSW	 	TEMORA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2666	GIDGINBUNG	NSW	 	TEMORA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2666	GROGAN	NSW	 	TEMORA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2666	JUNEE REEFS	NSW	 	TEMORA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2666	MIMOSA	NSW	 	TEMORA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2666	MORANGARELL	NSW	 	TEMORA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2666	NARRABURRA	NSW	 	TEMORA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2666	PUCAWAN	NSW	 	TEMORA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2666	REEFTON	NSW	 	TEMORA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2666	SEBASTOPOL	NSW	 	TEMORA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2666	SPRINGDALE	NSW	 	TEMORA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2666	TEMORA	NSW	 	TEMORA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2666	TRUNGLEY HALL	NSW	 	TEMORA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2668	BARMEDMAN	NSW	 	BARMEDMAN LPO	198	N2 	019	CANBERRA	Delivery Area 
2669	ERIGOLIA	NSW	 	UNGARIE LPO	198	N2 	019	CANBERRA	Delivery Area 
2669	GIRRAL	NSW	 	UNGARIE LPO	198	N2 	019	CANBERRA	Delivery Area 
2669	KIKOIRA	NSW	 	UNGARIE LPO	198	N2 	019	CANBERRA	Delivery Area 
2669	MELBERGEN	NSW	 	UNGARIE LPO	198	N2 	019	CANBERRA	Delivery Area 
2669	NARADHAN	NSW	 	UNGARIE LPO	198	N2 	019	CANBERRA	Delivery Area 
2669	RANKINS SPRINGS	NSW	 	RANKINS SPRINGS LPO	198	N2 	019	CANBERRA	Delivery Area 
2669	TALLIMBA	NSW	 	WEST WYALONG LPO 	198	N2 	019	CANBERRA	Delivery Area 
2669	TULLIBIGEAL	NSW	 	TULLIBIGEAL LPO	198	N2 	019	CANBERRA	Delivery Area 
2669	UNGARIE	NSW	 	UNGARIE LPO	198	N2 	019	CANBERRA	Delivery Area 
2669	WEETHALLE	NSW	 	WEETHALLE LPO	198	N2 	019	CANBERRA	Delivery Area 
2671	ALLEENA	NSW	 	WEST WYALONG LPO 	198	N2 	019	CANBERRA	Delivery Area 
2671	BACK CREEK	NSW	West Wyalong	WEST WYALONG LPO 	198	N2 	019	CANBERRA	Delivery Area 
2671	BURCHER	NSW	 	WEST WYALONG LPO 	198	N2 	019	CANBERRA	Delivery Area 
2671	LAKE COWAL	NSW	 	WEST WYALONG LPO 	198	N2 	019	CANBERRA	Delivery Area 
2671	NORTH YALGOGRIN	NSW	 	WEST WYALONG LPO 	198	N2 	019	CANBERRA	Delivery Area 
2671	WEST WYALONG	NSW	 	WEST WYALONG LPO 	198	N2 	019	CANBERRA	Delivery Area 
2671	WYALONG	NSW	 	WEST WYALONG LPO 	198	N2 	019	CANBERRA	Delivery Area 
2672	CURLEW WATERS	NSW	 	LAKE CARGELLIGO LPO	198	N2 	019	CANBERRA	Delivery Area 
2672	LAKE CARGELLIGO	NSW	 	LAKE CARGELLIGO LPO	198	N2 	019	CANBERRA	Delivery Area 
2672	MURRIN BRIDGE	NSW	 	LAKE CARGELLIGO LPO	198	N2 	019	CANBERRA	Delivery Area 
2675	HILLSTON	NSW	 	HILLSTON LPO	198	N2 	019	CANBERRA	Delivery Area 
2675	LAKE BREWSTER	NSW	 	HILLSTON LPO	198	N2 	019	CANBERRA	Delivery Area 
2675	MONIA GAP	NSW	 	HILLSTON LPO	198	N2 	019	CANBERRA	Delivery Area 
2675	ROTO	NSW	 	HILLSTON LPO	198	N2 	019	CANBERRA	Delivery Area 
2675	WALLANTHERY	NSW	 	HILLSTON LPO	198	N2 	019	CANBERRA	Delivery Area 
2678	CHARLES STURT UNIVERSITY	NSW	Wagga Wagga	RIVERINA MSC WAGGA WAGGA	198	N2 	019	CANBERRA	Delivery Area 
2678	RIVERINA MSC	NSW	PO Boxes	RIVERINA MSC WAGGA WAGGA	198	N2 	019	CANBERRA	Delivery Area 
2680	BEELBANGERA	NSW	 	GRIFFITH DC	198	N2 	019	CANBERRA	Delivery Area 
2680	BENEREMBAH	NSW	 	GRIFFITH DC	198	N2 	019	CANBERRA	Delivery Area 
2680	BILBUL	NSW	 	GRIFFITH DC	198	N2 	019	CANBERRA	Delivery Area 
2680	GRIFFITH	NSW	 	GRIFFITH DC	198	N2 	019	CANBERRA	Delivery Area 
2680	GRIFFITH DC	NSW	PO Boxes	GRIFFITH DC	198	N2 	019	CANBERRA	Delivery Area 
2680	GRIFFITH EAST	NSW	PO Boxes	GRIFFITH EAST LPO	198	N2 	019	CANBERRA	Delivery Area 
2680	HANWOOD	NSW	 	GRIFFITH DC	198	N2 	019	CANBERRA	Delivery Area 
2680	KOOBA	NSW	 	GRIFFITH DC	198	N2 	019	CANBERRA	Delivery Area 
2680	LAKE WYANGAN	NSW	 	GRIFFITH DC	198	N2 	019	CANBERRA	Delivery Area 
2680	NERICON	NSW	 	GRIFFITH DC	198	N2 	019	CANBERRA	Delivery Area 
2680	THARBOGANG	NSW	 	GRIFFITH DC	198	N2 	019	CANBERRA	Delivery Area 
2680	WARBURN	NSW	 	GRIFFITH DC	198	N2 	019	CANBERRA	Delivery Area 
2680	WARRAWIDGEE	NSW	 	GRIFFITH DC	198	N2 	019	CANBERRA	Delivery Area 
2680	WIDGELLI	NSW	 	GRIFFITH DC	198	N2 	019	CANBERRA	Delivery Area 
2680	WILLBRIGGIE	NSW	 	GRIFFITH DC	198	N2 	019	CANBERRA	Delivery Area 
2680	YOOGALI	NSW	 	GRIFFITH DC	198	N2 	019	CANBERRA	Delivery Area 
2681	MYALL PARK	NSW	 	YENDA LPO 	198	N2 	019	CANBERRA	Delivery Area 
2681	YENDA	NSW	 	YENDA LPO 	198	N2 	019	CANBERRA	Delivery Area 
2700	BUNDURE	NSW	 	NARRANDERA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2700	COLINROOBIE	NSW	 	NARRANDERA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2700	COROBIMILLA	NSW	 	NARRANDERA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2700	CUDGEL	NSW	 	NARRANDERA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2700	EUROLEY	NSW	 	NARRANDERA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2700	GILLENBAH	NSW	 	NARRANDERA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2700	KYWONG	NSW	 	NARRANDERA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2700	MORUNDAH	NSW	 	NARRANDERA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2700	NARRANDERA	NSW	 	NARRANDERA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2700	SANDIGO	NSW	 	NARRANDERA DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2701	BERRY JERRY	NSW	 	COOLAMON LPO	198	N2 	019	CANBERRA	Delivery Area 
2701	COOLAMON	NSW	 	COOLAMON LPO	198	N2 	019	CANBERRA	Delivery Area 
2701	METHUL	NSW	 	COOLAMON LPO	198	N2 	019	CANBERRA	Delivery Area 
2701	RANNOCK	NSW	 	COOLAMON LPO	198	N2 	019	CANBERRA	Delivery Area 
2702	GANMAIN	NSW	 	GANMAIN LPO	198	N2 	019	CANBERRA	Delivery Area 
2703	YANCO	NSW	 	YANCO LPO	198	N2 	019	CANBERRA	Delivery Area 
2705	BROBENAH	NSW	 	LEETON DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2705	CORBIE HILL	NSW	 	LEETON DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2705	GOGELDRIE	NSW	 	LEETON DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2705	LEETON	NSW	 	LEETON DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2705	MERUNGLE HILL	NSW	 	LEETON DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2705	MURRAMI	NSW	 	LEETON DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2705	STANBRIDGE	NSW	 	LEETON DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2705	WHITTON	NSW	 	LEETON DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2706	DARLINGTON POINT	NSW	 	DARLINGTON POINT LPO	198	N2 	019	CANBERRA	Delivery Area 
2707	ARGOON	NSW	 	COLEAMBALLY LPO	198	N2 	019	CANBERRA	Delivery Area 
2707	COLEAMBALLY	NSW	 	COLEAMBALLY LPO	198	N2 	019	CANBERRA	Delivery Area 
2708	ALBURY MSC	NSW	PO Boxes	LAVINGTON DC	190	N2 	019	CANBERRA	Post Office Boxes 
2708	MURRAY REGION MC	NSW	PO Boxes	LAVINGTON DC	190	N2 	019	CANBERRA	Post Office Boxes 
2710	BARRATTA	NSW	 	DENILIQUIN DC	190	N2 	019	CANBERRA	Delivery Area 
2710	BIRGANBIGIL	NSW	 	DENILIQUIN DC	190	N2 	019	CANBERRA	Delivery Area 
2710	BOOROORBAN	NSW	 	DENILIQUIN DC	190	N2 	019	CANBERRA	Delivery Area 
2710	BULLATALE	NSW	 	DENILIQUIN DC	190	N2 	019	CANBERRA	Delivery Area 
2710	CALDWELL	NSW	 	DENILIQUIN DC	190	N2 	019	CANBERRA	Delivery Area 
2710	CALIMO	NSW	 	DENILIQUIN DC	190	N2 	019	CANBERRA	Delivery Area 
2710	CONARGO	NSW	 	DENILIQUIN DC	190	N2 	019	CANBERRA	Delivery Area 
2710	COREE	NSW	 	DENILIQUIN DC	190	N2 	019	CANBERRA	Delivery Area 
2710	DENILIQUIN	NSW	 	DENILIQUIN DC	190	N2 	019	CANBERRA	Delivery Area 
2710	HARTWOOD	NSW	 	DENILIQUIN DC	190	N2 	019	CANBERRA	Delivery Area 
2710	LINDIFFERON	NSW	 	DENILIQUIN DC	190	N2 	019	CANBERRA	Delivery Area 
2710	MATHOURA	NSW	 	MATHOURA LPO	190	N2 	019	CANBERRA	Delivery Area 
2710	MAYRUNG	NSW	 	DENILIQUIN DC	190	N2 	019	CANBERRA	Delivery Area 
2710	MOONBRIA	NSW	 	DENILIQUIN DC	190	N2 	019	CANBERRA	Delivery Area 
2710	MORAGO	NSW	 	DENILIQUIN DC	190	N2 	019	CANBERRA	Delivery Area 
2710	PRETTY PINE	NSW	 	DENILIQUIN DC	190	N2 	019	CANBERRA	Delivery Area 
2710	STEAM PLAINS	NSW	 	DENILIQUIN DC	190	N2 	019	CANBERRA	Delivery Area 
2710	STUD PARK	NSW	 	DENILIQUIN DC	190	N2 	019	CANBERRA	Delivery Area 
2710	WAKOOL	NSW	 	WAKOOL LPO	190	N2 	019	CANBERRA	Delivery Area 
2710	WANDOOK	NSW	 	DENILIQUIN DC	190	N2 	019	CANBERRA	Delivery Area 
2710	WANGANELLA	NSW	 	DENILIQUIN DC	190	N2 	019	CANBERRA	Delivery Area 
2710	WARRAGOON	NSW	 	DENILIQUIN DC	190	N2 	019	CANBERRA	Delivery Area 
2710	WILLURAH	NSW	 	DENILIQUIN DC	190	N2 	019	CANBERRA	Delivery Area 
2711	BOOLIGAL	NSW	 	HAY DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2711	CARRATHOOL	NSW	 	HAY DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2711	CLARE	NSW	 	HAY DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2711	CORRONG	NSW	 	HAY DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2711	GUNBAR	NSW	 	HAY DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2711	HAY	NSW	 	HAY DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2711	HAY SOUTH	NSW	 	HAY DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2711	KERI KERI	NSW	 	HAY DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2711	MAUDE	NSW	 	HAY DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2711	ONE TREE	NSW	 	HAY DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2711	OXLEY	NSW	Hay	HAY DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2711	WAUGORAH	NSW	 	HAY DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2711	YANGA	NSW	 	HAY DELIVERY	190	N2 	019	CANBERRA	Delivery Area 
2712	BERRIGAN	NSW	 	BERRIGAN LPO	190	N2 	019	CANBERRA	Delivery Area 
2712	BOOMANOOMANA	NSW	 	MULWALA LPO	190	N2 	019	CANBERRA	Delivery Area 
2713	BLIGHTY	NSW	 	FINLEY LPO 	190	N2 	019	CANBERRA	Delivery Area 
2713	FINLEY	NSW	 	FINLEY LPO 	190	N2 	019	CANBERRA	Delivery Area 
2713	LOGIE BRAE	NSW	 	FINLEY LPO 	190	N2 	019	CANBERRA	Delivery Area 
2713	MYRTLE PARK	NSW	 	FINLEY LPO 	190	N2 	019	CANBERRA	Delivery Area 
2714	ARATULA	NSW	 	TOCUMWAL LPO	190	N2 	019	CANBERRA	Delivery Area 
2714	PINE LODGE	NSW	 	TOCUMWAL LPO	190	N2 	019	CANBERRA	Delivery Area 
2714	TOCUMWAL	NSW	 	TOCUMWAL LPO	190	N2 	019	CANBERRA	Delivery Area 
2714	TUPPAL	NSW	 	TOCUMWAL LPO	190	N2 	019	CANBERRA	Delivery Area 
2715	ARUMPO	NSW	 	BALRANALD LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2715	BALRANALD	NSW	 	BALRANALD LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2715	HATFIELD	NSW	 	BALRANALD LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2715	MUNGO	NSW	 	BALRANALD LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2716	FOUR CORNERS	NSW	 	JERILDERIE LPO	190	N2 	019	CANBERRA	Delivery Area 
2716	GALA VALE	NSW	 	JERILDERIE LPO	190	N2 	019	CANBERRA	Delivery Area 
2716	JERILDERIE	NSW	 	JERILDERIE LPO	190	N2 	019	CANBERRA	Delivery Area 
2716	MABINS WELL	NSW	 	JERILDERIE LPO	190	N2 	019	CANBERRA	Delivery Area 
2716	MAIRJIMMY	NSW	 	JERILDERIE LPO	190	N2 	019	CANBERRA	Delivery Area 
2717	DARETON	NSW	 	DARETON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2720	ARGALONG	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	BLOWERING	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	BOGONG PEAKS WILDERNESS	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	BOMBOWLEE	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	BOMBOWLEE CREEK	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	BUDDONG	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	COURAGAGO	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	GADARA	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	GILMORE	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	GOCUP	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	GOOBARRAGANDRA	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	JONES BRIDGE	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	KILLIMICAT	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	LACMALAC	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	LITTLE RIVER	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	MINJARY	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	MUNDONGO	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	PINBEYAN	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	RED HILL	NSW	Tumut	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	TALBINGO	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	TUMORRAMA	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	TUMUT	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	TUMUT PLAINS	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	WEREBOLDERA	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	WERMATONG	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	WINDOWIE	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	WYANGLE	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2720	YARRANGOBILLY	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2721	BLAND	NSW	 	QUANDIALLA LPO	198	N2 	019	CANBERRA	Delivery Area 
2721	QUANDIALLA	NSW	 	QUANDIALLA LPO	198	N2 	019	CANBERRA	Delivery Area 
2722	BRUNGLE	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2722	BRUNGLE CREEK	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2722	BURRA CREEK	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2722	DARBALARA	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2722	GUNDAGAI	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2722	JONES CREEK	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2722	MUTTAMA	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2722	NANGUS	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2722	SOUTH GUNDAGAI	NSW	 	TUMUT DELIVERY	198	N2 	019	CANBERRA	Delivery Area 
2725	STOCKINBINGAL	NSW	 	STOCKINBINGAL LPO	198	N2 	019	CANBERRA	Delivery Area 
2726	JUGIONG	NSW	 	JUGIONG LPO	198	N2 	019	CANBERRA	Delivery Area 
2727	ADJUNGBILLY	NSW	 	COOLAC LPO	198	N2 	019	CANBERRA	Delivery Area 
2727	COOLAC	NSW	 	COOLAC LPO	198	N2 	019	CANBERRA	Delivery Area 
2727	GOBARRALONG	NSW	 	COOLAC LPO	198	N2 	019	CANBERRA	Delivery Area 
2729	ADELONG	NSW	 	ADELONG LPO	198	N2 	019	CANBERRA	Delivery Area 
2729	BANGADANG	NSW	 	ADELONG LPO	198	N2 	019	CANBERRA	Delivery Area 
2729	BLACK CREEK	NSW	Adelong	ADELONG LPO	198	N2 	019	CANBERRA	Delivery Area 
2729	CALIFAT	NSW	 	ADELONG LPO	198	N2 	019	CANBERRA	Delivery Area 
2729	COOLEYS CREEK	NSW	 	ADELONG LPO	198	N2 	019	CANBERRA	Delivery Area 
2729	DARLOW	NSW	 	ADELONG LPO	198	N2 	019	CANBERRA	Delivery Area 
2729	ELLERSLIE	NSW	 	ADELONG LPO	198	N2 	019	CANBERRA	Delivery Area 
2729	GRAHAMSTOWN	NSW	 	ADELONG LPO	198	N2 	019	CANBERRA	Delivery Area 
2729	MOUNT ADRAH	NSW	 	ADELONG LPO	198	N2 	019	CANBERRA	Delivery Area 
2729	MOUNT HOREB	NSW	 	ADELONG LPO	198	N2 	019	CANBERRA	Delivery Area 
2729	MUNDARLO	NSW	 	ADELONG LPO	198	N2 	019	CANBERRA	Delivery Area 
2729	SANDY GULLY	NSW	 	ADELONG LPO	198	N2 	019	CANBERRA	Delivery Area 
2729	SHARPS CREEK	NSW	 	ADELONG LPO	198	N2 	019	CANBERRA	Delivery Area 
2729	TUMBLONG	NSW	 	ADELONG LPO	198	N2 	019	CANBERRA	Delivery Area 
2729	WESTWOOD	NSW	 	ADELONG LPO	198	N2 	019	CANBERRA	Delivery Area 
2729	WONDALGA	NSW	 	ADELONG LPO	198	N2 	019	CANBERRA	Delivery Area 
2729	YAVEN CREEK	NSW	 	ADELONG LPO	198	N2 	019	CANBERRA	Delivery Area 
2730	BATLOW	NSW	 	BATLOW LPO	198	N2 	019	CANBERRA	Delivery Area 
2730	GREEN HILLS	NSW	Adelong	BATLOW LPO	198	N2 	019	CANBERRA	Delivery Area 
2730	KUNAMA	NSW	 	BATLOW LPO	198	N2 	019	CANBERRA	Delivery Area 
2730	LOWER BAGO	NSW	 	BATLOW LPO	198	N2 	019	CANBERRA	Delivery Area 
2731	BUNNALOO	NSW	 	MOAMA LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2731	MOAMA	NSW	 	MOAMA LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2731	TANTONAN	NSW	 	MOAMA LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2731	THYRA	NSW	 	MOAMA DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2731	WOMBOOTA	NSW	 	MOAMA LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2732	BARHAM	NSW	 	BARHAM LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2732	BURRABOI	NSW	 	BARHAM LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2732	COBRAMUNGA	NSW	 	DENILIQUIN DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2732	GONN	NSW	 	DENILIQUIN DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2732	NOORONG	NSW	 	BARHAM LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2732	THULE	NSW	 	BARHAM LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2732	TULLAKOOL	NSW	 	BARHAM LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2733	DHURAGOON	NSW	 	MOULAMEIN LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2733	MOULAMEIN	NSW	 	MOULAMEIN LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2733	NIEMUR	NSW	 	MOULAMEIN LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2734	CUNNINYEUK	NSW	 	KYALITE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2734	DILPURRA	NSW	 	KYALITE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2734	KYALITE	NSW	 	KYALITE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2734	MELLOOL	NSW	 	KYALITE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2734	MOOLPA	NSW	 	KYALITE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2734	STONY CROSSING	NSW	 	KYALITE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2734	TOORANIE	NSW	 	KYALITE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2734	WETUPPA	NSW	 	KYALITE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2735	KORALEIGH	NSW	 	KORALEIGH LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2735	SPEEWA	NSW	 	DENILIQUIN DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2736	GOODNIGHT	NSW	 	GOODNIGHT CPA 	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2736	TOOLEYBUC	NSW	 	GOODNIGHT CPA 	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2737	EUSTON	NSW	 	MILDURA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2738	GOL GOL	NSW	 	MILDURA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2738	MONAK	NSW	 	MILDURA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2739	BURONGA	NSW	 	BURONGA LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
2745	GLENMORE PARK	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2745	GREENDALE	NSW	Mulgoa	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2745	LUDDENHAM	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2745	MULGOA	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2745	REGENTVILLE	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2745	WALLACIA	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2747	CAMBRIDGE GARDENS	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2747	CAMBRIDGE PARK	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2747	CLAREMONT MEADOWS	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2747	KINGSWOOD	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2747	LLANDILO	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2747	SHANES PARK	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2747	WERRINGTON	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2747	WERRINGTON COUNTY	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2747	WERRINGTON DOWNS	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2748	ORCHARD HILLS	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2749	CASTLEREAGH	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2749	CRANEBROOK	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2750	EMU HEIGHTS	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2750	EMU PLAINS	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2750	JAMISONTOWN	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2750	LEONAY	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2750	PENRITH	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2750	PENRITH PLAZA	NSW	PO Boxes	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2750	PENRITH SOUTH	NSW	PO Boxes	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2750	SOUTH PENRITH	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2751	PENRITH	NSW	PO Boxes	PENRITH BC	204	N1 	008	NEPEAN	Post Office Boxes 
2752	SILVERDALE	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2752	WARRAGAMBA	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2753	AGNES BANKS	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2753	BOWEN MOUNTAIN	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2753	GROSE VALE	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2753	GROSE WOLD	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2753	HOBARTVILLE	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2753	LONDONDERRY	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2753	RICHMOND	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2753	RICHMOND LOWLANDS	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2753	YARRAMUNDI	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2754	NORTH RICHMOND	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2754	TENNYSON	NSW	Richmond	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2754	THE SLOPES	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2755	RICHMOND RAAF	NSW	RAAF	RAAF RICHMOND LPO	204	N1 	008	NEPEAN	LVR 
2756	BLIGH PARK	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	CATTAI	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	CENTRAL COLO	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	CLARENDON	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	COLO	NSW	Windsor	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	COLO HEIGHTS	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	CORNWALLIS	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	CUMBERLAND REACH	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	EBENEZER	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	FREEMANS REACH	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	GLOSSODIA	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	LOWER PORTLAND	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	MAROOTA	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	MCGRATHS HILL	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	MELLONG	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	MULGRAVE	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	PITT TOWN	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	PITT TOWN BOTTOMS	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	SACKVILLE	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	SACKVILLE NORTH	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	SCHEYVILLE	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	SOUTH MAROOTA	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	SOUTH WINDSOR	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	UPPER COLO	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	WILBERFORCE	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	WINDSOR	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	WINDSOR DOWNS	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2756	WOMERAH	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2757	KURMOND	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2758	BERAMBING	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2758	BILPIN	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2758	BLAXLANDS RIDGE	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2758	EAST KURRAJONG	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2758	KURRAJONG	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2758	KURRAJONG HEIGHTS	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2758	KURRAJONG HILLS	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2758	MOUNT TOMAH	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2758	MOUNTAIN LAGOON	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2758	THE DEVILS WILDERNESS	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2758	WHEENY CREEK	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2759	ERSKINE PARK	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2759	ST CLAIR	NSW	Penrith	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2760	COLYTON	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2760	NORTH ST MARYS	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2760	OXLEY PARK	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2760	ROPES CROSSING	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2760	ST MARYS	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2760	ST MARYS EAST	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2760	ST MARYS SOUTH	NSW	PO Boxes	ST MARYS SOUTH LPO	204	N1 	008	NEPEAN	Delivery Area 
2761	COLEBEE	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2761	DEAN PARK	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2761	GLENDENNING	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2761	HASSALL GROVE	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2761	OAKHURST	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2761	PLUMPTON	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2762	SCHOFIELDS	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2763	ACACIA GARDENS	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2763	QUAKERS HILL	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2765	BERKSHIRE PARK	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2765	BOX HILL	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2765	MARAYLYA	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2765	MARSDEN PARK	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2765	NELSON	NSW	Riverstone	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2765	OAKVILLE	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2765	RIVERSTONE	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2765	VINEYARD	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2766	EASTERN CREEK	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2766	ROOTY HILL	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2767	DOONSIDE	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2767	WOODCROFT	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2768	GLENWOOD	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2768	PARKLEA	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2768	STANHOPE GARDENS	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2769	THE PONDS	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2770	BIDWILL	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2770	BLACKETT	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2770	DHARRUK	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2770	EMERTON	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2770	HEBERSHAM	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2770	LETHBRIDGE PARK	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2770	MINCHINBURY	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2770	MOUNT DRUITT	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2770	MOUNT DRUITT VILLAGE	NSW	PO Boxes	MOUNT DRUITT VILLAGE LPO	204	N1 	008	NEPEAN	Delivery Area 
2770	SHALVEY	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2770	TREGEAR	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2770	WHALAN	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2770	WILLMOT	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2773	GLENBROOK	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2773	LAPSTONE	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2774	BLAXLAND	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2774	BLAXLAND EAST	NSW	PO Boxes	BLAXLAND EAST LPO	204	N1 	008	NEPEAN	Delivery Area 
2774	MOUNT RIVERVIEW	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2774	WARRIMOO	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2775	CENTRAL MACDONALD	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2775	FERNANCES	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2775	GUNDERMAN	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2775	HIGHER MACDONALD	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2775	LAUGHTONDALE	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2775	LEETS VALE	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2775	LOWER MACDONALD	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2775	MARLOW	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2775	MOGO CREEK	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2775	PERRYS CROSSING	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2775	SINGLETONS MILL	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2775	SPENCER	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2775	ST ALBANS	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2775	UPPER MACDONALD	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2775	WEBBS CREEK	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2775	WISEMANS FERRY	NSW	 	WISEMANS FERRY LPO	204	N1 	005	SEVEN HILLS	Delivery Area 
2775	WRIGHTS CREEK	NSW	 	SEVEN HILLS DF 	204	N1 	005	SEVEN HILLS	Delivery Area 
2776	FAULCONBRIDGE	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2777	HAWKESBURY HEIGHTS	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2777	SPRINGWOOD	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2777	SUN VALLEY	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2777	VALLEY HEIGHTS	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2777	WINMALEE	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2777	YELLOW ROCK	NSW	Blue Mountains	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2778	LINDEN	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2778	WOODFORD	NSW	Blue Mountains	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2779	HAZELBROOK	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2780	KATOOMBA	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2780	KATOOMBA DC	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2780	LEURA	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2780	MEDLOW BATH	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2782	WENTWORTH FALLS	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2783	LAWSON	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2784	BULLABURRA	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2785	BLACKHEATH	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2785	MEGALONG	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2786	BELL	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2786	DARGAN	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2786	MOUNT IRVINE	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2786	MOUNT VICTORIA	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2786	MOUNT WILSON	NSW	 	NEPEAN DF	204	N1 	008	NEPEAN	Delivery Area 
2787	BLACK SPRINGS	NSW	 	OBERON LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2787	CHATHAM VALLEY	NSW	 	OBERON LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2787	DUCKMALOI	NSW	 	OBERON LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2787	EDITH	NSW	 	OBERON LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2787	GINGKIN	NSW	 	OBERON LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2787	GURNANG	NSW	 	OBERON LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2787	HAZELGROVE	NSW	 	OBERON LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2787	JAUNTER	NSW	 	OBERON LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2787	KANANGRA	NSW	 	OBERON LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2787	MAYFIELD	NSW	Oberon	OBERON LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2787	MOUNT OLIVE	NSW	Oberon	OBERON LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2787	MOUNT WERONG	NSW	 	OBERON LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2787	MOZART	NSW	 	OBERON LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2787	NORWAY	NSW	 	OBERON LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2787	OBERON	NSW	 	OBERON LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2787	PORTERS RETREAT	NSW	 	OBERON LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2787	SHOOTERS HILL	NSW	 	OBERON LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2787	TARANA	NSW	 	OBERON LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2787	THE MEADOWS	NSW	 	OBERON LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	BEN BULLEN	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	BLACKMANS FLAT	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	BOWENFELS	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	CLARENCE	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	COBAR PARK	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	CORNEY TOWN	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	CULLEN BULLEN	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	DOCTORS GAP	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	GANBENANG	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	HAMPTON	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	HARTLEY	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	HARTLEY VALE	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	HASSANS WALLS	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	HERMITAGE FLAT	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	JENOLAN	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	KANIMBLA	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	LIDSDALE	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	LITHGOW	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	LITHGOW DC	NSW	PO Boxes	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	LITTLE HARTLEY	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	LITTLETON	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	LOWTHER	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	MARRANGAROO	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	MCKELLARS PARK	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	MORTS ESTATE	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	MOUNT LAMBIE	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	NEWNES	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	NEWNES PLATEAU	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	OAKY PARK	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	POTTERY ESTATE	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	RYDAL	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	SHEEDYS GULLY	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	SODWALLS	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	SOUTH BOWENFELS	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	SOUTH LITTLETON	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	SPRINGVALE	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	STATE MINE GULLY	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	VALE OF CLWYDD	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	WOLGAN VALLEY	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2790	WOLLANGAMBE	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2791	CARCOAR	NSW	 	CARCOAR LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2791	ERROWANBANG	NSW	 	CARCOAR LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2792	BURNT YARDS	NSW	 	MANDURAMA LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2792	MANDURAMA	NSW	 	MANDURAMA LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2793	DARBYS FALLS	NSW	 	WOODSTOCK LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2793	ROSEBERG	NSW	 	COWRA DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2793	WOODSTOCK	NSW	Cowra	MANDURAMA LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2794	BUMBALDRY	NSW	 	COWRA DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2794	COWRA	NSW	 	COWRA DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2794	HOVELLS CREEK	NSW	 	COWRA DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2794	MOUNT COLLINS	NSW	 	COWRA DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2794	WATTAMONDARA	NSW	 	COWRA DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	ABERCROMBIE	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	ABERCROMBIE RIVER	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	ARKELL	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	ARKSTONE	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	BALD RIDGE	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	BALLYROE	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	BATHAMPTON	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	BATHURST	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	BILLYWILLINGA	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	BREWONGLE	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	BRUINBUN	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	BURRAGA	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	CALOOLA	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	CHARLES STURT UNIVERSITY	NSW	Bathurst	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	CHARLTON	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	CLEAR CREEK	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	COLO	NSW	Bathurst	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	COPPERHANNIA	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	COW FLAT	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	CRUDINE	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	CURRAGH	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	DARK CORNER	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	DOG ROCKS	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	DUNKELD	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	DURAMANA	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	EGLINTON	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	ESSINGTON	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	EVANS PLAINS	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	FITZGERALDS VALLEY	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	FOREST GROVE	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	FOSTERS VALLEY	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	FREEMANTLE	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	GEMALLA	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	GEORGES PLAINS	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	GILMANDYKE	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	GLANMIRE	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	GORMANS HILL	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	GOWAN	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	HOBBYS YARDS	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	ISABELLA	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	JEREMY	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	JUDDS CREEK	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	KELSO	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	KILLONGBUTTA	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	KIRKCONNELL	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	LAFFING WATERS	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	LIMEKILNS	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	LLANARTH	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	LOCKSLEY	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	MEADOW FLAT	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	MILKERS FLAT	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	MILLAH MURRAH	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	MITCHELL	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	MOORILDA	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	MOUNT DAVID	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	MOUNT PANORAMA	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	MOUNT RANKIN	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	NAPOLEON REEF	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	NEWBRIDGE	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	O'CONNELL	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	ORTON PARK	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	PALING YARDS	NSW	Bathurst	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	PALMERS OAKY	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	PEEL	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	PERTHVILLE	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	RAGLAN	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	ROBIN HILL	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	ROCK FOREST	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	ROCKLEY	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	ROCKLEY MOUNT	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	SOFALA	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	SOUTH BATHURST	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	STEWARTS MOUNT	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	SUNNY CORNER	NSW	Bathurst	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	TAMBAROORA	NSW	Bathurst	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	TANNAS MOUNT	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	THE LAGOON	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	THE ROCKS	NSW	Bathurst	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	TRIANGLE FLAT	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	TRUNKEY CREEK	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	TURONDALE	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	TWENTY FORESTS	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	UPPER TURON	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	WALANG	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	WAMBOOL	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	WATTLE FLAT	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	WATTON	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	WEST BATHURST	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	WHITE ROCK	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	WIAGDON	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	WIMBLEDON	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	WINBURNDALE	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	WINDRADYNE	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	WISEMANS CREEK	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	YARRAS	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2795	YETHOLME	NSW	 	BATHURST DC 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2796	BATHURST MC	NSW	PO Boxes	CENTRAL WEST MC	258	N2 	020	NSW COUNTRY WEST	Post Office Boxes 
2797	GARLAND	NSW	 	LYNDHURST LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2797	LYNDHURST	NSW	Blayney	LYNDHURST LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2798	BYNG	NSW	 	MILLTHORPE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2798	FOREST REEFS	NSW	 	MILLTHORPE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2798	GUYONG	NSW	 	MILLTHORPE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2798	MILLTHORPE	NSW	 	MILLTHORPE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2798	SPRING TERRACE	NSW	 	MILLTHORPE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2798	TALLWOOD	NSW	 	MILLTHORPE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2799	BARRY	NSW	 	BLAYNEY LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2799	BLAYNEY	NSW	 	BLAYNEY LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2799	BROWNS CREEK	NSW	 	BLAYNEY LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2799	FITZGERALDS MOUNT	NSW	 	BLAYNEY LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2799	KINGS PLAINS	NSW	Blayney	BLAYNEY LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2799	NEVILLE	NSW	 	BLAYNEY LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2799	VITTORIA	NSW	 	BLAYNEY LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	BELGRAVIA	NSW	Orange	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	BORENORE	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	CADIA	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	CANOBOLAS	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	CARGO	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	CLERGATE	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	CLIFTON GROVE	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	EMU SWAMP	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	FOUR MILE CREEK	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	HUNTLEY	NSW	Orange	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	KANGAROOBIE	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	KERRS CREEK	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	LEWIS PONDS	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	LIDSTER	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	LOWER LEWIS PONDS	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	LUCKNOW	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	MARCH	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	MULLION CREEK	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	NANGAR	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	NASHDALE	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	OPHIR	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	ORANGE	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	ORANGE DC	NSW	PO Boxes	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	ORANGE EAST	NSW	PO Boxes	ORANGE EAST LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	PANUARA	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	SHADFORTH	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	SPRING CREEK	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	SPRING HILL	NSW	Orange	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	SPRINGSIDE	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	SUMMER HILL CREEK	NSW	Orange	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	WALDEGRAVE	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2800	WINDERA	NSW	 	ORANGE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2803	BENDICK MURRELL	NSW	 	COWRA DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2803	CROWTHER	NSW	 	COWRA DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2803	WIRRIMAH	NSW	 	COWRA DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2804	BILLIMARI	NSW	 	CANOWINDRA LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2804	CANOWINDRA	NSW	 	CANOWINDRA LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2804	MOORBEL	NSW	 	CANOWINDRA LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2804	NYRANG CREEK	NSW	 	CANOWINDRA LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2805	GOOLOOGONG	NSW	 	GOOLOOGONG LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2806	EUGOWRA	NSW	 	EUGOWRA LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2807	KOORAWATHA	NSW	 	COWRA DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2808	WYANGALA	NSW	 	WOODSTOCK LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2809	GREENETHORPE	NSW	 	GREENETHORPE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2810	BIMBI	NSW	 	GRENFELL LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2810	CARAGABAL	NSW	 	GRENFELL LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2810	GLENELG	NSW	 	GRENFELL LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2810	GRENFELL	NSW	 	GRENFELL LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2810	PINEY RANGE	NSW	 	GRENFELL LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2810	PINNACLE	NSW	 	GRENFELL LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2810	PULLABOOKA	NSW	 	GRENFELL LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2810	WARRADERRY	NSW	 	GRENFELL LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	APSLEY	NSW	 	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	ARTHURVILLE	NSW	 	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	BAKERS SWAMP	NSW	 	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	BODANGORA	NSW	 	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	COMOBELLA	NSW	 	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	CURRA CREEK	NSW	 	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	DRIPSTONE	NSW	 	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	FARNHAM	NSW	 	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	GOLLAN	NSW	 	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	LAKE BURRENDONG	NSW	 	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	MARYVALE	NSW	 	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	MEDWAY	NSW	Wellington	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	MONTEFIORES	NSW	 	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	MOOKERAWA	NSW	 	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	MOUNT AQUILA	NSW	 	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	MOUNT ARTHUR	NSW	 	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	MUMBIL	NSW	 	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	NANIMA	NSW	Wellington	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	NEUREA	NSW	 	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	SPICERS CREEK	NSW	 	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	STUART TOWN	NSW	 	STUART TOWN LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	SUNTOP	NSW	 	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	WALMER	NSW	 	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	WELLINGTON	NSW	 	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	WUULUMAN	NSW	 	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2820	YARRAGAL	NSW	 	WELLINGTON DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2821	BURROWAY	NSW	 	NARROMINE DELIVERY	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2821	NARROMINE	NSW	 	NARROMINE DELIVERY	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2823	BUNDEMAR	NSW	 	TRANGIE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2823	CATHUNDRAL	NSW	 	TRANGIE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2823	DANDALOO	NSW	 	TRANGIE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2823	GIN GIN	NSW	 	TRANGIE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2823	TRANGIE	NSW	 	TRANGIE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2824	BEEMUNNEL	NSW	 	WARREN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2824	EENAWEENA	NSW	 	WARREN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2824	MARTHAGUY	NSW	 	WARREN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2824	MOUNT FOSTER	NSW	 	WARREN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2824	MOUNT HARRIS	NSW	 	WARREN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2824	MUMBLEBONE PLAIN	NSW	 	WARREN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2824	OXLEY	NSW	Warren	WARREN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2824	PIGEONBAH	NSW	 	WARREN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2824	RAVENSWOOD	NSW	 	WARREN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2824	RED HILL	NSW	Warren	WARREN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2824	SNAKES PLAIN	NSW	 	WARREN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2824	TENANDRA	NSW	 	WARREN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2824	WARREN	NSW	 	WARREN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2825	BABINDA	NSW	 	NYNGAN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2825	BOBADAH	NSW	 	NYNGAN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2825	BOGAN	NSW	Nyngan	NYNGAN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2825	BUDDABADAH	NSW	 	NYNGAN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2825	CANONBA	NSW	 	NYNGAN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2825	FIVE WAYS	NSW	 	NYNGAN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2825	HONEYBUGLE	NSW	 	NYNGAN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2825	MIANDETTA	NSW	 	NYNGAN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2825	MULLA	NSW	 	NYNGAN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2825	MULLENGUDGERY	NSW	 	NYNGAN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2825	MURRAWOMBIE	NSW	 	NYNGAN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2825	NYNGAN	NSW	 	NYNGAN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2825	PANGEE	NSW	 	NYNGAN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2827	BEARBONG	NSW	 	GILGANDRA LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2827	BIDDON	NSW	 	GILGANDRA LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2827	BREELONG	NSW	 	GILGANDRA LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2827	COLLIE	NSW	 	GILGANDRA LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2827	CURBAN	NSW	 	GILGANDRA LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2827	GILGANDRA	NSW	 	GILGANDRA LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2827	MERRIGAL	NSW	 	GILGANDRA LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2828	BLACK HOLLOW	NSW	 	GULARGAMBONE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2828	BOURBAH	NSW	 	GULARGAMBONE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2828	GULARGAMBONE	NSW	 	GULARGAMBONE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2828	MOUNT TENANDRA	NSW	 	GULARGAMBONE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2828	QUANDA	NSW	 	GULARGAMBONE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2828	TONDERBURINE	NSW	 	GULARGAMBONE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2828	WARRUMBUNGLE	NSW	 	GULARGAMBONE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2829	COMBARA	NSW	 	COONAMBLE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2829	CONIMBIA	NSW	 	COONAMBLE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2829	COONAMBLE	NSW	 	COONAMBLE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2829	GILGOOMA	NSW	 	COONAMBLE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2829	MAGOMETON	NSW	 	COONAMBLE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2829	NEBEA	NSW	 	COONAMBLE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2829	PINE GROVE	NSW	 	COONAMBLE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2829	TERIDGERIE	NSW	 	COONAMBLE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2829	URAWILKIE	NSW	 	COONAMBLE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2829	WINGADEE	NSW	 	COONAMBLE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	BALLIMORE	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	BARBIGAL	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	BENI	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	BOOTHENBA	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	BROCKLEHURST	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	BRUAH	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	BUNGLEGUMBIE	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	BURRABADINE	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	BUTLERS FALLS	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	COOLBAGGIE	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	CUMBOOGLE	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	DUBBO	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	DUBBO DC	NSW	PO Boxes	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	DUBBO EAST	NSW	PO Boxes	DUBBO EAST LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	DUBBO GROVE	NSW	PO Boxes	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	DUBBO WEST	NSW	PO Boxes	DUBBO WEST LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	ESCHOL	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	EULOMOGO	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	GLENGERRA	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	GOONOO FOREST	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	JONES CREEK	NSW	Dubbo	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	KICKABIL	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	MINORE	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	MOGRIGUY	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	MOUNTAIN CREEK	NSW	Dubbo	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	MURONBUNG	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	MURRUMBIDGERIE	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	RAWSONVILLE	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	TERRAMUNGAMINE	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	TOONGI	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	WAMBANGALANG	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2830	YARRABAR	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	ARMATREE	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	BALLADORAN	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	BILLEROY	NSW	 	COONAMBLE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	BRENDA	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	BULLAGREEN	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	BYROCK	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	CARINDA	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	COOLABAH	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	ELONG ELONG	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	EUMUNGERIE	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	GEURIE	NSW	 	GEURIE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	GIRILAMBONE	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	GOODOOGA	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	GUNGALMAN	NSW	 	COONAMBLE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	HERMIDALE	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	MACQUARIE MARSHES	NSW	 	COONAMBLE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	MERRYGOEN	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	NEILREX	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	NEVERTIRE	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	NUBINGERIE	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	NYMAGEE	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	PINE CLUMP	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	PONTO	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	QUAMBONE	NSW	 	QUAMBONE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	TERRABELLA	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	THE MARRA	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	TOOLOON	NSW	 	COONAMBLE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	TOORAWEENAH	NSW	 	TOORAWEENAH LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	WESTELLA	NSW	 	DUBBO DC	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2831	WONGARBON	NSW	 	WONGARBON LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2832	COME BY CHANCE	NSW	 	WALGETT LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2832	CRYON	NSW	 	WALGETT LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2832	CUMBORAH	NSW	 	WALGETT LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2832	WALGETT	NSW	 	WALGETT LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2833	COLLARENEBRI	NSW	 	COLLARENEBRI LPO 	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2834	ANGLEDOOL	NSW	 	LIGHTNING RIDGE LPO 	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2834	LIGHTNING RIDGE	NSW	 	LIGHTNING RIDGE LPO 	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2835	BULLA	NSW	 	COBAR DELIVERY	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2835	CANBELEGO	NSW	 	COBAR DELIVERY	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2835	COBAR	NSW	 	COBAR DELIVERY	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2835	CUBBA	NSW	 	COBAR DELIVERY	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2835	GILGUNNIA	NSW	 	COBAR DELIVERY	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2835	IRYMPLE	NSW	 	COBAR DELIVERY	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2835	KERRIGUNDI	NSW	 	COBAR DELIVERY	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2835	KULWIN	NSW	 	COBAR DELIVERY	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2835	LERIDA	NSW	Cobar	COBAR DELIVERY	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2835	NOONA	NSW	 	COBAR DELIVERY	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2835	SANDY CREEK	NSW	Cobar	COBAR DELIVERY	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2835	TINDAREY	NSW	 	COBAR DELIVERY	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2836	WHITE CLIFFS	NSW	 	WILCANNIA LPO 	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2836	WILCANNIA	NSW	 	WILCANNIA LPO 	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2839	BOGAN	NSW	Brewarrina	BREWARRINA LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2839	BREWARRINA	NSW	 	BREWARRINA LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2839	COLLERINA	NSW	 	BREWARRINA LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2839	GONGOLGON	NSW	 	BREWARRINA LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2839	NARRAN LAKE	NSW	 	BREWARRINA LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2839	TALAWANTA	NSW	 	BREWARRINA LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2839	WEILMORINGLE	NSW	 	BREWARRINA LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2840	BOURKE	NSW	 	BOURKE DELIVERY	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2840	ENNGONIA	NSW	 	BOURKE DELIVERY	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2840	FORDS BRIDGE	NSW	 	BOURKE DELIVERY	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2840	GUMBALIE	NSW	 	BOURKE DELIVERY	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2840	GUNDERBOOKA	NSW	 	BOURKE DELIVERY	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2840	HUNGERFORD	NSW	 	BOURKE DELIVERY	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2840	LOUTH	NSW	 	BOURKE DELIVERY	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2840	TILPA	NSW	 	BOURKE DELIVERY	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2840	WANAARING	NSW	 	BOURKE DELIVERY	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2840	YANTABULLA	NSW	 	BOURKE DELIVERY	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2842	MENDOORAN	NSW	 	MENDOORAN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2842	MOLLYAN	NSW	 	MENDOORAN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2842	WATTLE SPRINGS	NSW	 	MENDOORAN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2842	YARRAGRIN	NSW	 	MENDOORAN LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2843	COOLAH	NSW	 	COOLAH LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2844	BIRRIWA	NSW	 	DUNEDOO LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2844	DUNEDOO	NSW	 	DUNEDOO LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2844	LEADVILLE	NSW	 	DUNEDOO LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2845	WALLERAWANG	NSW	 	WALLERAWANG LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2846	CAPERTEE	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2846	GLEN DAVIS	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2846	ROUND SWAMP	NSW	 	LITHGOW DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2847	PORTLAND	NSW	 	PORTLAND LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2848	BROGANS CREEK	NSW	 	KANDOS LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2848	CHARBON	NSW	 	KANDOS LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2848	CLANDULLA	NSW	 	KANDOS LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2848	KANDOS	NSW	 	KANDOS LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	BOGEE	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	BREAKFAST CREEK	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	BUDDEN	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	BYLONG	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	CAMBOON	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	CARWELL	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	COGGAN	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	COXS CREEK	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	COXS CROWN	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	DABEE	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	DUNGEREE	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	DUNVILLE LOOP	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	GINGHI	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	GLEN ALICE	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	GROWEE	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	KELGOOLA	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	LEE CREEK	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	MOUNT MARSDEN	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	MURRUMBO	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	NULLO MOUNTAIN	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	OLINDA	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	PINNACLE SWAMP	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	PYANGLE	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	REEDY CREEK	NSW	Rylstone	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	RYLSTONE	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	UPPER BYLONG	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	UPPER GROWEE	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	UPPER NILE	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2849	WIRRABA	NSW	 	RYLSTONE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	AARONS PASS	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	APPLE TREE FLAT	NSW	Mudgee	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	AVISFORD	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	BARA	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	BARIGAN	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	BEN BUCKLEY	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	BOCOBLE	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	BOMBIRA	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	BOTOBOLAR	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	BUCKAROO	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	BUDGEE BUDGEE	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	BURRUNDULLA	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	CAERLEON	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	CANADIAN LEAD	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	CARCALGONG	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	COLLINGWOOD	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	COOKS GAP	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	COOYAL	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	CROSS ROADS	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	CUDGEGONG	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	CULLENBONE	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	CUMBO	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	ERUDGERE	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	EURUNDEREE	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	FROG ROCK	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	GALAMBINE	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	GLEN AYR	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	GRATTAI	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	GREEN GULLY	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	HARGRAVES	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	HAVILAH	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	HAYES GAP	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	HILL END	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	HOME RULE	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	ILFORD	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	KAINS FLAT	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	LINBURN	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	LUE	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	MAITLAND BAR	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	MENAH	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	MEROO	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	MILROY	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	MOGO	NSW	Mudgee	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	MONIVAE	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	MOOLARBEN	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	MOUNT FROME	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	MOUNT KNOWLES	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	MOUNT VINCENT	NSW	Mudgee	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	MUDGEE	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	MULLAMUDDY	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	MUNGHORN	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	PIAMBONG	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	PUTTA BUCCA	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	PYRAMUL	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	QUEENS PINCH	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	RAZORBACK	NSW	Mudgee	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	RIVERLEA	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	RUNNING STREAM	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	SALLYS FLAT	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	SPRING FLAT	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	ST FILLANS	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	STONY CREEK	NSW	Mudgee	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	TAMBAROORA	NSW	Mudgee	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	TICHULAR	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	TOTNES VALLEY	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	TRIAMBLE	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	TURILL	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	TWELVE MILE	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	ULAN	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	ULLAMALLA	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	WILBETREE	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	WILPINJONG	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	WINDEYER	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	WOLLAR	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	WORLDS END	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	YARRABIN	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2850	YARRAWONGA	NSW	 	MUDGEE DC	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2852	BARNEYS REEF	NSW	 	GULGONG LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2852	BERYL	NSW	 	GULGONG LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2852	BIRAGANBIL	NSW	 	GULGONG LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2852	BUNGABA	NSW	 	GULGONG LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2852	COPE	NSW	 	GULGONG LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2852	CUMBANDRY	NSW	 	GULGONG LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2852	GOOLMA	NSW	 	GULGONG LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2852	GULGONG	NSW	 	GULGONG LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2852	MEBUL	NSW	 	GULGONG LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2852	MEROTHERIE	NSW	 	GULGONG LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2852	STUBBO	NSW	 	GULGONG LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2852	TALLAWANG	NSW	 	GULGONG LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2864	BOREE	NSW	Cudal	CUDAL LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2864	BOWAN PARK	NSW	 	CUDAL LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2864	CUDAL	NSW	 	CUDAL LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2864	MURGA	NSW	 	CUDAL LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2864	TOOGONG	NSW	 	CUDAL LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2865	BOCOBRA	NSW	 	MANILDRA LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2865	GUMBLE	NSW	 	MANILDRA LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2865	MANILDRA	NSW	 	MANILDRA LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2866	AMAROO	NSW	 	MOLONG LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2866	BOOMEY	NSW	 	MOLONG LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2866	CUNDUMBUL	NSW	 	MOLONG LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2866	EUCHAREENA	NSW	 	MOLONG LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2866	GARRA	NSW	 	MOLONG LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2866	LARRAS LEE	NSW	 	MOLONG LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2866	MOLONG	NSW	 	MOLONG LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2867	BALDRY	NSW	 	CUMNOCK LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2867	CUMNOCK	NSW	 	CUMNOCK LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2867	EURIMBLA	NSW	 	CUMNOCK LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2867	LOOMBAH	NSW	 	CUMNOCK LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2867	YULLUNDRY	NSW	 	CUMNOCK LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2868	BOURNEWOOD	NSW	 	YEOVAL LPO 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2868	LITTLE RIVER	NSW	Yeoval	YEOVAL LPO 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2868	NORTH YEOVAL	NSW	 	YEOVAL LPO 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2868	OBLEY	NSW	 	YEOVAL LPO 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2868	UPPER OBLEY	NSW	 	YEOVAL LPO 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2868	YEOVAL	NSW	 	YEOVAL LPO 	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2869	PEAK HILL	NSW	 	PEAK HILL LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2869	TOMINGLEY	NSW	 	PEAK HILL LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2869	TREWILGA	NSW	 	PEAK HILL LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2870	ALECTOWN	NSW	 	PARKES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2870	BUMBERRY	NSW	 	PARKES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2870	COOKAMIDGERA	NSW	 	PARKES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2870	COOKS MYALLS	NSW	 	PARKES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2870	GOONUMBLA	NSW	 	PARKES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2870	MANDAGERY	NSW	 	PARKES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2870	PARKES	NSW	 	PARKES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2870	TICHBORNE	NSW	 	PARKES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2871	BANDON	NSW	 	FORBES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2871	BEDGEREBONG	NSW	 	FORBES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2871	BUNDABURRAH	NSW	 	FORBES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2871	CALARIE	NSW	 	FORBES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2871	CARRAWABBITY	NSW	 	FORBES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2871	CORINELLA	NSW	 	FORBES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2871	CUMBIJOWA	NSW	 	FORBES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2871	DAROOBALGIE	NSW	 	FORBES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2871	FAIRHOLME	NSW	 	FORBES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2871	FORBES	NSW	 	FORBES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2871	GAREMA	NSW	 	FORBES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2871	GRAWLIN	NSW	 	FORBES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2871	GUNNING GAP	NSW	 	FORBES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2871	JEMALONG	NSW	 	FORBES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2871	MULYANDRY	NSW	 	FORBES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2871	OOMA	NSW	 	FORBES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2871	WARROO	NSW	 	FORBES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2871	WEELONG	NSW	 	FORBES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2871	WIRRINYA	NSW	 	FORBES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2871	YARRAGONG	NSW	 	FORBES DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2873	ALBERT	NSW	 	TOTTENHAM LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2873	MIAMLEY	NSW	 	TOTTENHAM LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2873	TOTTENHAM	NSW	 	TOTTENHAM LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2874	TULLAMORE	NSW	 	TULLAMORE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2875	BRUIE PLAINS	NSW	 	TRUNDLE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2875	FIFIELD	NSW	 	TRUNDLE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2875	OOTHA	NSW	 	TRUNDLE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2875	TRUNDLE	NSW	 	TRUNDLE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2875	YARRABANDAI	NSW	 	TRUNDLE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2876	BOGAN GATE	NSW	 	BOGAN GATE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2876	GUNNINGBLAND	NSW	 	BOGAN GATE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2876	NELUNGALOO	NSW	 	BOGAN GATE LPO	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2877	BOONA MOUNT	NSW	 	CONDOBOLIN DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2877	CONDOBOLIN	NSW	 	CONDOBOLIN DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2877	DERRIWONG	NSW	 	CONDOBOLIN DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2877	EREMERANG	NSW	 	CONDOBOLIN DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2877	EUABALONG	NSW	 	CONDOBOLIN DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2877	EUABALONG WEST	NSW	 	CONDOBOLIN DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2877	KIACATOO	NSW	 	CONDOBOLIN DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2877	MOUNT HOPE	NSW	 	CONDOBOLIN DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2877	MULGUTHRIE	NSW	 	CONDOBOLIN DELIVERY	258	N2 	020	NSW COUNTRY WEST	Delivery Area 
2878	IVANHOE	NSW	 	IVANHOE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2878	MOSSGIEL	NSW	 	IVANHOE LPO	292	N2 	020	NSW COUNTRY WEST	Delivery Area 
2879	MENINDEE	NSW	 	MENINDEE LPO	291	N2 	020	NSW COUNTRY WEST	Delivery Area 
2880	BROKEN HILL	NSW	 	BROKEN HILL DELIVERY	291	S2 	020	NSW COUNTRY WEST	Delivery Area 
2880	BROKEN HILL NORTH	NSW	PO Boxes	BROKEN HILL NORTH LPO	291	S2 	020	NSW COUNTRY WEST	Delivery Area 
2880	BROKEN HILL WEST	NSW	PO Boxes	BROKEN HILL WEST LPO	291	S2 	020	NSW COUNTRY WEST	Delivery Area 
2880	BROUGHAMS GATE	NSW	 	BROKEN HILL DELIVERY	291	S2 	020	NSW COUNTRY WEST	Delivery Area 
2880	FOWLERS GAP	NSW	 	BROKEN HILL DELIVERY	291	S2 	020	NSW COUNTRY WEST	Delivery Area 
2880	LITTLE TOPAR	NSW	 	BROKEN HILL DELIVERY	291	S2 	020	NSW COUNTRY WEST	Delivery Area 
2880	MILPARINKA	NSW	 	BROKEN HILL DELIVERY	291	S2 	020	NSW COUNTRY WEST	Delivery Area 
2880	MUTAWINTJI	NSW	 	BROKEN HILL DELIVERY	291	S2 	020	NSW COUNTRY WEST	Delivery Area 
2880	PACKSADDLE	NSW	 	BROKEN HILL DELIVERY	291	S2 	020	NSW COUNTRY WEST	Delivery Area 
2880	SILVERTON	NSW	 	BROKEN HILL DELIVERY	291	S2 	020	NSW COUNTRY WEST	Delivery Area 
2880	SOUTH BROKEN HILL	NSW	PO Boxes	BROKEN HILL SOUTH LPO	291	S2 	020	NSW COUNTRY WEST	Delivery Area 
2880	TIBOOBURRA	NSW	 	BROKEN HILL DELIVERY	291	S2 	020	NSW COUNTRY WEST	Delivery Area 
2890	AUSTRALIAN DEFENCE FORCES	NSW	 	SYDNEY PARCEL BUSINESS CENTRE	299	N1 	012	burwood	LVR 
2891	SYDNEY GATEWAY FACILITY	NSW	 	SYDNEY GATEWAY FACILITY	299	N2 	012	burwood	Post Office Boxes 
2898	LORD HOWE ISLAND	NSW	 	LORD HOWE ISLAND LPO	299	N2 	012	burwood	Delivery Area 
2899	NORFOLK ISLAND	NSW	 	WATERLOO DF 	299	NF 	012	burwood	Delivery Area 
2900	GREENWAY	ACT	 	TUGGERANONG DC	150	N2 	019	CANBERRA	Delivery Area 
2900	TUGGERANONG	ACT	 	TUGGERANONG DC	150	N2 	019	CANBERRA	Delivery Area 
2901	TUGGERANONG DC	ACT	PO Boxes	TUGGERANONG DC	150	N2 	019	CANBERRA	Post Office Boxes 
2902	KAMBAH	ACT	 	TUGGERANONG DC	150	N2 	019	CANBERRA	Delivery Area 
2902	KAMBAH VILLAGE	ACT	PO Boxes	KAMBAH VILLAGE LPO 	150	N2 	019	CANBERRA	Delivery Area 
2903	ERINDALE CENTRE	ACT	PO Boxes	TUGGERANONG DC	150	N2 	019	CANBERRA	Delivery Area 
2903	OXLEY	ACT	 	TUGGERANONG DC	150	N2 	019	CANBERRA	Delivery Area 
2903	WANNIASSA	ACT	 	TUGGERANONG DC	150	N2 	019	CANBERRA	Delivery Area 
2904	FADDEN	ACT	 	TUGGERANONG DC	150	N2 	019	CANBERRA	Delivery Area 
2904	GOWRIE	ACT	 	TUGGERANONG DC	150	N2 	019	CANBERRA	Delivery Area 
2904	MACARTHUR	ACT	 	TUGGERANONG DC	150	N2 	019	CANBERRA	Delivery Area 
2904	MONASH	ACT	 	TUGGERANONG DC	150	N2 	019	CANBERRA	Delivery Area 
2905	BONYTHON	ACT	 	TUGGERANONG DC	150	N2 	019	CANBERRA	Delivery Area 
2905	CALWELL	ACT	 	TUGGERANONG DC	150	N2 	019	CANBERRA	Delivery Area 
2905	CHISHOLM	ACT	 	TUGGERANONG DC	150	N2 	019	CANBERRA	Delivery Area 
2905	GILMORE	ACT	 	TUGGERANONG DC	150	N2 	019	CANBERRA	Delivery Area 
2905	ISABELLA PLAINS	ACT	 	TUGGERANONG DC	150	N2 	019	CANBERRA	Delivery Area 
2905	RICHARDSON	ACT	 	TUGGERANONG DC	150	N2 	019	CANBERRA	Delivery Area 
2905	THEODORE	ACT	 	TUGGERANONG DC	150	N2 	019	CANBERRA	Delivery Area 
2906	BANKS	ACT	 	TUGGERANONG DC	150	N2 	019	CANBERRA	Delivery Area 
2906	CONDER	ACT	 	TUGGERANONG DC	150	N2 	019	CANBERRA	Delivery Area 
2906	GORDON	ACT	 	TUGGERANONG DC	150	N2 	019	CANBERRA	Delivery Area 
2911	CRACE	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2911	MITCHELL	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2912	GUNGAHLIN	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2913	CASEY	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2913	FRANKLIN	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2913	GINNINDERRA VILLAGE	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2913	KINLYSIDE	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2913	NGUNNAWAL	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2913	NICHOLLS	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2913	PALMERSTON	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2913	TAYLOR	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2914	AMAROO	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2914	BONNER	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2914	FORDE	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2914	HARRISON	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
2914	MONCRIEFF	ACT	 	MITCHELL DELIVERY FACILITY	150	N2 	019	CANBERRA	Delivery Area 
3000	MELBOURNE	VIC	 	CITY DELIVERY CENTRE	313	V1 	022	MELBOURNE CITY	Delivery Area 
3001	MELBOURNE	VIC	GPO Boxes	CITY MAIL PROCESSING CENTRE	313	V1 	022	MELBOURNE CITY	Post Office Boxes 
3002	EAST MELBOURNE	VIC	 	CITY DELIVERY CENTRE	313	V1 	022	MELBOURNE CITY	Delivery Area 
3003	WEST MELBOURNE	VIC	 	CITY DELIVERY CENTRE	313	V1 	022	MELBOURNE CITY	Delivery Area 
3004	MELBOURNE	VIC	 	CITY DELIVERY CENTRE	313	V1 	022	MELBOURNE CITY	Delivery Area 
3004	ST KILDA ROAD CENTRAL	VIC	 	CITY DELIVERY CENTRE	313	V1 	022	MELBOURNE CITY	Delivery Area 
3005	WORLD TRADE CENTRE	VIC	 	CITY DELIVERY CENTRE	313	V1 	022	MELBOURNE CITY	Delivery Area 
3006	SOUTH WHARF	VIC	 	SOUTH MELBOURNE DC	316	V1 	026	MOORABBIN	Delivery Area 
3006	SOUTHBANK	VIC	 	SOUTH MELBOURNE DC	316	V1 	026	MOORABBIN	Delivery Area 
3008	DOCKLANDS	VIC	 	CITY DELIVERY CENTRE	313	V1 	022	MELBOURNE CITY	Delivery Area 
3010	UNIVERSITY OF MELBOURNE	VIC	 	CARLTON DC	314	V1 	025	PRESTON	Delivery Area 
3011	FOOTSCRAY	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3011	SEDDON	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3011	SEDDON WEST	VIC	PO Boxes	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3012	BROOKLYN	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3012	KINGSVILLE	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3012	KINGSVILLE WEST	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3012	MAIDSTONE	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3012	TOTTENHAM	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3012	WEST FOOTSCRAY	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3013	YARRAVILLE	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3013	YARRAVILLE WEST	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3015	NEWPORT	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3015	SOUTH KINGSVILLE	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3015	SPOTSWOOD	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3016	WILLIAMSTOWN	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3016	WILLIAMSTOWN NORTH	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3018	ALTONA	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3018	SEAHOLME	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3019	BRAYBROOK	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3019	BRAYBROOK NORTH	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3019	ROBINSON	VIC	PO Boxes	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3020	ALBION	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3020	GLENGALA	VIC	PO Boxes	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3020	SUNSHINE	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3020	SUNSHINE NORTH	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3020	SUNSHINE WEST	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3021	ALBANVALE	VIC	 	ST ALBANS DC	315	V1 	030	HAWTHORN	Delivery Area 
3021	KEALBA	VIC	 	ST ALBANS DC	315	V1 	030	HAWTHORN	Delivery Area 
3021	KINGS PARK	VIC	 	ST ALBANS DC	315	V1 	030	HAWTHORN	Delivery Area 
3021	ST ALBANS	VIC	 	ST ALBANS DC	315	V1 	030	HAWTHORN	Delivery Area 
3022	ARDEER	VIC	 	SUNSHINE DC	314	V1 	023	FOOTSCRAY	Delivery Area 
3022	DEER PARK EAST	VIC	PO Boxes	SUNSHINE DC	314	V1 	023	FOOTSCRAY	Delivery Area 
3023	BURNSIDE	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3023	BURNSIDE HEIGHTS	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3023	CAIRNLEA	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3023	CAROLINE SPRINGS	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3023	DEER PARK	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3023	DEER PARK NORTH	VIC	PO Boxes	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3023	RAVENHALL	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3024	MAMBOURIN	VIC	 	HOPPERS CROSSING DEL CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3024	MOUNT COTTRELL	VIC	 	HOPPERS CROSSING DEL CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3024	WYNDHAM VALE	VIC	 	HOPPERS CROSSING DEL CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3025	ALTONA EAST	VIC	PO Boxes	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3025	ALTONA GATE	VIC	PO Boxes	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3025	ALTONA NORTH	VIC	 	WESTERN DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3026	LAVERTON NORTH	VIC	 	HOPPERS CROSSING DEL CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3027	LAVERTON RAAF	VIC	 	HOPPERS CROSSING DEL CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3027	WILLIAMS LANDING	VIC	 	HOPPERS CROSSING DEL CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3027	WILLIAMS RAAF	VIC	 	HOPPERS CROSSING DEL CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3028	ALTONA MEADOWS	VIC	 	HOPPERS CROSSING DEL CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3028	LAVERTON	VIC	 	HOPPERS CROSSING DEL CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3028	SEABROOK	VIC	 	HOPPERS CROSSING DEL CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3029	HOPPERS CROSSING	VIC	 	HOPPERS CROSSING DEL CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3029	TARNEIT	VIC	 	HOPPERS CROSSING DEL CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3029	TRUGANINA	VIC	 	HOPPERS CROSSING DEL CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3030	COCOROC	VIC	 	HOPPERS CROSSING DEL CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3030	DERRIMUT	VIC	 	HOPPERS CROSSING DEL CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3030	POINT COOK	VIC	 	HOPPERS CROSSING DEL CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3030	QUANDONG	VIC	 	HOPPERS CROSSING DEL CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3030	WERRIBEE	VIC	 	HOPPERS CROSSING DEL CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3030	WERRIBEE SOUTH	VIC	 	HOPPERS CROSSING DEL CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3031	FLEMINGTON	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3031	KENSINGTON	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3032	ASCOT VALE	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3032	HIGHPOINT CITY	VIC	PO Boxes	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3032	MARIBYRNONG	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3032	TRAVANCORE	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3033	KEILOR EAST	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3034	AVONDALE HEIGHTS	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3036	KEILOR	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3036	KEILOR NORTH	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3037	DELAHEY	VIC	 	ST ALBANS DC	315	V1 	030	HAWTHORN	Delivery Area 
3037	HILLSIDE	VIC	 	ST ALBANS DC	315	V1 	030	HAWTHORN	Delivery Area 
3037	SYDENHAM	VIC	 	ST ALBANS DC	315	V1 	030	HAWTHORN	Delivery Area 
3037	TAYLORS HILL	VIC	 	ST ALBANS DC	315	V1 	030	HAWTHORN	Delivery Area 
3038	KEILOR DOWNS	VIC	 	ST ALBANS DC	315	V1 	030	HAWTHORN	Delivery Area 
3038	KEILOR LODGE	VIC	 	ST ALBANS DC	315	V1 	030	HAWTHORN	Delivery Area 
3038	TAYLORS LAKES	VIC	 	ST ALBANS DC	315	V1 	030	HAWTHORN	Delivery Area 
3038	WATERGARDENS	VIC	PO Boxes	ST ALBANS DC	315	V1 	030	HAWTHORN	Delivery Area 
3039	MOONEE PONDS	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3040	ABERFELDIE	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3040	ESSENDON	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3040	ESSENDON WEST	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3041	ESSENDON FIELDS	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3041	ESSENDON NORTH	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3041	STRATHMORE	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3041	STRATHMORE HEIGHTS	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3042	AIRPORT WEST	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3042	KEILOR PARK	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3042	NIDDRIE	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3043	GLADSTONE PARK	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3043	GOWANBRAE	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3043	TULLAMARINE	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3044	PASCOE VALE	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3044	PASCOE VALE SOUTH	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3045	MELBOURNE AIRPORT	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3046	GLENROY	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3046	HADFIELD	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3046	OAK PARK	VIC	 	AIRPORT WEST DC 	314	V1 	023	FOOTSCRAY	Delivery Area 
3047	BROADMEADOWS	VIC	 	SOMERTON DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3047	DALLAS	VIC	 	SOMERTON DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3047	JACANA	VIC	 	SOMERTON DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3048	COOLAROO	VIC	 	SOMERTON DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3048	MEADOW HEIGHTS	VIC	 	SOMERTON DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3049	ATTWOOD	VIC	 	SOMERTON DC	314	V1 	023	FOOTSCRAY	Delivery Area 
3049	CALDER PARK	VIC	 	ST ALBANS DC	314	V1 	023	FOOTSCRAY	Delivery Area 
3049	WESTMEADOWS	VIC	 	SOMERTON DC	314	V1 	023	FOOTSCRAY	Delivery Area 
3050	ROYAL MELBOURNE HOSPITAL	VIC	 	CARLTON DC	314	V1 	025	PRESTON	Delivery Area 
3051	HOTHAM HILL	VIC	PO Boxes	CITY DELIVERY CENTRE	313	V1 	022	MELBOURNE CITY	Delivery Area 
3051	NORTH MELBOURNE	VIC	 	CITY DELIVERY CENTRE	313	V1 	022	MELBOURNE CITY	Delivery Area 
3052	MELBOURNE UNIVERSITY	VIC	PO Boxes	CITY DELIVERY CENTRE	314	V1 	025	PRESTON	Delivery Area 
3052	PARKVILLE	VIC	 	CITY DELIVERY CENTRE	314	V1 	025	PRESTON	Delivery Area 
3053	CARLTON	VIC	 	CITY DELIVERY CENTRE	314	V1 	025	PRESTON	Delivery Area 
3053	CARLTON SOUTH	VIC	PO Boxes	CITY DELIVERY CENTRE	314	V1 	025	PRESTON	Delivery Area 
3054	CARLTON NORTH	VIC	 	CITY DELIVERY CENTRE	314	V1 	025	PRESTON	Delivery Area 
3054	PRINCES HILL	VIC	 	CITY DELIVERY CENTRE	314	V1 	025	PRESTON	Delivery Area 
3055	BRUNSWICK SOUTH	VIC	PO Boxes	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3055	BRUNSWICK WEST	VIC	 	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3055	MOONEE VALE	VIC	PO Boxes	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3055	MORELAND WEST	VIC	PO Boxes	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3056	BRUNSWICK	VIC	 	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3056	BRUNSWICK LOWER	VIC	PO Boxes	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3056	BRUNSWICK NORTH	VIC	PO Boxes	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3057	BRUNSWICK EAST	VIC	 	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3057	LYGON STREET NORTH	VIC	PO Boxes	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3058	BATMAN	VIC	PO Boxes	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3058	COBURG	VIC	 	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3058	COBURG NORTH	VIC	 	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3058	MERLYNSTON	VIC	PO Boxes	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3058	MORELAND	VIC	PO Boxes	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3059	GREENVALE	VIC	 	SOMERTON DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3060	FAWKNER	VIC	 	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3060	FAWKNER EAST	VIC	PO Boxes	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3060	FAWKNER NORTH	VIC	PO Boxes	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3061	CAMPBELLFIELD	VIC	 	SOMERTON DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3062	SOMERTON	VIC	 	SOMERTON DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3063	OAKLANDS JUNCTION	VIC	 	SOMERTON DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3063	YUROKE	VIC	 	SOMERTON DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3064	CRAIGIEBURN	VIC	 	SOMERTON DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3064	DONNYBROOK	VIC	 	SOMERTON DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3064	KALKALLO	VIC	 	SOMERTON DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3064	MICKLEHAM	VIC	 	SOMERTON DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3064	ROXBURGH PARK	VIC	 	SOMERTON DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3065	FITZROY	VIC	 	CITY DELIVERY CENTRE	314	V1 	025	PRESTON	Delivery Area 
3066	COLLINGWOOD	VIC	 	CITY DELIVERY CENTRE	314	V1 	025	PRESTON	Delivery Area 
3066	COLLINGWOOD NORTH	VIC	PO Boxes	CITY DELIVERY CENTRE	314	V1 	025	PRESTON	Delivery Area 
3067	ABBOTSFORD	VIC	 	CITY DELIVERY CENTRE	314	V1 	025	PRESTON	Delivery Area 
3068	CLIFTON HILL	VIC	 	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3068	FITZROY NORTH	VIC	 	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3070	NORTHCOTE	VIC	 	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3070	NORTHCOTE SOUTH	VIC	PO Boxes	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3071	THORNBURY	VIC	 	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3072	GILBERTON	VIC	PO Boxes	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3072	NORTHLAND CENTRE	VIC	PO Boxes	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3072	PRESTON	VIC	 	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3072	PRESTON LOWER	VIC	PO Boxes	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3072	PRESTON SOUTH	VIC	PO Boxes	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3072	PRESTON WEST	VIC	PO Boxes	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3072	REGENT WEST	VIC	PO Boxes	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3073	KEON PARK	VIC	PO Boxes	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3073	RESERVOIR	VIC	 	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3073	RESERVOIR EAST	VIC	PO Boxes	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3073	RESERVOIR NORTH	VIC	PO Boxes	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3073	RESERVOIR SOUTH	VIC	PO Boxes	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3074	THOMASTOWN	VIC	 	EPPING DC	316	V1 	029	RINGWOOD	Delivery Area 
3075	LALOR	VIC	 	EPPING DC	316	V1 	029	RINGWOOD	Delivery Area 
3075	LALOR PLAZA	VIC	PO Boxes	EPPING DC	316	V1 	029	RINGWOOD	Delivery Area 
3076	EPPING	VIC	 	EPPING DC	316	V1 	029	RINGWOOD	Delivery Area 
3076	EPPING DC	VIC	 	EPPING DC	316	V1 	029	RINGWOOD	Delivery Area 
3078	ALPHINGTON	VIC	 	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3078	FAIRFIELD	VIC	 	Preston DC	314	V1 	025	PRESTON	Delivery Area 
3079	IVANHOE	VIC	 	HEIDELBERG WEST DEL CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3079	IVANHOE EAST	VIC	 	HEIDELBERG WEST DEL CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3079	IVANHOE NORTH	VIC	PO Boxes	HEIDELBERG WEST DEL CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3081	BELLFIELD	VIC	 	HEIDELBERG WEST DEL CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3081	HEIDELBERG HEIGHTS	VIC	 	HEIDELBERG WEST DEL CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3081	HEIDELBERG RGH	VIC	 	HEIDELBERG WEST DEL CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3081	HEIDELBERG WEST	VIC	 	HEIDELBERG WEST DEL CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3082	MILL PARK	VIC	 	EPPING DC	316	V1 	029	RINGWOOD	Delivery Area 
3083	BUNDOORA	VIC	 	BUNDOORA DC	314	V1 	025	PRESTON	Delivery Area 
3083	KINGSBURY	VIC	 	BUNDOORA DC	314	V1 	025	PRESTON	Delivery Area 
3083	LA TROBE UNIVERSITY	VIC	PO Boxes	BUNDOORA DC	314	V1 	025	PRESTON	Delivery Area 
3084	BANYULE	VIC	PO Boxes	HEIDELBERG WEST DEL CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3084	EAGLEMONT	VIC	 	HEIDELBERG WEST DEL CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3084	HEIDELBERG	VIC	 	HEIDELBERG WEST DEL CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3084	ROSANNA	VIC	 	HEIDELBERG WEST DEL CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3084	VIEWBANK	VIC	 	HEIDELBERG WEST DEL CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3085	MACLEOD	VIC	 	HEIDELBERG WEST DEL CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3085	MACLEOD WEST	VIC	PO Boxes	HEIDELBERG WEST DEL CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3085	YALLAMBIE	VIC	 	HEIDELBERG WEST DEL CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3086	LA TROBE UNIVERSITY	VIC	 	BUNDOORA DC	314	V1 	025	PRESTON	Delivery Area 
3087	WATSONIA	VIC	 	BUNDOORA DC	314	V1 	025	PRESTON	Delivery Area 
3087	WATSONIA NORTH	VIC	 	BUNDOORA DC	314	V1 	025	PRESTON	Delivery Area 
3088	BRIAR HILL	VIC	 	BUNDOORA DC	314	V1 	025	PRESTON	Delivery Area 
3088	GREENSBOROUGH	VIC	 	BUNDOORA DC	314	V1 	025	PRESTON	Delivery Area 
3088	SAINT HELENA	VIC	 	BUNDOORA DC	314	V1 	025	PRESTON	Delivery Area 
3089	DIAMOND CREEK	VIC	 	DIAMOND CREEK DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3090	PLENTY	VIC	 	DIAMOND CREEK DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3091	YARRAMBAT	VIC	 	DIAMOND CREEK DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3093	LOWER PLENTY	VIC	 	BUNDOORA DC	314	V1 	025	PRESTON	Delivery Area 
3094	MONTMORENCY	VIC	 	BUNDOORA DC	314	V1 	025	PRESTON	Delivery Area 
3095	ELTHAM	VIC	 	RESEARCH DELIVERY CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3095	ELTHAM NORTH	VIC	 	RESEARCH DELIVERY CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3095	RESEARCH	VIC	 	RESEARCH DELIVERY CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3096	WATTLE GLEN	VIC	 	DIAMOND CREEK DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3097	BEND OF ISLANDS	VIC	 	RESEARCH DELIVERY CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3097	KANGAROO GROUND	VIC	 	RESEARCH DELIVERY CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3097	WATSONS CREEK	VIC	 	RESEARCH DELIVERY CENTRE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3099	ARTHURS CREEK	VIC	 	DIAMOND CREEK DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3099	COTTLES BRIDGE	VIC	 	DIAMOND CREEK DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3099	HURSTBRIDGE	VIC	 	DIAMOND CREEK DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3099	NUTFIELD	VIC	 	DIAMOND CREEK DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3099	STRATHEWEN	VIC	 	DIAMOND CREEK DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3101	COTHAM	VIC	PO Boxes	DEEPDENE DC	315	V1 	030	HAWTHORN	Delivery Area 
3101	KEW	VIC	 	DEEPDENE DC	315	V1 	030	HAWTHORN	Delivery Area 
3102	KEW EAST	VIC	 	DEEPDENE DC	315	V1 	030	HAWTHORN	Delivery Area 
3103	BALWYN	VIC	 	DEEPDENE DC	315	V1 	030	HAWTHORN	Delivery Area 
3103	BALWYN EAST	VIC	PO Boxes	DEEPDENE DC	315	V1 	030	HAWTHORN	Delivery Area 
3104	BALWYN NORTH	VIC	 	DEEPDENE DC	315	V1 	030	HAWTHORN	Delivery Area 
3104	GREYTHORN	VIC	PO Boxes	DEEPDENE DC	315	V1 	030	HAWTHORN	Delivery Area 
3105	BULLEEN	VIC	 	TEMPLESTOWE DC	316	V1 	029	RINGWOOD	Delivery Area 
3105	BULLEEN SOUTH	VIC	PO Boxes	TEMPLESTOWE DC	316	V1 	029	RINGWOOD	Delivery Area 
3106	TEMPLESTOWE	VIC	 	TEMPLESTOWE DC	316	V1 	029	RINGWOOD	Delivery Area 
3107	TEMPLESTOWE LOWER	VIC	 	TEMPLESTOWE DC	316	V1 	029	RINGWOOD	Delivery Area 
3108	DONCASTER	VIC	 	TEMPLESTOWE DC	316	V1 	029	RINGWOOD	Delivery Area 
3109	DONCASTER EAST	VIC	 	TEMPLESTOWE DC	316	V1 	029	RINGWOOD	Delivery Area 
3109	DONCASTER HEIGHTS	VIC	PO Boxes	TEMPLESTOWE DC	316	V1 	029	RINGWOOD	Delivery Area 
3109	THE PINES	VIC	PO Boxes	TEMPLESTOWE DC	316	V1 	029	RINGWOOD	Delivery Area 
3109	TUNSTALL SQUARE PO	VIC	PO Boxes	TEMPLESTOWE DC	316	V1 	029	RINGWOOD	Delivery Area 
3110	NUNAWADING BC	VIC	PO Boxes	NUNAWADING DC	315	V1 	028	FERNTREE GULLY	Post Office Boxes 
3111	DONVALE	VIC	 	TEMPLESTOWE DC	316	V1 	029	RINGWOOD	Delivery Area 
3113	NORTH WARRANDYTE	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3113	WARRANDYTE	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3114	PARK ORCHARDS	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3115	WONGA PARK	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3116	CHIRNSIDE PARK	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3121	BURNLEY	VIC	 	RICHMOND DC	316	V1 	026	MOORABBIN	Delivery Area 
3121	BURNLEY NORTH	VIC	PO Boxes	RICHMOND DC	316	V1 	026	MOORABBIN	Delivery Area 
3121	CREMORNE	VIC	 	RICHMOND DC	316	V1 	026	MOORABBIN	Delivery Area 
3121	RICHMOND	VIC	 	RICHMOND DC	316	V1 	026	MOORABBIN	Delivery Area 
3121	RICHMOND EAST	VIC	PO Boxes	RICHMOND DC	316	V1 	026	MOORABBIN	Delivery Area 
3121	RICHMOND NORTH	VIC	PO Boxes	RICHMOND DC	316	V1 	026	MOORABBIN	Delivery Area 
3121	RICHMOND SOUTH	VIC	PO Boxes	RICHMOND DC	316	V1 	026	MOORABBIN	Delivery Area 
3122	AUBURN SOUTH	VIC	PO Boxes	HAWTHORN DELIVERY CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3122	GLENFERRIE SOUTH	VIC	PO Boxes	HAWTHORN DELIVERY CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3122	HAWTHORN	VIC	 	HAWTHORN DELIVERY CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3122	HAWTHORN NORTH	VIC	PO Boxes	HAWTHORN DELIVERY CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3122	HAWTHORN WEST	VIC	PO Boxes	HAWTHORN DELIVERY CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3123	AUBURN	VIC	PO Boxes	HAWTHORN DELIVERY CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3123	HAWTHORN EAST	VIC	 	HAWTHORN DELIVERY CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3124	CAMBERWELL	VIC	 	DEEPDENE DC	315	V1 	030	HAWTHORN	Delivery Area 
3124	CAMBERWELL NORTH	VIC	PO Boxes	DEEPDENE DC	315	V1 	030	HAWTHORN	Delivery Area 
3124	CAMBERWELL SOUTH	VIC	PO Boxes	DEEPDENE DC	315	V1 	030	HAWTHORN	Delivery Area 
3124	CAMBERWELL WEST	VIC	PO Boxes	DEEPDENE DC	315	V1 	030	HAWTHORN	Delivery Area 
3124	HARTWELL	VIC	PO Boxes	DEEPDENE DC	315	V1 	030	HAWTHORN	Delivery Area 
3124	MIDDLE CAMBERWELL	VIC	PO Boxes	DEEPDENE DC	315	V1 	030	HAWTHORN	Delivery Area 
3125	BENNETTSWOOD	VIC	PO Boxes	BURWOOD DC	315	V1 	030	HAWTHORN	Delivery Area 
3125	BURWOOD	VIC	 	BURWOOD DC	315	V1 	030	HAWTHORN	Delivery Area 
3125	SURREY HILLS SOUTH	VIC	PO Boxes	BURWOOD DC	315	V1 	030	HAWTHORN	Delivery Area 
3126	CAMBERWELL EAST	VIC	PO Boxes	DEEPDENE DC	315	V1 	030	HAWTHORN	Delivery Area 
3126	CANTERBURY	VIC	 	DEEPDENE DC	315	V1 	030	HAWTHORN	Delivery Area 
3127	MONT ALBERT	VIC	 	BOX HILL DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3127	SURREY HILLS	VIC	 	BOX HILL DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3127	SURREY HILLS NORTH	VIC	PO Boxes	BOX HILL DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3128	BOX HILL	VIC	 	BOX HILL DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3128	BOX HILL CENTRAL	VIC	 	BOX HILL DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3128	BOX HILL SOUTH	VIC	 	BOX HILL DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3128	HOUSTON	VIC	PO Boxes	BOX HILL DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3128	WATTLE PARK	VIC	PO Boxes	BOX HILL DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3129	BOX HILL NORTH	VIC	 	BOX HILL DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3129	KERRIMUIR	VIC	PO Boxes	BOX HILL DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3129	MONT ALBERT NORTH	VIC	 	BOX HILL DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3130	BLACKBURN	VIC	 	NUNAWADING DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3130	BLACKBURN NORTH	VIC	 	NUNAWADING DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3130	BLACKBURN SOUTH	VIC	 	NUNAWADING DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3130	LABURNUM	VIC	PO Boxes	NUNAWADING DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3131	BRENTFORD SQUARE	VIC	PO Boxes	NUNAWADING DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3131	FOREST HILL	VIC	 	NUNAWADING DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3131	NUNAWADING	VIC	 	NUNAWADING DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3132	MITCHAM	VIC	 	NUNAWADING DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3132	MITCHAM NORTH	VIC	PO Boxes	NUNAWADING DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3132	RANGEVIEW	VIC	PO Boxes	NUNAWADING DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3133	VERMONT	VIC	 	NUNAWADING DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3133	VERMONT SOUTH	VIC	 	NUNAWADING DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3134	RINGWOOD	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3134	RINGWOOD NORTH	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3134	WARRANDYTE SOUTH	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3134	WARRANWOOD	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3135	BEDFORD ROAD	VIC	PO Boxes	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3135	HEATHMONT	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3135	RINGWOOD EAST	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3136	CROYDON	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3136	CROYDON HILLS	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3136	CROYDON NORTH	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3136	CROYDON SOUTH	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3137	KILSYTH	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3137	KILSYTH SOUTH	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3138	MOOROOLBARK	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3139	BEENAK	VIC	 	WARBURTON	316	V1 	029	RINGWOOD	Delivery Area 
3139	DON VALLEY	VIC	 	WARBURTON	316	V1 	029	RINGWOOD	Delivery Area 
3139	HODDLES CREEK	VIC	 	WARBURTON	316	V1 	029	RINGWOOD	Delivery Area 
3139	LAUNCHING PLACE	VIC	 	WARBURTON	316	V1 	029	RINGWOOD	Delivery Area 
3139	SEVILLE	VIC	 	SEVILLE	316	V1 	029	RINGWOOD	Delivery Area 
3139	SEVILLE EAST	VIC	 	SEVILLE	316	V1 	029	RINGWOOD	Delivery Area 
3139	WANDIN EAST	VIC	 	WANDIN NORTH	316	V1 	029	RINGWOOD	Delivery Area 
3139	WANDIN NORTH	VIC	 	WANDIN NORTH	316	V1 	029	RINGWOOD	Delivery Area 
3139	WOORI YALLOCK	VIC	 	WOORI YALLOCK LPO	316	V1 	029	RINGWOOD	Delivery Area 
3139	YELLINGBO	VIC	 	WOORI YALLOCK LPO	316	V1 	029	RINGWOOD	Delivery Area 
3140	LILYDALE	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3141	CHAPEL STREET NORTH	VIC	PO Boxes	RICHMOND DC	316	V1 	026	MOORABBIN	Delivery Area 
3141	DOMAIN ROAD PO	VIC	PO Boxes	RICHMOND DC	316	V1 	026	MOORABBIN	Delivery Area 
3141	SOUTH YARRA	VIC	 	RICHMOND DC	316	V1 	026	MOORABBIN	Delivery Area 
3142	HAWKSBURN	VIC	PO Boxes	RICHMOND DC	316	V1 	026	MOORABBIN	Delivery Area 
3142	TOORAK	VIC	 	RICHMOND DC	316	V1 	026	MOORABBIN	Delivery Area 
3143	ARMADALE	VIC	 	HAWTHORN DELIVERY CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3143	ARMADALE NORTH	VIC	PO Boxes	HAWTHORN DELIVERY CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3144	KOOYONG	VIC	 	HAWTHORN DELIVERY CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3144	MALVERN	VIC	 	HAWTHORN DELIVERY CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3144	MALVERN NORTH	VIC	 	HAWTHORN DELIVERY CENTRE	315	V1 	030	HAWTHORN	Delivery Area 
3145	CAULFIELD EAST	VIC	 	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3145	CENTRAL PARK	VIC	PO Boxes	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3145	DARLING	VIC	PO Boxes	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3145	DARLING SOUTH	VIC	PO Boxes	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3145	MALVERN EAST	VIC	 	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3145	WATTLETREE ROAD PO	VIC	PO Boxes	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3146	GLEN IRIS	VIC	 	BURWOOD DC	315	V1 	030	HAWTHORN	Delivery Area 
3147	ASHBURTON	VIC	 	BURWOOD DC	315	V1 	030	HAWTHORN	Delivery Area 
3147	ASHWOOD	VIC	 	BURWOOD DC	315	V1 	030	HAWTHORN	Delivery Area 
3148	CHADSTONE	VIC	 	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3148	CHADSTONE CENTRE	VIC	PO Boxes	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3148	HOLMESGLEN	VIC	PO Boxes	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3149	MOUNT WAVERLEY	VIC	 	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3149	PINEWOOD	VIC	PO Boxes	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3149	SYNDAL	VIC	PO Boxes	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3150	BRANDON PARK	VIC	PO Boxes	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3150	GLEN WAVERLEY	VIC	 	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3150	WHEELERS HILL	VIC	 	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3151	BURWOOD EAST	VIC	 	BURWOOD DC	315	V1 	030	HAWTHORN	Delivery Area 
3151	BURWOOD HEIGHTS	VIC	PO Boxes	BURWOOD DC	315	V1 	030	HAWTHORN	Delivery Area 
3152	KNOX CITY CENTRE	VIC	PO Boxes	FERNTREE GULLY DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3152	STUDFIELD	VIC	PO Boxes	FERNTREE GULLY DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3152	WANTIRNA	VIC	 	FERNTREE GULLY DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3152	WANTIRNA SOUTH	VIC	 	FERNTREE GULLY DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3153	BAYSWATER	VIC	 	BAYSWATER DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3153	BAYSWATER NORTH	VIC	 	BAYSWATER DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3154	THE BASIN	VIC	 	BAYSWATER DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3155	BORONIA	VIC	 	BAYSWATER DC	315	V1 	028	FERNTREE GULLY	Delivery Area 
3156	FERNTREE GULLY	VIC	 	FERNTREE GULLY DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3156	LYSTERFIELD	VIC	 	FERNTREE GULLY DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3156	LYSTERFIELD SOUTH	VIC	 	FERNTREE GULLY DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3156	MOUNTAIN GATE	VIC	PO Boxes	FERNTREE GULLY DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3156	UPPER FERNTREE GULLY	VIC	 	FERNTREE GULLY DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3158	UPWEY	VIC	 	BELGRAVE DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3159	MENZIES CREEK	VIC	 	BELGRAVE DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3159	SELBY	VIC	 	BELGRAVE DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3160	BELGRAVE	VIC	 	BELGRAVE DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3160	BELGRAVE HEIGHTS	VIC	 	BELGRAVE DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3160	BELGRAVE SOUTH	VIC	 	BELGRAVE DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3160	TECOMA	VIC	 	BELGRAVE DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3161	CAULFIELD JUNCTION	VIC	PO Boxes	BENTLEIGH EAST DC	315	V1 	027	MULGRAVE	Delivery Area 
3161	CAULFIELD NORTH	VIC	 	BENTLEIGH EAST DC	315	V1 	027	MULGRAVE	Delivery Area 
3162	CAULFIELD	VIC	 	BENTLEIGH EAST DC	315	V1 	027	MULGRAVE	Delivery Area 
3162	CAULFIELD SOUTH	VIC	 	BENTLEIGH EAST DC	315	V1 	027	MULGRAVE	Delivery Area 
3162	HOPETOUN GARDENS	VIC	PO Boxes	BENTLEIGH EAST DC	315	V1 	027	MULGRAVE	Delivery Area 
3163	BOORAN ROAD PO	VIC	PO Boxes	BENTLEIGH EAST DC	315	V1 	027	MULGRAVE	Delivery Area 
3163	CARNEGIE	VIC	 	BENTLEIGH EAST DC	315	V1 	027	MULGRAVE	Delivery Area 
3163	GLEN HUNTLY	VIC	 	BENTLEIGH EAST DC	315	V1 	027	MULGRAVE	Delivery Area 
3163	MURRUMBEENA	VIC	 	BENTLEIGH EAST DC	315	V1 	027	MULGRAVE	Delivery Area 
3164	DANDENONG SOUTH	VIC	PO Boxes	DANDENONG SOUTH BC	315	V1 	031	DANDENONG	Post Office Boxes 
3165	BENTLEIGH EAST	VIC	 	BENTLEIGH EAST DC	315	V1 	027	MULGRAVE	Delivery Area 
3165	COATESVILLE	VIC	PO Boxes	BENTLEIGH EAST DC	315	V1 	027	MULGRAVE	Delivery Area 
3166	HUGHESDALE	VIC	 	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3166	HUNTINGDALE	VIC	 	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3166	OAKLEIGH	VIC	 	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3166	OAKLEIGH EAST	VIC	 	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3167	OAKLEIGH SOUTH	VIC	 	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3168	CLAYTON	VIC	 	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3168	NOTTING HILL	VIC	 	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3169	CLARINDA	VIC	 	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3169	CLAYTON SOUTH	VIC	 	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3170	MULGRAVE	VIC	 	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3170	WAVERLEY GARDENS	VIC	PO Boxes	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3171	SANDOWN VILLAGE	VIC	PO Boxes	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3171	SPRINGVALE	VIC	 	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3172	DINGLEY VILLAGE	VIC	 	BRAESIDE DC	315	V1 	031	DANDENONG	Delivery Area 
3172	SPRINGVALE SOUTH	VIC	 	BRAESIDE DC	315	V1 	031	DANDENONG	Delivery Area 
3173	KEYSBOROUGH	VIC	 	BRAESIDE DC	315	V1 	031	DANDENONG	Delivery Area 
3174	NOBLE PARK	VIC	 	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3174	NOBLE PARK EAST	VIC	PO Boxes	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3174	NOBLE PARK NORTH	VIC	 	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3175	BANGHOLME	VIC	 	DANDENONG DC	315	V1 	031	DANDENONG	Delivery Area 
3175	DANDENONG	VIC	 	DANDENONG DC	315	V1 	031	DANDENONG	Delivery Area 
3175	DANDENONG EAST	VIC	PO Boxes	DANDENONG DC	315	V1 	031	DANDENONG	Delivery Area 
3175	DANDENONG NORTH	VIC	 	DANDENONG DC	315	V1 	031	DANDENONG	Delivery Area 
3175	DANDENONG PLAZA	VIC	PO Boxes	DANDENONG DC	315	V1 	031	DANDENONG	Delivery Area 
3175	DANDENONG SOUTH	VIC	 	DANDENONG DC	315	V1 	031	DANDENONG	Delivery Area 
3175	DUNEARN	VIC	PO Boxes	DANDENONG DC	315	V1 	031	DANDENONG	Delivery Area 
3176	SCORESBY BC	VIC	PO Boxes	SOUTH EASTERN MAIL CENTRE	315	V1 	028	FERNTREE GULLY	Post Office Boxes 
3177	DOVETON	VIC	 	DANDENONG DC	315	V1 	031	DANDENONG	Delivery Area 
3177	EUMEMMERRING	VIC	 	DANDENONG DC	315	V1 	031	DANDENONG	Delivery Area 
3178	ROWVILLE	VIC	 	FERNTREE GULLY DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3179	SCORESBY	VIC	 	FERNTREE GULLY DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3180	KNOXFIELD	VIC	 	FERNTREE GULLY DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3181	PRAHRAN	VIC	 	RICHMOND DC	316	V1 	026	MOORABBIN	Delivery Area 
3181	PRAHRAN EAST	VIC	PO Boxes	RICHMOND DC	316	V1 	026	MOORABBIN	Delivery Area 
3181	WINDSOR	VIC	 	RICHMOND DC	316	V1 	026	MOORABBIN	Delivery Area 
3182	ST KILDA	VIC	 	ST KILDA DC	316	V1 	026	MOORABBIN	Delivery Area 
3182	ST KILDA SOUTH	VIC	PO Boxes	ST KILDA DC	316	V1 	026	MOORABBIN	Delivery Area 
3182	ST KILDA WEST	VIC	 	ST KILDA DC	316	V1 	026	MOORABBIN	Delivery Area 
3183	BALACLAVA	VIC	 	ST KILDA DC	316	V1 	026	MOORABBIN	Delivery Area 
3183	ST KILDA EAST	VIC	 	ST KILDA DC	316	V1 	026	MOORABBIN	Delivery Area 
3184	BRIGHTON ROAD	VIC	PO Boxes	ST KILDA DC	316	V1 	026	MOORABBIN	Delivery Area 
3184	ELWOOD	VIC	 	ST KILDA DC	316	V1 	026	MOORABBIN	Delivery Area 
3185	ELSTERNWICK	VIC	 	ST KILDA DC	316	V1 	026	MOORABBIN	Delivery Area 
3185	GARDENVALE	VIC	 	ST KILDA DC	316	V1 	026	MOORABBIN	Delivery Area 
3185	RIPPONLEA	VIC	 	ST KILDA DC	316	V1 	026	MOORABBIN	Delivery Area 
3186	BRIGHTON	VIC	 	BRIGHTON DC	316	V1 	026	MOORABBIN	Delivery Area 
3186	BRIGHTON NORTH	VIC	PO Boxes	BRIGHTON DC	316	V1 	026	MOORABBIN	Delivery Area 
3186	DENDY	VIC	PO Boxes	BRIGHTON DC	316	V1 	026	MOORABBIN	Delivery Area 
3186	WERE STREET PO	VIC	PO Boxes	BRIGHTON DC	316	V1 	026	MOORABBIN	Delivery Area 
3187	BRIGHTON EAST	VIC	 	BRIGHTON DC	316	V1 	026	MOORABBIN	Delivery Area 
3187	NORTH ROAD	VIC	PO Boxes	BRIGHTON DC	316	V1 	026	MOORABBIN	Delivery Area 
3188	HAMPTON	VIC	 	MOORABBIN DC	315	V1 	031	DANDENONG	Delivery Area 
3188	HAMPTON EAST	VIC	 	MOORABBIN DC	315	V1 	031	DANDENONG	Delivery Area 
3188	HAMPTON NORTH	VIC	PO Boxes	MOORABBIN DC	315	V1 	031	DANDENONG	Delivery Area 
3189	MOORABBIN	VIC	 	MOORABBIN DC	315	V1 	031	DANDENONG	Delivery Area 
3189	MOORABBIN EAST	VIC	PO Boxes	MOORABBIN DC	315	V1 	031	DANDENONG	Delivery Area 
3189	WISHART	VIC	PO Boxes	MOORABBIN DC	315	V1 	031	DANDENONG	Delivery Area 
3190	HIGHETT	VIC	 	MOORABBIN DC	315	V1 	031	DANDENONG	Delivery Area 
3191	SANDRINGHAM	VIC	 	MOORABBIN DC	315	V1 	031	DANDENONG	Delivery Area 
3192	CHELTENHAM	VIC	 	MOORABBIN DC	315	V1 	031	DANDENONG	Delivery Area 
3192	CHELTENHAM EAST	VIC	PO Boxes	MOORABBIN DC	315	V1 	031	DANDENONG	Delivery Area 
3192	CHELTENHAM NORTH	VIC	PO Boxes	MOORABBIN DC	315	V1 	031	DANDENONG	Delivery Area 
3192	SOUTHLAND CENTRE	VIC	PO Boxes	MOORABBIN DC	315	V1 	031	DANDENONG	Delivery Area 
3193	BEAUMARIS	VIC	 	MOORABBIN DC	315	V1 	031	DANDENONG	Delivery Area 
3193	BLACK ROCK	VIC	 	MOORABBIN DC	315	V1 	031	DANDENONG	Delivery Area 
3193	BLACK ROCK NORTH	VIC	PO Boxes	MOORABBIN DC	315	V1 	031	DANDENONG	Delivery Area 
3193	CROMER	VIC	PO Boxes	MOORABBIN DC	315	V1 	031	DANDENONG	Delivery Area 
3194	MENTONE	VIC	 	BRAESIDE DC	315	V1 	031	DANDENONG	Delivery Area 
3194	MENTONE EAST	VIC	PO Boxes	BRAESIDE DC	315	V1 	031	DANDENONG	Delivery Area 
3194	MOORABBIN AIRPORT	VIC	 	BRAESIDE DC	315	V1 	031	DANDENONG	Delivery Area 
3195	ASPENDALE	VIC	 	BRAESIDE DC	315	V1 	031	DANDENONG	Delivery Area 
3195	ASPENDALE GARDENS	VIC	 	BRAESIDE DC	315	V1 	031	DANDENONG	Delivery Area 
3195	BRAESIDE	VIC	 	BRAESIDE DC	315	V1 	031	DANDENONG	Delivery Area 
3195	MORDIALLOC	VIC	 	BRAESIDE DC	315	V1 	031	DANDENONG	Delivery Area 
3195	MORDIALLOC NORTH	VIC	PO Boxes	BRAESIDE DC	315	V1 	031	DANDENONG	Delivery Area 
3195	PARKDALE	VIC	 	BRAESIDE DC	315	V1 	031	DANDENONG	Delivery Area 
3195	WATERWAYS	VIC	 	BRAESIDE DC	315	V1 	031	DANDENONG	Delivery Area 
3196	BONBEACH	VIC	 	BRAESIDE DC	315	V1 	031	DANDENONG	Delivery Area 
3196	CHELSEA	VIC	 	BRAESIDE DC	315	V1 	031	DANDENONG	Delivery Area 
3196	CHELSEA HEIGHTS	VIC	 	BRAESIDE DC	315	V1 	031	DANDENONG	Delivery Area 
3196	EDITHVALE	VIC	 	BRAESIDE DC	315	V1 	031	DANDENONG	Delivery Area 
3197	CARRUM	VIC	 	SEAFORD DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3197	PATTERSON LAKES	VIC	 	SEAFORD DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3198	BELVEDERE PARK	VIC	PO Boxes	SEAFORD DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3198	SEAFORD	VIC	 	SEAFORD DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3199	FRANKSTON	VIC	 	SEAFORD DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3199	FRANKSTON EAST	VIC	PO Boxes	SEAFORD DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3199	FRANKSTON HEIGHTS	VIC	PO Boxes	SEAFORD DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3199	FRANKSTON SOUTH	VIC	 	SEAFORD DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3199	KARINGAL	VIC	PO Boxes	SEAFORD DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3199	KARINGAL CENTRE	VIC	PO Boxes	SEAFORD DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3200	FRANKSTON NORTH	VIC	 	SEAFORD DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3200	PINES FOREST	VIC	PO Boxes	SEAFORD DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3201	CARRUM DOWNS	VIC	 	SEAFORD DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3202	HEATHERTON	VIC	 	MOORABBIN DC	315	V1 	031	DANDENONG	Delivery Area 
3204	BENTLEIGH	VIC	 	MOORABBIN DC	315	V1 	031	DANDENONG	Delivery Area 
3204	MCKINNON	VIC	 	MOORABBIN DC	315	V1 	031	DANDENONG	Delivery Area 
3204	ORMOND	VIC	 	MOORABBIN DC	315	V1 	031	DANDENONG	Delivery Area 
3204	PATTERSON	VIC	PO Boxes	MOORABBIN DC	315	V1 	031	DANDENONG	Delivery Area 
3205	SOUTH MELBOURNE	VIC	 	SOUTH MELBOURNE DC	316	V1 	026	MOORABBIN	Delivery Area 
3205	SOUTH MELBOURNE DC	VIC	 	SOUTH MELBOURNE DC	316	V1 	026	MOORABBIN	Delivery Area 
3206	ALBERT PARK	VIC	 	SOUTH MELBOURNE DC	316	V1 	026	MOORABBIN	Delivery Area 
3206	MIDDLE PARK	VIC	 	SOUTH MELBOURNE DC	316	V1 	026	MOORABBIN	Delivery Area 
3207	GARDEN CITY	VIC	PO Boxes	SOUTH MELBOURNE DC	316	V1 	026	MOORABBIN	Delivery Area 
3207	PORT MELBOURNE	VIC	 	SOUTH MELBOURNE DC	316	V1 	026	MOORABBIN	Delivery Area 
3211	LITTLE RIVER	VIC	 	NORTH GEELONG DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3212	AVALON	VIC	 	NORTH GEELONG DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3212	LARA	VIC	 	NORTH GEELONG DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3212	POINT WILSON	VIC	 	NORTH GEELONG DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3214	CORIO	VIC	 	NORTH GEELONG DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3214	NORLANE	VIC	 	NORTH GEELONG DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3214	NORTH SHORE	VIC	 	NORTH GEELONG DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3215	BELL PARK	VIC	 	NORTH GEELONG DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3215	BELL POST HILL	VIC	 	NORTH GEELONG DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3215	DRUMCONDRA	VIC	 	NORTH GEELONG DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3215	GEELONG NORTH	VIC	PO Boxes	NORTH GEELONG DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3215	HAMLYN HEIGHTS	VIC	 	NORTH GEELONG DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3215	NORTH GEELONG	VIC	 	NORTH GEELONG DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3215	RIPPLESIDE	VIC	 	NORTH GEELONG DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3216	BELMONT	VIC	 	GROVEDALE DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3216	FRESHWATER CREEK	VIC	 	GROVEDALE DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3216	GROVEDALE	VIC	 	GROVEDALE DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3216	GROVEDALE EAST	VIC	PO Boxes	GROVEDALE DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3216	HIGHTON	VIC	 	GROVEDALE DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3216	MARSHALL	VIC	 	GROVEDALE DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3216	MOUNT DUNEED	VIC	 	GROVEDALE DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3216	WANDANA HEIGHTS	VIC	 	GROVEDALE DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3216	WAURN PONDS	VIC	 	GROVEDALE DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3217	DEAKIN UNIVERSITY	VIC	Geelong	GROVEDALE DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3218	GEELONG WEST	VIC	 	NORTH GEELONG DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3218	HERNE HILL	VIC	 	NORTH GEELONG DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3218	MANIFOLD HEIGHTS	VIC	 	NORTH GEELONG DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3219	BREAKWATER	VIC	 	GROVEDALE DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3219	EAST GEELONG	VIC	 	GROVEDALE DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3219	NEWCOMB	VIC	 	GROVEDALE DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3219	ST ALBANS PARK	VIC	 	GROVEDALE DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3219	THOMSON	VIC	 	GROVEDALE DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3219	WHITTINGTON	VIC	 	GROVEDALE DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3220	BAREENA	VIC	PO Boxes	GROVEDALE DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3220	GEELONG	VIC	 	GROVEDALE DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3220	NEWTOWN	VIC	Geelong	GROVEDALE DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3220	SOUTH GEELONG	VIC	 	GROVEDALE DC	350	V1 	033	VIC COUNTRY	Delivery Area 
3221	ANAKIE	VIC	 	NORTH GEELONG DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3221	BARRABOOL	VIC	 	GROVEDALE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3221	BATESFORD	VIC	 	NORTH GEELONG DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3221	BELLARINE	VIC	 	OCEAN GROVE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3221	CERES	VIC	 	GROVEDALE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3221	FYANSFORD	VIC	 	GROVEDALE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3221	GEELONG MC	VIC	 	GEELONG MC OPERATIONS	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3221	GNARWARRE	VIC	 	GROVEDALE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3221	GREY RIVER	VIC	 	GEELONG MC OPERATIONS	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3221	KENNETT RIVER	VIC	 	WYE RIVER LPO	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3221	LOVELY BANKS	VIC	 	NORTH GEELONG DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3221	MOOLAP	VIC	 	GROVEDALE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3221	MOORABOOL	VIC	 	NORTH GEELONG DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3221	MURGHEBOLUC	VIC	 	GROVEDALE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3221	SEPARATION CREEK	VIC	 	GEELONG MC OPERATIONS	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3221	STAUGHTON VALE	VIC	 	NORTH GEELONG DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3221	STONEHAVEN	VIC	 	GROVEDALE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3221	SUGARLOAF	VIC	 	GEELONG MC OPERATIONS	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3221	WALLINGTON	VIC	 	OCEAN GROVE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3221	WONGARRA	VIC	 	GEELONG MC OPERATIONS	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3221	WYE RIVER	VIC	 	WYE RIVER LPO	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3222	CLIFTON SPRINGS	VIC	 	OCEAN GROVE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3222	CURLEWIS	VIC	 	OCEAN GROVE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3222	DRYSDALE	VIC	 	OCEAN GROVE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3222	MANNERIM	VIC	 	OCEAN GROVE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3222	MARCUS HILL	VIC	 	OCEAN GROVE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3223	INDENTED HEAD	VIC	 	OCEAN GROVE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3223	PORTARLINGTON	VIC	 	OCEAN GROVE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3223	ST LEONARDS	VIC	 	OCEAN GROVE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3224	LEOPOLD	VIC	 	GROVEDALE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3225	POINT LONSDALE	VIC	 	OCEAN GROVE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3225	QUEENSCLIFF	VIC	 	OCEAN GROVE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3225	SWAN BAY	VIC	 	OCEAN GROVE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3225	SWAN ISLAND	VIC	 	OCEAN GROVE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3226	OCEAN GROVE	VIC	 	OCEAN GROVE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3227	BARWON HEADS	VIC	 	OCEAN GROVE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3227	BREAMLEA	VIC	 	OCEAN GROVE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3227	CONNEWARRE	VIC	 	OCEAN GROVE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3228	BELLBRAE	VIC	 	TORQUAY	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3228	BELLS BEACH	VIC	 	TORQUAY	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3228	JAN JUC	VIC	 	TORQUAY	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3228	TORQUAY	VIC	 	TORQUAY	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3230	ANGLESEA	VIC	 	ANGLESEA	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3231	AIREYS INLET	VIC	 	GEELONG MC OPERATIONS	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3231	BIG HILL	VIC	 	GEELONG MC OPERATIONS	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3231	EASTERN VIEW	VIC	 	GEELONG MC OPERATIONS	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3231	FAIRHAVEN	VIC	 	GEELONG MC OPERATIONS	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3231	MOGGS CREEK	VIC	 	GEELONG MC OPERATIONS	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3232	LORNE	VIC	 	LORNE DELIVERY ANNEXE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3233	APOLLO BAY	VIC	 	APOLLO BAY LPO	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3233	CAPE OTWAY	VIC	 	APOLLO BAY LPO	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3233	MARENGO	VIC	 	APOLLO BAY LPO	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3233	PETTICOAT CREEK	VIC	 	APOLLO BAY LPO	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3233	SKENES CREEK	VIC	 	APOLLO BAY LPO	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3233	SKENES CREEK NORTH	VIC	 	APOLLO BAY LPO	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3235	BENWERRIN	VIC	 	LORNE DELIVERY ANNEXE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3235	BOONAH	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3235	DEANS MARSH	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3235	PENNYROYAL	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3236	FORREST	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3236	MOUNT SABINE	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3237	AIRE VALLEY	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3237	BEECH FOREST	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3237	FERGUSON	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3237	GELLIBRAND LOWER	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3237	WATTLE HILL	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3237	WEEAPROINAH	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3237	WYELANGTA	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3237	YUULONG	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3238	GLENAIRE	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3238	HORDERN VALE	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3238	JOHANNA	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3238	LAVERS HILL	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3239	CARLISLE RIVER	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3239	CHAPPLE VALE	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3239	GELLIBRAND	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3239	KENNEDYS CREEK	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3240	BUCKLEY	VIC	 	GROVEDALE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3240	GHERANG	VIC	 	GROVEDALE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3240	MODEWARRE	VIC	 	GROVEDALE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3240	MORIAC	VIC	 	GROVEDALE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3240	MOUNT MORIAC	VIC	 	GROVEDALE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3240	PARAPARAP	VIC	 	GROVEDALE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3241	BAMBRA	VIC	 	GROVEDALE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3241	OMBERSLEY	VIC	 	GROVEDALE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3241	WENSLEYDALE	VIC	 	GROVEDALE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3241	WINCHELSEA	VIC	 	GROVEDALE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3241	WINCHELSEA SOUTH	VIC	 	GROVEDALE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3241	WURDIBOLUC	VIC	 	GROVEDALE DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3242	BIRREGURRA	VIC	 	BIRREGURRA LPO	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3243	BARWON DOWNS	VIC	 	BIRREGURRA LPO	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3243	MURROON	VIC	 	BIRREGURRA LPO	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3243	WARNCOORT	VIC	 	BIRREGURRA LPO	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3243	WHOOREL	VIC	 	BIRREGURRA LPO	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	ALVIE	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	BALINTORE	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	BARONGAROOK	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	BARONGAROOK WEST	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	BARRAMUNGA	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	CORAGULAC	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	CORUNNUN	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	DREEITE	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	DREEITE SOUTH	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	GERANGAMETE	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	IRREWARRA	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	IRREWILLIPE	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	IRREWILLIPE EAST	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	KAWARREN	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	LARPENT	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	NALANGIL	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	ONDIT	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	PIRRON YALLOCK	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	POMBORNEIT EAST	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	SWAN MARSH	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	TANYBRYN	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	WARRION	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	WOOL WOOL	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	YEO	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3249	YEODENE	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3250	COLAC	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3250	COLAC EAST	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3250	COLAC WEST	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3250	ELLIMINYT	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3251	BEEAC	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3251	CUNDARE	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3251	CUNDARE NORTH	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3251	EURACK	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3251	WEERING	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3254	COROROOKE	VIC	 	COLAC DC 	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3260	BOOKAAR	VIC	 	CAMPERDOWN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3260	BOSTOCKS CREEK	VIC	 	CAMPERDOWN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3260	BUNGADOR	VIC	 	CAMPERDOWN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3260	CAMPERDOWN	VIC	 	CAMPERDOWN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3260	CARPENDEIT	VIC	 	CAMPERDOWN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3260	CHOCOLYN	VIC	 	CAMPERDOWN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3260	GNOTUK	VIC	 	CAMPERDOWN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3260	KARIAH	VIC	 	CAMPERDOWN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3260	KOALLAH	VIC	 	CAMPERDOWN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3260	LESLIE MANOR	VIC	 	CAMPERDOWN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3260	POMBORNEIT	VIC	 	CAMPERDOWN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3260	POMBORNEIT NORTH	VIC	 	CAMPERDOWN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3260	SKIBO	VIC	 	CAMPERDOWN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3260	SOUTH PURRUMBETE	VIC	 	CAMPERDOWN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3260	STONYFORD	VIC	 	CAMPERDOWN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3260	TANDAROOK	VIC	 	CAMPERDOWN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3260	TESBURY	VIC	 	CAMPERDOWN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3260	WEERITE	VIC	 	CAMPERDOWN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3264	TERANG	VIC	 	TERANG	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3265	BOORCAN	VIC	 	TERANG	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3265	CUDGEE	VIC	 	TERANG	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3265	DIXIE	VIC	 	TERANG	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3265	ECKLIN SOUTH	VIC	 	TERANG	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3265	ELLERSLIE	VIC	 	TERANG	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3265	FRAMLINGHAM	VIC	 	TERANG	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3265	FRAMLINGHAM EAST	VIC	 	TERANG	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3265	GARVOC	VIC	 	TERANG	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3265	GLENORMISTON NORTH	VIC	 	TERANG	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3265	GLENORMISTON SOUTH	VIC	 	TERANG	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3265	KOLORA	VIC	 	TERANG	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3265	LAANG	VIC	 	TERANG	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3265	NOORAT	VIC	 	TERANG	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3265	NOORAT EAST	VIC	 	TERANG	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3265	PANMURE	VIC	 	TERANG	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3265	TAROON	VIC	 	TERANG	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3265	THE SISTERS	VIC	 	TERANG	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3266	BULLAHARRE	VIC	 	COBDEN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3266	COBDEN	VIC	 	COBDEN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3266	COBRICO	VIC	 	COBDEN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3266	ELINGAMITE	VIC	 	COBDEN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3266	ELINGAMITE NORTH	VIC	 	COBDEN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3266	GLENFYNE	VIC	 	COBDEN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3266	JANCOURT	VIC	 	COBDEN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3266	JANCOURT EAST	VIC	 	COBDEN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3266	NAROGHID	VIC	 	COBDEN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3266	SIMPSON	VIC	 	COBDEN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3267	SCOTTS CREEK	VIC	 	COBDEN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3268	AYRFORD	VIC	 	TIMBOON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3268	BRUCKNELL	VIC	 	TIMBOON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3268	COORIEMUNGLE	VIC	 	TIMBOON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3268	COWLEYS CREEK	VIC	 	TIMBOON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3268	CURDIES RIVER	VIC	 	TIMBOON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3268	CURDIEVALE	VIC	 	TIMBOON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3268	HEYTESBURY LOWER	VIC	 	TIMBOON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3268	NEWFIELD	VIC	 	TIMBOON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3268	NIRRANDA	VIC	 	TIMBOON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3268	NIRRANDA EAST	VIC	 	TIMBOON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3268	NIRRANDA SOUTH	VIC	 	TIMBOON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3268	NULLAWARRE	VIC	 	TIMBOON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3268	NULLAWARRE NORTH	VIC	 	TIMBOON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3268	PAARATTE	VIC	 	TIMBOON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3268	THE COVE	VIC	 	TIMBOON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3268	TIMBOON	VIC	 	TIMBOON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3268	TIMBOON WEST	VIC	 	TIMBOON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3269	PORT CAMPBELL	VIC	 	PORT CAMPBELL	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3269	PRINCETOWN	VIC	 	TIMBOON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3269	WAARRE	VIC	 	TIMBOON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3270	PETERBOROUGH	VIC	 	TIMBOON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3271	DARLINGTON	VIC	 	DERRINALLUM	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3271	DUNDONNELL	VIC	 	DERRINALLUM	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3271	PURA PURA	VIC	 	DERRINALLUM	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3272	MORTLAKE	VIC	 	MORTLAKE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3272	WOORNDOO	VIC	 	MORTLAKE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3273	HEXHAM	VIC	 	MORTLAKE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3274	CARAMUT	VIC	 	CARAMUT	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3275	MAILORS FLAT	VIC	PO Boxes	MAILER FLAT	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3276	MINJAH	VIC	 	WARRNAMBOOL DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3276	WOOLSTHORPE	VIC	 	WOOLSTHORPE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3277	ALLANSFORD	VIC	 	WARRNAMBOOL DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3277	MEPUNGA	VIC	 	WARRNAMBOOL DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3277	MEPUNGA EAST	VIC	 	WARRNAMBOOL DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3277	MEPUNGA WEST	VIC	 	WARRNAMBOOL DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3277	NARINGAL	VIC	 	WARRNAMBOOL DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3277	NARINGAL EAST	VIC	 	WARRNAMBOOL DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3278	PURNIM	VIC	 	WARRNAMBOOL DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3278	PURNIM WEST	VIC	 	WARRNAMBOOL DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3279	BALLANGEICH	VIC	 	WARRNAMBOOL	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3279	WANGOOM	VIC	 	WARRNAMBOOL	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3280	DENNINGTON	VIC	 	WARRNAMBOOL DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3280	WARRNAMBOOL	VIC	 	WARRNAMBOOL DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3280	WARRNAMBOOL EAST	VIC	PO Boxes	WARRNAMBOOL DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3280	WARRNAMBOOL WEST	VIC	PO Boxes	WARRNAMBOOL DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3281	BUSHFIELD	VIC	 	WARRNAMBOOL DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3281	GRASSMERE	VIC	 	WARRNAMBOOL DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3281	WINSLOW	VIC	 	WARRNAMBOOL DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3281	WOODFORD	VIC	 	WARRNAMBOOL DC	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3282	ILLOWA	VIC	 	KOROIT DELIVERY ANNEXE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3282	KOROIT	VIC	 	KOROIT DELIVERY ANNEXE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3283	CROSSLEY	VIC	 	KOROIT DELIVERY ANNEXE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3283	KILLARNEY	VIC	 	KOROIT DELIVERY ANNEXE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3283	KIRKSTALL	VIC	 	KOROIT DELIVERY ANNEXE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3283	SOUTHERN CROSS	VIC	 	KOROIT DELIVERY ANNEXE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3283	TARRONE	VIC	 	KOROIT DELIVERY ANNEXE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3283	TOWER HILL	VIC	 	KOROIT DELIVERY ANNEXE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3283	WARRONG	VIC	 	KOROIT DELIVERY ANNEXE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3283	WILLATOOK	VIC	 	KOROIT DELIVERY ANNEXE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3283	YANGERY	VIC	 	KOROIT DELIVERY ANNEXE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3283	YARPTURK	VIC	 	KOROIT DELIVERY ANNEXE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3284	ORFORD	VIC	 	PORT FAIRY	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3284	PORT FAIRY	VIC	 	PORT FAIRY	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3285	CODRINGTON	VIC	 	PORT FAIRY	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3285	NARRAWONG	VIC	 	PORT FAIRY	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3285	ROSEBROOK	VIC	 	PORT FAIRY	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3285	ST HELENS	VIC	 	PORT FAIRY	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3285	TOOLONG	VIC	 	PORT FAIRY	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3285	TYRENDARRA	VIC	 	PORT FAIRY	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3285	TYRENDARRA EAST	VIC	 	PORT FAIRY	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3285	YAMBUK	VIC	 	PORT FAIRY	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3286	CONDAH SWAMP	VIC	 	PORTLAND	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3286	KNEBSWORTH	VIC	 	MACARTHUR	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3286	MACARTHUR	VIC	 	MACARTHUR	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3286	WARRABKOOK	VIC	 	MACARTHUR	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3287	HAWKESDALE	VIC	 	PORTLAND	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3287	MINHAMITE	VIC	 	PORTLAND	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3289	GAZETTE	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3289	GERRIGERRUP	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3289	PENSHURST	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3289	PURDEET	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3289	TABOR	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3292	NELSON	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3293	GLENTHOMPSON	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3293	NAREEB	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3293	NARRAPUMELAP SOUTH	VIC	 	WILLAURA LPO	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3294	DUNKELD	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3294	KARABEAL	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3294	MIRRANATWA	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3294	MOUTAJUP	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3294	VICTORIA POINT	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3294	VICTORIA VALLEY	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3294	WOODHOUSE	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3300	BYADUK NORTH	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3300	HAMILTON	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3301	BOCHARA	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3301	BROADWATER	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3301	BUCKLEY SWAMP	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3301	BYADUK	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3301	CROXTON EAST	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3301	HENSLEY PARK	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3301	MORGIANA	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3301	MOUNT NAPIER	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3301	STRATHKELLAR	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3301	TAHARA	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3301	TARRINGTON	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3301	WANNON	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3301	WARRAYURE	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3301	YATCHAW	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3301	YULECART	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3302	BRANXHOLME	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3302	GRASSDALE	VIC	 	HAMILTON POST SHOP	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3303	BREAKAWAY CREEK	VIC	 	PORTLAND	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3303	CONDAH	VIC	 	PORTLAND	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3303	HOTSPUR	VIC	 	PORTLAND	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3303	LAKE CONDAH	VIC	 	PORTLAND	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3303	WALLACEDALE	VIC	 	PORTLAND	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3304	BESSIEBELLE	VIC	 	HEYWOOD	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3304	DARTMOOR	VIC	 	HEYWOOD	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3304	DRIK DRIK	VIC	 	HEYWOOD	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3304	DRUMBORG	VIC	 	HEYWOOD	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3304	GREENWALD	VIC	 	HEYWOOD	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3304	HEYWOOD	VIC	 	HEYWOOD	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3304	HOMERTON	VIC	 	HEYWOOD	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3304	LYONS	VIC	 	HEYWOOD	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3304	MILLTOWN	VIC	 	HEYWOOD	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3304	MUMBANNAR	VIC	 	HEYWOOD	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3304	MYAMYN	VIC	 	HEYWOOD	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3304	WINNAP	VIC	 	HEYWOOD	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3305	ALLESTREE	VIC	 	PORTLAND	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3305	BOLWARRA	VIC	 	PORTLAND	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3305	CAPE BRIDGEWATER	VIC	 	PORTLAND	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3305	CASHMORE	VIC	 	PORTLAND	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3305	DUTTON WAY	VIC	 	PORTLAND	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3305	GORAE	VIC	 	PORTLAND	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3305	GORAE WEST	VIC	 	PORTLAND	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3305	HEATHMERE	VIC	 	PORTLAND	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3305	MOUNT RICHMOND	VIC	 	PORTLAND	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3305	PORTLAND	VIC	 	PORTLAND	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3305	PORTLAND NORTH	VIC	 	PORTLAND	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3305	PORTLAND WEST	VIC	 	PORTLAND	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3309	DIGBY	VIC	 	DIGBY	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3310	MERINO	VIC	 	MERINO	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3310	TAHARA WEST	VIC	 	MERINO	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3311	CASTERTON	VIC	 	CASTERTON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3311	CORNDALE	VIC	 	CASTERTON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3312	BAHGALLAH	VIC	 	CASTERTON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3312	BRIMBOAL	VIC	 	CASTERTON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3312	CARAPOOK	VIC	 	CASTERTON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3312	CHETWYND	VIC	 	CASTERTON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3312	DERGHOLM	VIC	 	CASTERTON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3312	DORODONG	VIC	 	CASTERTON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3312	DUNROBIN	VIC	 	CASTERTON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3312	HENTY	VIC	 	CASTERTON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3312	KILLARA	VIC	 	CASTERTON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3312	LAKE MUNDI	VIC	 	CASTERTON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3312	LINDSAY	VIC	 	CASTERTON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3312	NANGEELA	VIC	 	CASTERTON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3312	POOLAIJELO	VIC	 	CASTERTON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3312	POWERS CREEK	VIC	 	CASTERTON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3312	SANDFORD	VIC	 	CASTERTON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3312	STRATHDOWNIE	VIC	 	CASTERTON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3312	WANDO BRIDGE	VIC	 	CASTERTON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3312	WANDO VALE	VIC	 	CASTERTON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3312	WARROCK	VIC	 	CASTERTON	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3314	BULART	VIC	 	CAVENDISH	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3314	CAVENDISH	VIC	 	CAVENDISH	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3314	GLENISLA	VIC	 	CAVENDISH	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3314	GRAMPIANS	VIC	 	CAVENDISH	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3314	MOORALLA	VIC	 	CAVENDISH	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3315	BRIT BRIT	VIC	 	COLERAINE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3315	CLOVER FLAT	VIC	 	COLERAINE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3315	COLERAINE	VIC	 	COLERAINE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3315	COOJAR	VIC	 	COLERAINE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3315	CULLA	VIC	 	COLERAINE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3315	GRINGEGALGONA	VIC	 	COLERAINE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3315	GRITJURK	VIC	 	COLERAINE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3315	HILGAY	VIC	 	COLERAINE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3315	KONONGWOOTONG	VIC	 	COLERAINE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3315	MELVILLE FOREST	VIC	 	COLERAINE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3315	MUNTHAM	VIC	 	COLERAINE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3315	NAREEN	VIC	 	COLERAINE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3315	PASCHENDALE	VIC	 	COLERAINE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3315	TAHARA BRIDGE	VIC	 	COLERAINE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3315	TARRAYOUKYAN	VIC	 	COLERAINE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3315	TARRENLEA	VIC	 	COLERAINE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3315	WOOTONG VALE	VIC	 	COLERAINE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3317	HARROW	VIC	 	HARROW	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3318	CHARAM	VIC	 	EDENHOPE LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3318	CONNEWIRRICOO	VIC	 	COLERAINE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3318	EDENHOPE	VIC	 	EDENHOPE LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3318	KADNOOK	VIC	 	EDENHOPE LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3318	LANGKOOP	VIC	 	EDENHOPE LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3318	PATYAH	VIC	 	EDENHOPE LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3318	ULLSWATER	VIC	 	EDENHOPE LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3319	APSLEY	VIC	 	APSLEY	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3319	BENAYEO	VIC	 	APSLEY	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3319	BRINGALBERT	VIC	 	APSLEY	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3321	HESSE	VIC	 	INVERLEIGH	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3321	INVERLEIGH	VIC	 	INVERLEIGH	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3321	WINGEEL	VIC	 	INVERLEIGH	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3322	CRESSY	VIC	 	CRESSY CPA	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3323	BERRYBANK	VIC	 	GEELONG MC OPERATIONS	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3323	DUVERNEY	VIC	 	GEELONG MC OPERATIONS	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3323	FOXHOW	VIC	 	GEELONG MC OPERATIONS	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3324	LISMORE	VIC	 	LISMORE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3324	MINGAY	VIC	 	LISMORE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3324	MOUNT BUTE	VIC	 	LISMORE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3325	DERRINALLUM	VIC	 	DERRINALLUM	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3325	LARRALEA	VIC	 	DERRINALLUM	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3325	VITE VITE	VIC	 	DERRINALLUM	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3325	VITE VITE NORTH	VIC	 	DERRINALLUM	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3328	TEESDALE	VIC	 	TEESDALE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3329	BARUNAH PARK	VIC	 	SHELFORD	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3329	BARUNAH PLAINS	VIC	 	SHELFORD	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3329	SHELFORD	VIC	 	SHELFORD	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3330	ROKEWOOD	VIC	 	SHELFORD	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3331	BANNOCKBURN	VIC	 	BANNOCKBURN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3331	GHERINGHAP	VIC	 	BANNOCKBURN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3331	MAUDE	VIC	 	BANNOCKBURN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3331	RUSSELLS BRIDGE	VIC	 	BANNOCKBURN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3331	SHE OAKS	VIC	 	BANNOCKBURN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3331	STEIGLITZ	VIC	 	BANNOCKBURN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3331	SUTHERLANDS CREEK	VIC	 	BANNOCKBURN	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3332	LETHBRIDGE	VIC	 	GEELONG MC OPERATIONS	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3333	BAMGANIE	VIC	 	MEREDITH	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3333	MEREDITH	VIC	 	MEREDITH	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3334	BUNGAL	VIC	 	ELAINE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3334	CARGERIE	VIC	 	ELAINE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3334	ELAINE	VIC	 	ELAINE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3334	MORRISONS	VIC	 	ELAINE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3334	MOUNT DORAN	VIC	 	ELAINE	350	V2 	034	VIC FAR COUNTRY	Delivery Area 
3335	PLUMPTON	VIC	Melton	MELTON DELIVERY	314	V1 	024	MELB NORTH WEST	Delivery Area 
3335	ROCKBANK	VIC	 	MELTON DELIVERY	314	V1 	024	MELB NORTH WEST	Delivery Area 
3337	KURUNJANG	VIC	 	MELTON DELIVERY	314	V1 	024	MELB NORTH WEST	Delivery Area 
3337	MELTON	VIC	 	MELTON DELIVERY	314	V1 	024	MELB NORTH WEST	Delivery Area 
3337	MELTON WEST	VIC	 	MELTON DELIVERY	314	V1 	024	MELB NORTH WEST	Delivery Area 
3337	TOOLERN VALE	VIC	 	MELTON DELIVERY	314	V1 	024	MELB NORTH WEST	Delivery Area 
3338	BROOKFIELD	VIC	 	MELTON DELIVERY	314	V1 	024	MELB NORTH WEST	Delivery Area 
3338	EXFORD	VIC	 	MELTON DELIVERY	314	V1 	024	MELB NORTH WEST	Delivery Area 
3338	EYNESBURY	VIC	 	MELTON DELIVERY	314	V1 	024	MELB NORTH WEST	Delivery Area 
3338	MELTON SOUTH	VIC	 	MELTON DELIVERY	314	V1 	024	MELB NORTH WEST	Delivery Area 
3340	BACCHUS MARSH	VIC	 	BACCHUS MARSH DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3340	BALLIANG	VIC	 	BACCHUS MARSH DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3340	BALLIANG EAST	VIC	 	BACCHUS MARSH DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3340	COIMADAI	VIC	 	BACCHUS MARSH DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3340	DARLEY	VIC	 	BACCHUS MARSH DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3340	GLENMORE	VIC	 	BACCHUS MARSH DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3340	HOPETOUN PARK	VIC	 	BACCHUS MARSH DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3340	LONG FOREST	VIC	 	BACCHUS MARSH DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3340	MADDINGLEY	VIC	 	BACCHUS MARSH DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3340	MERRIMU	VIC	 	BACCHUS MARSH DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3340	PARWAN	VIC	 	BACCHUS MARSH DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3340	ROWSLEY	VIC	 	BACCHUS MARSH DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3341	DALES CREEK	VIC	 	BACCHUS MARSH DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3341	GREENDALE	VIC	 	BACCHUS MARSH DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3341	KOROBEIT	VIC	 	BACCHUS MARSH DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3341	MYRNIONG	VIC	 	BACCHUS MARSH DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3341	PENTLAND HILLS	VIC	 	BACCHUS MARSH DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3342	BALLAN	VIC	 	BALLAN	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3342	BEREMBOKE	VIC	 	BALLAN	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3342	BLAKEVILLE	VIC	 	BALLAN	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3342	BUNDING	VIC	 	BALLAN	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3342	COLBROOK	VIC	 	BALLAN	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3342	DURDIDWARRAH	VIC	 	BALLAN	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3342	FISKVILLE	VIC	 	BALLAN	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3342	INGLISTON	VIC	 	BALLAN	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3342	MOUNT WALLACE	VIC	 	BALLAN	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3345	GORDON	VIC	 	GORDON	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3350	ALFREDTON	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3350	BAKERY HILL	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3350	BALLARAT	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3350	BALLARAT CENTRAL	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3350	BALLARAT EAST	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3350	BALLARAT NORTH	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3350	BALLARAT WEST	VIC	PO Boxes	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3350	BLACK HILL	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3350	BROWN HILL	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3350	CANADIAN	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3350	EUREKA	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3350	GOLDEN POINT	VIC	Ballarat	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3350	INVERMAY PARK	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3350	LAKE WENDOUREE	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3350	MOUNT CLEAR	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3350	MOUNT HELEN	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3350	MOUNT PLEASANT	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3350	NERRINA	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3350	NEWINGTON	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3350	REDAN	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3350	SOLDIERS HILL	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3350	SOVEREIGN HILL	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	BERRINGA	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	BO PEEP	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	CAPE CLEAR	VIC	 	CAPE CLEAR LPO	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	CARNGHAM	VIC	 	SNAKE VALLEY LPO	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	CHEPSTOWE	VIC	 	SNAKE VALLEY LPO	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	HADDON	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	HILLCREST	VIC	 	SNAKE VALLEY LPO	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	ILLABAROOK	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	LAKE BOLAC	VIC	 	LAKE BOLAC LPO	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	MININERA	VIC	 	MININERA LPO	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	MOUNT EMU	VIC	 	SNAKE VALLEY LPO	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	NERRIN NERRIN	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	NEWTOWN	VIC	Lake Bolac	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	NINTINGBOOL	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	PIGGOREET	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	PITFIELD	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	ROKEWOOD JUNCTION	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	ROSS CREEK	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	SCARSDALE	VIC	 	SCARSDALE LPO	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	SMYTHES CREEK	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	SMYTHESDALE	VIC	 	SMYTHESDALE LPO	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	SNAKE VALLEY	VIC	 	SNAKE VALLEY LPO	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	SPRINGDALLAH	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	STAFFORDSHIRE REEF	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	STREATHAM	VIC	 	STREATHAM LPO	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	WALLINDUC	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3351	WESTMERE	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	ADDINGTON	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	BALLARAT ROADSIDE DELIVERY	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	BLOWHARD	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	BOLWARRAH	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	BONSHAW	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	BREWSTER	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	BULLAROOK	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	BUNGAREE	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	BUNKERS HILL	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	BURRUMBEET	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	CAMBRIAN HILL	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	CARDIGAN	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	CARDIGAN VILLAGE	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	CHAPEL FLAT	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	CLARENDON	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	CLARETOWN	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	CLARKES HILL	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	CORINDHAP	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	DEREEL	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	DUNNSTOWN	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	DURHAM LEAD	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	ENFIELD	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	ERCILDOUNE	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	GARIBALDI	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	GLEN PARK	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	GLENBRAE	VIC	 	WAUBRA LPO	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	GONG GONG	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	GRENVILLE	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	INVERMAY	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	LAL LAL	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	LAMPLOUGH	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	LANGI KAL KAL	VIC	 	WAUBRA LPO	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	LEARMONTH	VIC	 	LEARMONTH LPO	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	LEIGH CREEK	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	LEXTON	VIC	 	LEXTON LPO	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	MAGPIE	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	MILLBROOK	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	MINERS REST	VIC	 	MINERS REST LPO	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	MITCHELL PARK	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	MOLLONGGHIP	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	MOUNT BOLTON	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	MOUNT EGERTON	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	MOUNT MERCER	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	MOUNT MITCHELL	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	MOUNT ROWAN	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	NAPOLEONS	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	NAVIGATORS	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	POOTILLA	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	SCOTCHMANS LEAD	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	SCOTSBURN	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	SPRINGBANK	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	SULKY	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	WALLACE	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	WARRENHEIP	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	WATTLE FLAT	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	WAUBRA	VIC	 	WAUBRA LPO	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	WEATHERBOARD	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	WERNETH	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	WINDERMERE	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3352	YENDON	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3353	BALLARAT	VIC	PO Boxes	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Post Office Boxes 
3354	BAKERY HILL	VIC	PO Boxes	BALLARAT MC OPERATION	360	V2 	033	VIC COUNTRY	Post Office Boxes 
3354	BALLARAT MC	VIC	 	BALLARAT MC OPERATION	360	V2 	033	VIC COUNTRY	Post Office Boxes 
3355	LAKE GARDENS	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3355	MITCHELL PARK	VIC	 	WENDOUREE	360	V2 	033	VIC COUNTRY	Delivery Area 
3355	WENDOUREE	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3355	WENDOUREE VILLAGE	VIC	PO Boxes	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3356	DELACOMBE	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3356	SEBASTOPOL	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3357	BUNINYONG	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3357	SCOTSMANS LEAD	VIC	 	WENDOUREE DC	360	V2 	033	VIC COUNTRY	Delivery Area 
3360	HAPPY VALLEY	VIC	 	LINTON	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3360	LINTON	VIC	 	LINTON	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3360	MANNIBADAR	VIC	 	LINTON	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3360	PITTONG	VIC	 	LINTON	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3360	WILLOWVALE	VIC	 	LINTON	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3361	BRADVALE	VIC	 	SKIPTON LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3361	CARRANBALLAC	VIC	 	SKIPTON LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3361	SKIPTON	VIC	 	SKIPTON LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3363	CRESWICK	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3363	CRESWICK NORTH	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3363	DEAN	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3363	GLENDARUEL	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3363	LANGDONS HILL	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3363	MOUNT BECKWORTH	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3363	TOURELLO	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3364	ALLENDALE	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3364	ASCOT	VIC	Creswick	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3364	BALD HILLS	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3364	BARKSTEAD	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3364	BLAMPIED	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3364	BROOMFIELD	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3364	CABBAGE TREE	VIC	Creswick	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3364	CAMPBELLTOWN	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3364	COGHILLS CREEK	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3364	GLENDONALD	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3364	KINGSTON	VIC	 	KINGSTON	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3364	KOOROOCHEANG	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3364	LAWRENCE	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3364	MOUNT PROSPECT	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3364	NEWLYN	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3364	NEWLYN NORTH	VIC	 	NEWLYN NORTH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3364	ROCKLYN	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3364	SMEATON	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3364	SMOKEYTOWN	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3364	SPRINGMOUNT	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3364	STRATHLEA	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3364	WERONA	VIC	 	CRESWICK DELIVERY ANNEXE*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3370	CLUNES	VIC	 	CLUNES	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3370	GLENGOWER	VIC	 	CLUNES	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3370	MOUNT CAMERON	VIC	 	CLUNES	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3370	ULLINA	VIC	 	CLUNES	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3371	AMHERST	VIC	 	TALBOT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3371	BURNBANK	VIC	 	TALBOT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3371	CARALULUP	VIC	 	TALBOT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3371	DUNACH	VIC	 	TALBOT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3371	EVANSFORD	VIC	 	TALBOT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3371	LILLICUR	VIC	 	TALBOT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3371	MOUNT GLASGOW	VIC	 	TALBOT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3371	RED LION	VIC	 	TALBOT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3371	STONY CREEK	VIC	Talbot	TALBOT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3371	TALBOT	VIC	 	TALBOT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3373	BEAUFORT	VIC	 	BEAUFORT LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3373	CHUTE	VIC	 	BEAUFORT LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3373	CROSS ROADS	VIC	 	BEAUFORT LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3373	LAKE GOLDSMITH	VIC	 	BEAUFORT LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3373	LAKE WONGAN	VIC	 	BEAUFORT LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3373	MAIN LEAD	VIC	 	BEAUFORT LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3373	MENA PARK	VIC	 	BEAUFORT LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3373	NERRING	VIC	 	BEAUFORT LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3373	RAGLAN	VIC	 	BEAUFORT LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3373	SHIRLEY	VIC	 	BEAUFORT LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3373	STOCKYARD HILL	VIC	 	BEAUFORT LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3373	STONELEIGH	VIC	 	BEAUFORT LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3373	TRAWALLA	VIC	 	BEAUFORT LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3373	WATERLOO	VIC	 	BEAUFORT LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3374	GREAT WESTERN	VIC	 	ARARAT DELIVERY	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3375	BALLYROGAN	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3375	BAYINDEEN	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3375	BUANGOR	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3375	MIDDLE CREEK	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3377	ARARAT	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3377	ARMSTRONG	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3377	BULGANA	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3377	CATHCART	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3377	CROWLANDS	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3377	DENICULL CREEK	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3377	DOBIE	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3377	DUNNEWORTHY	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3377	EVERSLEY	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3377	LANGI LOGAN	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3377	MAROONA	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3377	MOUNT COLE	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3377	MOUNT COLE CREEK	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3377	MOYSTON	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3377	NORVAL	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3377	RHYMNEY	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3377	ROCKY POINT	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3377	ROSSBRIDGE	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3377	SHAYS FLAT	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3377	WARRAK	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3378	TATYOON	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3378	YALLA-Y-POORA	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3379	BORNES HILL	VIC	 	WILLAURA LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3379	CHATSWORTH	VIC	 	WILLAURA LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3379	MAFEKING	VIC	 	WILLAURA LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3379	STAVELY	VIC	 	WILLAURA LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3379	WICKLIFFE	VIC	 	WILLAURA LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3379	WILLAURA	VIC	 	WILLAURA LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3379	WILLAURA NORTH	VIC	 	WILLAURA LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3380	STAWELL	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3380	STAWELL WEST	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3381	BELLELLEN	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3381	BELLFIELD	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3381	BLACK RANGE	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3381	FYANS CREEK	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3381	HALLS GAP	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3381	ILLAWARRA	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3381	LAKE FYANS	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3381	LAKE LONSDALE	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3381	MOKEPILLY	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3381	MOUNT DRYDEN	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3381	POMONAL	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3384	BARKLY	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3384	CONCONGELLA	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3384	FRENCHMANS	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3384	JOEL JOEL	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3384	JOEL SOUTH	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3384	LANDSBOROUGH	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3384	LANDSBOROUGH WEST	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3384	NAVARRE	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3384	TULKARA	VIC	 	ST ARNAUD RP*P/C* 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3384	WATTLE CREEK	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3385	DADSWELLS BRIDGE	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3385	DEEP LEAD	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3385	GLENORCHY	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3385	LEDCOURT	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3385	LUBECK	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3385	RIACHELLA	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3385	ROSES GAP	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3385	WAL WAL	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3387	BOLANGUM	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3387	CALLAWADDA	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3387	CAMPBELLS BRIDGE	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3387	GERMANIA	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3387	GREENS CREEK	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3387	KANYA	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3387	MARNOO	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3387	MARNOO WEST	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3387	MORRL MORRL	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3387	WALLALOO	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3387	WALLALOO EAST	VIC	 	STAWELL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3388	BANYENA	VIC	 	RUPANYUP LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3388	RUPANYUP	VIC	 	RUPANYUP LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3390	KEWELL	VIC	 	MURTOA	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3390	MURTOA	VIC	 	MURTOA	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3391	BRIM	VIC	 	BRIM	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3392	BOOLITE	VIC	 	DONALD LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3392	MINYIP	VIC	 	MINYIP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3392	SHEEP HILLS	VIC	 	MINYIP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3393	AUBREY	VIC	 	WARRACKNABEAL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3393	BANGERANG	VIC	 	WARRACKNABEAL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3393	CANNUM	VIC	 	WARRACKNABEAL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3393	CRYMELON	VIC	 	WARRACKNABEAL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3393	KELLALAC	VIC	 	WARRACKNABEAL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3393	LAH	VIC	 	WARRACKNABEAL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3393	WARRACKNABEAL	VIC	 	WARRACKNABEAL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3393	WILKUR	VIC	 	WARRACKNABEAL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3393	WILLENABRINA	VIC	 	WARRACKNABEAL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3395	BEULAH	VIC	 	BEULAH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3395	KENMARE	VIC	 	BEULAH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3395	REEDY DAM	VIC	 	BEULAH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3395	ROSEBERY	VIC	 	BEULAH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3396	HOPETOUN	VIC	 	HOPETOUN LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3400	HORSHAM	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3400	HORSHAM WEST	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	BLACKHEATH	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	BRIMPAEN	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	BUNGALALLY	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	CHERRYPOOL	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	DOOEN	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	DRUNG	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	GYMBOWEN	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	HAVEN	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	JUNG	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	KALKEE	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	KANAGULK	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	KARNAK	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	LAHARUM	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	LONGERENONG	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	LOWER NORTON	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	MCKENZIE CREEK	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	MOCKINYA	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	MURRA WARRA	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	NURCOUNG	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	NURRABIEL	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	PIMPINIO	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	QUANTONG	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	RIVERSIDE	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	ROCKLANDS	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	ST HELENS PLAINS	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	TELANGATUK EAST	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	TOOLONDO	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	VECTIS	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	WAIL	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	WALLUP	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	WARTOOK	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	WONWONDAH	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3401	ZUMSTEINS	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3402	HORSHAM	VIC	PO Boxes	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Post Office Boxes 
3407	BALMORAL	VIC	 	BALMORAL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3407	ENGLEFIELD	VIC	 	BALMORAL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3407	GATUM	VIC	 	BALMORAL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3407	PIGEON PONDS	VIC	 	BALMORAL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3407	VASEY	VIC	 	BALMORAL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3409	ARAPILES	VIC	 	NATIMUK LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3409	CLEAR LAKE	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3409	DOUGLAS	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3409	DUCHEMBEGARRA	VIC	 	NATIMUK LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3409	GRASS FLAT	VIC	 	NATIMUK LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3409	JILPANGER	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3409	MIGA LAKE	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3409	MITRE	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3409	NATIMUK	VIC	 	NATIMUK LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3409	NORADJUHA	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3409	TOOAN	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3409	WOMBELANO	VIC	 	HORSHAM POST SHOP	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3412	GOROKE	VIC	 	GOROKE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3413	MINIMAY	VIC	 	MINIMAY	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3413	NEUARPURR	VIC	 	GOROKE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3413	OZENKADNOOK	VIC	 	GOROKE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3413	PERONNE	VIC	 	GOROKE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3414	ANTWERP	VIC	 	DIMBOOLA LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3414	DIMBOOLA	VIC	 	DIMBOOLA LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3414	TARRANYURK	VIC	 	DIMBOOLA LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3415	MIRAM	VIC	 	KANIVA LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3418	BROUGHTON	VIC	 	NHILL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3418	GERANG GERUNG	VIC	 	NHILL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3418	GLENLEE	VIC	 	NHILL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3418	KIATA	VIC	 	NHILL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3418	LAWLOIT	VIC	 	NHILL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3418	LITTLE DESERT	VIC	 	NHILL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3418	LORQUON	VIC	 	NHILL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3418	NETHERBY	VIC	 	NHILL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3418	NHILL	VIC	 	NHILL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3418	YANAC	VIC	 	NHILL	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3419	KANIVA	VIC	 	KANIVA LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3420	LILLIMUR	VIC	 	KANIVA LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3420	SERVICETON	VIC	 	SERVICETON	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3420	TELOPEA DOWNS	VIC	 	KANIVA LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3423	JEPARIT	VIC	 	JEPARIT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3424	ALBACUTYA	VIC	 	RAINBOW LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3424	RAINBOW	VIC	 	RAINBOW LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3424	YAAPEET	VIC	 	YAAPEET	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3427	DIGGERS REST	VIC	 	SUNBURY DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3428	BULLA	VIC	 	BULLA	314	V1 	024	MELB NORTH WEST	Delivery Area 
3429	SUNBURY	VIC	 	SUNBURY DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3429	WILDWOOD	VIC	 	SUNBURY DC	314	V1 	024	MELB NORTH WEST	Delivery Area 
3430	CLARKEFIELD	VIC	 	SUNBURY	314	V1 	024	MELB NORTH WEST	Delivery Area 
3431	RIDDELLS CREEK	VIC	 	GISBORNE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3432	BOLINDA	VIC	 	ROMSEY LPO	314	V1 	024	MELB NORTH WEST	Delivery Area 
3433	MONEGEETTA	VIC	 	LANCEFIELD	314	V1 	024	MELB NORTH WEST	Delivery Area 
3434	CHEROKEE	VIC	 	ROMSEY LPO	314	V1 	024	MELB NORTH WEST	Delivery Area 
3434	KERRIE	VIC	 	ROMSEY LPO	314	V1 	024	MELB NORTH WEST	Delivery Area 
3434	ROMSEY	VIC	 	ROMSEY LPO	314	V1 	024	MELB NORTH WEST	Delivery Area 
3434	SPRINGFIELD	VIC	Romsey	ROMSEY LPO	314	V1 	024	MELB NORTH WEST	Delivery Area 
3435	BENLOCH	VIC	 	LANCEFIELD	314	V1 	024	MELB NORTH WEST	Delivery Area 
3435	GOLDIE	VIC	 	LANCEFIELD	314	V1 	024	MELB NORTH WEST	Delivery Area 
3435	LANCEFIELD	VIC	 	LANCEFIELD	314	V1 	024	MELB NORTH WEST	Delivery Area 
3435	NULLA VALE	VIC	 	LANCEFIELD	314	V1 	024	MELB NORTH WEST	Delivery Area 
3437	BULLENGAROOK	VIC	 	GISBORNE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3437	GISBORNE	VIC	 	GISBORNE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3437	GISBORNE SOUTH	VIC	 	GISBORNE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3438	NEW GISBORNE	VIC	 	GISBORNE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3440	MACEDON	VIC	 	MACEDON	314	V1 	024	MELB NORTH WEST	Delivery Area 
3441	MOUNT MACEDON	VIC	 	MOUNT MACEDON	314	V1 	024	MELB NORTH WEST	Delivery Area 
3442	ASHBOURNE	VIC	 	WOODEND	314	V1 	024	MELB NORTH WEST	Delivery Area 
3442	CADELLO	VIC	 	WOODEND	314	V1 	024	MELB NORTH WEST	Delivery Area 
3442	CARLSRUHE	VIC	 	WOODEND	314	V1 	024	MELB NORTH WEST	Delivery Area 
3442	COBAW	VIC	 	WOODEND	314	V1 	024	MELB NORTH WEST	Delivery Area 
3442	HESKET	VIC	 	WOODEND	314	V1 	024	MELB NORTH WEST	Delivery Area 
3442	NEWHAM	VIC	 	WOODEND	314	V1 	024	MELB NORTH WEST	Delivery Area 
3442	ROCHFORD	VIC	 	WOODEND	314	V1 	024	MELB NORTH WEST	Delivery Area 
3442	WOODEND	VIC	 	WOODEND	314	V1 	024	MELB NORTH WEST	Delivery Area 
3442	WOODEND NORTH	VIC	 	WOODEND	314	V1 	024	MELB NORTH WEST	Delivery Area 
3444	BARFOLD	VIC	 	KYNETON DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3444	BAYNTON	VIC	 	KYNETON DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3444	BAYNTON EAST	VIC	 	KYNETON DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3444	EDGECOMBE	VIC	 	KYNETON DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3444	GLENHOPE	VIC	 	KYNETON DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3444	GREENHILL	VIC	 	KYNETON DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3444	KYNETON	VIC	 	KYNETON DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3444	KYNETON SOUTH	VIC	 	KYNETON DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3444	LANGLEY	VIC	 	KYNETON DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3444	LAURISTON	VIC	 	KYNETON DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3444	LYAL	VIC	 	KYNETON DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3444	METCALFE EAST	VIC	 	KYNETON DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3444	MIA MIA	VIC	 	KYNETON DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3444	MYRTLE CREEK	VIC	 	KYNETON DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3444	PASTORIA	VIC	 	KYNETON DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3444	PASTORIA EAST	VIC	 	KYNETON DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3444	PIPERS CREEK	VIC	 	KYNETON DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3444	REDESDALE	VIC	 	KYNETON DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3444	SIDONIA	VIC	 	KYNETON DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3444	SPRING HILL	VIC	 	KYNETON DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3444	TYLDEN	VIC	 	KYNETON DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3444	TYLDEN SOUTH	VIC	 	KYNETON DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3446	DRUMMOND NORTH	VIC	 	MALMSBURY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3446	MALMSBURY	VIC	 	MALMSBURY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3447	TARADALE	VIC	 	TARADALE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3448	ELPHINSTONE	VIC	 	ELPHINSTONE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3448	METCALFE	VIC	 	METCALFE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3448	SUTTON GRANGE	VIC	 	ELPHINSTONE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3450	CASTLEMAINE	VIC	 	CASTLEMAINE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3450	MOONLIGHT FLAT	VIC	Castlemaine	CASTLEMAINE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3451	BARKERS CREEK	VIC	 	CAMPBELLS CREEK	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3451	CAMPBELLS CREEK	VIC	 	CAMPBELLS CREEK	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3451	CHEWTON	VIC	 	CHEWTON	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3451	CHEWTON BUSHLANDS	VIC	 	CAMPBELLS CREEK	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3451	FARADAY	VIC	 	CASTLEMAINE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3451	FRYERSTOWN	VIC	 	CASTLEMAINE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3451	GLENLUCE	VIC	 	CASTLEMAINE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3451	GOLDEN POINT	VIC	Castlemaine	CASTLEMAINE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3451	GOWER	VIC	 	CASTLEMAINE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3451	GUILDFORD	VIC	 	GUILDFORD	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3451	IRISHTOWN	VIC	 	CAMPBELLS CREEK	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3451	MCKENZIE HILL	VIC	 	CAMPBELLS CREEK	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3451	MUCKLEFORD	VIC	 	CASTLEMAINE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3451	TARILTA	VIC	 	CASTLEMAINE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3451	VAUGHAN	VIC	 	CASTLEMAINE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3451	YAPEEN	VIC	 	CASTLEMAINE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3453	HARCOURT	VIC	 	HARCOURT	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3453	HARCOURT NORTH	VIC	 	HARCOURT	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3453	RAVENSWOOD	VIC	 	HARCOURT	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3453	RAVENSWOOD SOUTH	VIC	 	HARCOURT	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3458	BARRYS REEF	VIC	 	TRENTHAM	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3458	BLACKWOOD	VIC	 	BLACKWOOD	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3458	FERN HILL	VIC	 	TRENTHAM	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3458	LERDERDERG	VIC	 	DAYLESFORD LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3458	LITTLE HAMPTON	VIC	 	TRENTHAM	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3458	NEWBURY	VIC	 	TRENTHAM	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3458	NORTH BLACKWOOD	VIC	 	DAYLESFORD RP*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3458	TRENTHAM	VIC	 	DAYLESFORD RP*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3458	TRENTHAM EAST	VIC	 	DAYLESFORD RP*P/C*	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3460	BASALT	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3460	DAYLESFORD	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	BULLARTO	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	BULLARTO SOUTH	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	CLYDESDALE	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	COOMOORA	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	DENVER	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	DRUMMOND	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	DRY DIGGINGS	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	EGANSTOWN	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	ELEVATED PLAINS	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	FRANKLINFORD	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	GLENLYON	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	HEPBURN	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	HEPBURN SPRINGS	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	KORWEINGUBOORA	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	LEONARDS HILL	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	LYONVILLE	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	MOUNT FRANKLIN	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	MUSK	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	MUSK VALE	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	PORCUPINE RIDGE	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	SAILORS FALLS	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	SAILORS HILL	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	SHEPHERDS FLAT	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	SPARGO CREEK	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	STRANGWAYS	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	WHEATSHEAF	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	YANDOIT	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3461	YANDOIT HILLS	VIC	 	DAYLESFORD DELIVERY ANNEXE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3462	GREEN GULLY	VIC	 	NEWSTEAD	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3462	JOYCES CREEK	VIC	 	NEWSTEAD	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3462	MUCKLEFORD SOUTH	VIC	 	NEWSTEAD	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3462	NEWSTEAD	VIC	 	NEWSTEAD	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3462	SANDON	VIC	 	NEWSTEAD	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3462	WELSHMANS REEF	VIC	 	NEWSTEAD	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3463	BARINGHUP	VIC	 	MALDON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3463	BARINGHUP WEST	VIC	 	MALDON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3463	BRADFORD	VIC	 	MALDON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3463	EASTVILLE	VIC	 	MALDON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3463	LAANECOORIE	VIC	 	MALDON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3463	MALDON	VIC	 	MALDON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3463	NEEREMAN	VIC	 	MALDON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3463	NUGGETTY	VIC	 	MALDON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3463	PERKINS REEF	VIC	 	MALDON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3463	PORCUPINE FLAT	VIC	 	MALDON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3463	SHELBOURNE	VIC	 	MALDON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3463	TARRENGOWER	VIC	 	MALDON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3463	WALMER	VIC	 	MALDON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3463	WOODSTOCK WEST	VIC	 	MALDON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3464	CARISBROOK	VIC	 	CARISBROOK	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3465	ADELAIDE LEAD	VIC	 	MARYBOROUGH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3465	ALMA	VIC	 	MARYBOROUGH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3465	BOWENVALE	VIC	 	MARYBOROUGH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3465	BUNG BONG	VIC	 	MARYBOROUGH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3465	COTSWOLD	VIC	 	MARYBOROUGH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3465	CRAIGIE	VIC	 	MARYBOROUGH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3465	DAISY HILL	VIC	 	MARYBOROUGH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3465	FLAGSTAFF	VIC	 	MARYBOROUGH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3465	GOLDEN POINT	VIC	Maryborough	MARYBOROUGH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3465	HAVELOCK	VIC	 	MARYBOROUGH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3465	HOMEBUSH	VIC	 	MARYBOROUGH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3465	MAJORCA	VIC	 	MARYBOROUGH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3465	MARYBOROUGH	VIC	 	MARYBOROUGH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3465	MOOLORT	VIC	 	MARYBOROUGH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3465	MOONLIGHT FLAT	VIC	Maryborough	MARYBOROUGH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3465	NATTE YALLOCK	VIC	 	MARYBOROUGH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3465	RATHSCAR	VIC	 	MARYBOROUGH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3465	RATHSCAR WEST	VIC	 	MARYBOROUGH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3465	RODBOROUGH	VIC	 	MARYBOROUGH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3465	SIMSON	VIC	 	MARYBOROUGH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3465	TIMOR	VIC	 	MARYBOROUGH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3465	TIMOR WEST	VIC	 	MARYBOROUGH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3465	WAREEK	VIC	 	MARYBOROUGH	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3467	AVOCA	VIC	 	AVOCA	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3468	AMPHITHEATRE	VIC	 	AMPHITHEATRE	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3468	MOUNT LONARCH	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3469	ELMHURST	VIC	 	ELMHURST	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3469	GLENLOFTY	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3469	GLENLOGIE	VIC	 	ELMHURST	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3469	GLENPATRICK	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3469	NOWHERE CREEK	VIC	 	ARARAT	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3472	BET BET	VIC	 	DUNOLLY LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3472	BETLEY	VIC	 	DUNOLLY LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3472	BROMLEY	VIC	 	DUNOLLY LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3472	DUNLUCE	VIC	 	DUNOLLY LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3472	DUNOLLY	VIC	 	DUNOLLY LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3472	EDDINGTON	VIC	 	DUNOLLY LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3472	GOLDSBOROUGH	VIC	 	DUNOLLY LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3472	INKERMAN	VIC	 	DUNOLLY LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3472	MCINTYRE	VIC	 	DUNOLLY LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3472	MOLIAGUL	VIC	 	DUNOLLY LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3472	MOUNT HOOGHLY	VIC	 	DUNOLLY LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3475	ARCHDALE	VIC	 	BEALIBA	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3475	ARCHDALE JUNCTION	VIC	 	BEALIBA	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3475	BEALIBA	VIC	 	BEALIBA	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3475	BURKES FLAT	VIC	 	BEALIBA	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3475	COCHRANES CREEK	VIC	 	BEALIBA	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3475	EMU	VIC	 	BEALIBA	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3475	LOGAN	VIC	 	BEALIBA	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	AVON PLAINS	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	BEAZLEYS BRIDGE	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	CARAPOOEE	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	CARAPOOEE WEST	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	COONOOER BRIDGE	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	COONOOER WEST	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	DALYENONG	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	GOOROC	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	GOWAR EAST	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	GRAYS BRIDGE	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	GRE GRE	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	GRE GRE NORTH	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	GRE GRE SOUTH	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	KOOREH	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	MARNOO EAST	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	MOOLERR	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	MOYREISK	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	PARADISE	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	REDBANK	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	ROSTRON	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	SLATY CREEK	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	ST ARNAUD EAST	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	ST ARNAUD NORTH	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	STUART MILL	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	SUTHERLAND	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	SWANWATER	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	TOTTINGTON	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	TRAYNORS LAGOON	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	WINJALLOK	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3477	YORK PLAINS	VIC	 	ST ARNAUD LPO 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3478	DARKBONEE	VIC	 	ST ARNAUD RP*P/C* 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3478	DOOBOOBETIC	VIC	 	ST ARNAUD RP*P/C* 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3478	ELBERTON	VIC	 	ST ARNAUD RP*P/C* 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3478	MEDLYN	VIC	 	ST ARNAUD RP*P/C* 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3478	MITCHELLS HILL	VIC	 	ST ARNAUD RP*P/C* 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3478	MOONAMBEL	VIC	 	ST ARNAUD RP*P/C* 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3478	PERCYDALE	VIC	 	ST ARNAUD RP*P/C* 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3478	ST ARNAUD	VIC	 	ST ARNAUD RP*P/C* 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3478	TANWOOD	VIC	 	ST ARNAUD RP*P/C* 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3478	WARRENMANG	VIC	 	ST ARNAUD RP*P/C* 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3478	YAWONG HILLS	VIC	 	ST ARNAUD RP*P/C* 	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3480	AREEGRA	VIC	 	DONALD LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3480	CARRON	VIC	 	DONALD LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3480	COPE COPE	VIC	 	DONALD LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3480	CORACK	VIC	 	DONALD LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3480	CORACK EAST	VIC	 	DONALD LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3480	DONALD	VIC	 	DONALD LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3480	GIL GIL	VIC	 	DONALD LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3480	JEFFCOTT	VIC	 	CHARLTON LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3480	JEFFCOTT NORTH	VIC	 	DONALD LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3480	LAEN	VIC	 	DONALD LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3480	LAEN EAST	VIC	 	DONALD LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3480	LAEN NORTH	VIC	 	DONALD LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3480	LAKE BULOKE	VIC	 	DONALD LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3480	LAWLER	VIC	 	DONALD LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3480	LITCHFIELD	VIC	 	DONALD LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3480	RICH AVON	VIC	 	DONALD LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3480	RICH AVON EAST	VIC	 	DONALD LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3480	RICH AVON WEST	VIC	 	DONALD LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3480	SWANWATER WEST	VIC	 	DONALD LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3482	MASSEY	VIC	 	WATCHEM	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3482	MORTON PLAINS	VIC	 	WATCHEM	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3482	WARMUR	VIC	 	WATCHEM	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3482	WATCHEM	VIC	 	WATCHEM	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3482	WATCHEM WEST	VIC	 	WATCHEM	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3483	BALLAPUR	VIC	 	BIRCHIP LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3483	BIRCHIP	VIC	 	BIRCHIP LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3483	BIRCHIP WEST	VIC	 	BIRCHIP LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3483	CURYO	VIC	 	BIRCHIP LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3483	JIL JIL	VIC	 	BIRCHIP LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3483	KARYRIE	VIC	 	BIRCHIP LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3483	KINNABULLA	VIC	 	BIRCHIP LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3483	MARLBED	VIC	 	BIRCHIP LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3483	NARRAPORT	VIC	 	BIRCHIP LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3483	WHIRILY	VIC	 	BIRCHIP LPO	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3485	BANYAN	VIC	 	WOOMELANG	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3485	WATCHUPGA	VIC	 	WOOMELANG	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3485	WILLANGIE	VIC	 	WOOMELANG	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3485	WOOMELANG	VIC	 	WOOMELANG	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3487	LASCELLES	VIC	 	LASCELLES	360	V2 	034	VIC FAR COUNTRY	Delivery Area 
3488	SPEED	VIC	 	SPEED	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3488	TURRIFF	VIC	 	SPEED	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3488	TURRIFF EAST	VIC	 	SPEED	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3489	TEMPY	VIC	 	TEMPY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3490	BIG DESERT	VIC	 	OUYEN LPO 	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3490	BOINKA	VIC	 	OUYEN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3490	KULWIN	VIC	 	OUYEN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3490	MURRAY-SUNSET	VIC	 	OUYEN LPO 	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3490	OUYEN	VIC	 	OUYEN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3490	TORRITA	VIC	 	OUYEN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3490	TUTYE	VIC	 	OUYEN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3491	PATCHEWOLLOCK	VIC	 	PATCHEWOLLOCK	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3494	CARWARP	VIC	 	NANGILOC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3494	COLIGNAN	VIC	 	NANGILOC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3494	IRAAK	VIC	 	NANGILOC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3494	NANGILOC	VIC	 	NANGILOC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3496	CARDROSS	VIC	 	RED CLIFFS LPO 	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3496	CULLULLERAINE	VIC	 	CULLULLERAINE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3496	LINDSAY POINT	VIC	 	RED CLIFFS LPO 	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3496	MERINGUR	VIC	 	MERINGUR	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3496	MERRINEE	VIC	 	RED CLIFFS LPO 	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3496	NEDS CORNER	VIC	 	RED CLIFFS LPO 	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3496	RED CLIFFS	VIC	 	RED CLIFFS LPO 	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3496	SUNNYCLIFFS	VIC	PO Boxes	SUNNYCLIFFS	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3496	WERRIMULL	VIC	 	WERRIMULL	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3498	IRYMPLE	VIC	 	IRYMPLE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3500	MILDURA	VIC	 	MILDURA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3500	MILDURA EAST	VIC	PO Boxes	MILDURA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3500	MILDURA WEST	VIC	PO Boxes	MILDURA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3500	PARINGI	NSW	 	MILDURA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3501	HATTAH	VIC	 	MILDURA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3501	KOORLONG	VIC	 	MILDURA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3501	MILDURA CENTRE PLAZA	VIC	PO Boxes	MILDURA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3501	MILDURA SOUTH	VIC	PO Boxes	MILDURA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3501	NICHOLS POINT	VIC	 	MILDURA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3502	MILDURA	VIC	PO Boxes	MILDURA DC	368	V2 	034	VIC FAR COUNTRY	Post Office Boxes 
3505	BIRDWOODTON	VIC	 	MERBEIN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3505	CABARITA	VIC	 	CABARITA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3505	MERBEIN	VIC	 	MERBEIN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3505	MERBEIN SOUTH	VIC	 	MERBEIN SOUTH	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3505	MERBEIN WEST	VIC	 	MERBEIN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3505	WARGAN	VIC	 	MERBEIN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3505	YELTA	VIC	 	MERBEIN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3506	COWANGIE	VIC	 	OUYEN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3507	WALPEUP	VIC	 	WALPEUP	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3509	LINGA	VIC	 	UNDERBOOL	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3509	UNDERBOOL	VIC	 	UNDERBOOL	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3512	CARINA	VIC	 	MURRAYVILLE LPO 	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3512	MURRAYVILLE	VIC	 	MURRAYVILLE LPO 	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3512	PANITYA	VIC	 	MURRAYVILLE LPO 	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3515	MARONG	VIC	 	MARONG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3515	WILSONS HILL	VIC	 	MARONG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3516	BRIDGEWATER	VIC	 	BRIDGEWATER	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3516	BRIDGEWATER NORTH	VIC	 	BRIDGEWATER	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3516	BRIDGEWATER ON LODDON	VIC	 	BRIDGEWATER	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3516	DERBY	VIC	 	BRIDGEWATER	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3516	LEICHARDT	VIC	 	BRIDGEWATER	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3516	YARRABERB	VIC	 	BRIDGEWATER	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3517	BEARS LAGOON	VIC	 	INGLEWOOD LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3517	BRENANAH	VIC	 	INGLEWOOD LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3517	GLENALBYN	VIC	 	INGLEWOOD LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3517	INGLEWOOD	VIC	 	INGLEWOOD LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3517	JARKLIN	VIC	 	INGLEWOOD LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3517	KINGOWER	VIC	 	INGLEWOOD LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3517	KURTING	VIC	 	INGLEWOOD LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3517	POWLETT PLAINS	VIC	 	INGLEWOOD LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3517	RHEOLA	VIC	 	INGLEWOOD LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3517	SALISBURY WEST	VIC	 	INGLEWOOD LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3517	SERPENTINE	VIC	 	SERPENTINE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3518	BERRIMAL	VIC	 	WEDDERBURN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3518	BORUNG	VIC	 	WEDDERBURN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3518	FENTONS CREEK	VIC	 	WEDDERBURN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3518	FERNIHURST	VIC	 	WEDDERBURN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3518	FIERY FLAT	VIC	 	WEDDERBURN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3518	KURRACA	VIC	 	WEDDERBURN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3518	KURRACA WEST	VIC	 	WEDDERBURN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3518	MYSIA	VIC	 	WEDDERBURN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3518	NINE MILE	VIC	 	WEDDERBURN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3518	RICHMOND PLAINS	VIC	 	WEDDERBURN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3518	SKINNERS FLAT	VIC	 	WEDDERBURN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3518	WEDDERBURN	VIC	 	WEDDERBURN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3518	WEDDERBURN JUNCTION	VIC	 	WEDDERBURN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3518	WEHLA	VIC	 	WEDDERBURN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3518	WOOLSHED FLAT	VIC	 	WEDDERBURN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3518	WOOSANG	VIC	 	WEDDERBURN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3520	KINYPANIAL	VIC	 	WEDDERBURN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3520	KORONG VALE	VIC	 	WEDDERBURN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3521	PYALONG	VIC	 	PYALONG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3522	GLENHOPE EAST	VIC	 	TOOBORAC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3522	TOOBORAC	VIC	 	TOOBORAC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3523	ARGYLE	VIC	 	HEATHCOTE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3523	COSTERFIELD	VIC	 	HEATHCOTE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3523	DERRINAL	VIC	 	HEATHCOTE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3523	HEATHCOTE	VIC	 	HEATHCOTE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3523	HEATHCOTE SOUTH	VIC	 	HEATHCOTE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3523	KNOWSLEY	VIC	 	HEATHCOTE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3523	LADYS PASS	VIC	 	HEATHCOTE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3523	MOORMBOOL WEST	VIC	 	HEATHCOTE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3523	MOUNT CAMEL	VIC	 	HEATHCOTE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3523	REDCASTLE	VIC	 	HEATHCOTE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3525	BARRAKEE	VIC	 	CHARLTON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3525	BUCKRABANYULE	VIC	 	CHARLTON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3525	CHARLTON	VIC	 	CHARLTON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3525	CHIRRIP	VIC	 	CHARLTON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3525	GRANITE FLAT	VIC	 	CHARLTON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3525	LAKE MARMAL	VIC	 	CHARLTON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3525	NAREEWILLOCK	VIC	 	CHARLTON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3525	TERRAPPEE	VIC	 	CHARLTON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3525	WOOROONOOK	VIC	 	CHARLTON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3525	WYCHITELLA	VIC	 	WYCHITELLA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3525	WYCHITELLA NORTH	VIC	 	CHARLTON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3525	YEUNGROON	VIC	 	CHARLTON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3525	YEUNGROON EAST	VIC	 	CHARLTON LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3527	BUNGULUKE	VIC	 	WYCHEPROOF LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3527	DUMOSA	VIC	 	WYCHEPROOF LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3527	GLENLOTH	VIC	 	WYCHEPROOF LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3527	GLENLOTH EAST	VIC	 	WYCHEPROOF LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3527	JERUK	VIC	 	WYCHEPROOF LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3527	NINYEUNOOK	VIC	 	WYCHEPROOF LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3527	TEDDYWADDY	VIC	 	WYCHEPROOF LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3527	TEDDYWADDY WEST	VIC	 	WYCHEPROOF LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3527	THALIA	VIC	 	WYCHEPROOF LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3527	TOWANINNY	VIC	 	WYCHEPROOF LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3527	TOWANINNY SOUTH	VIC	 	WYCHEPROOF LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3527	WYCHEPROOF	VIC	 	WYCHEPROOF LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3527	WYCHEPROOF SOUTH	VIC	 	WYCHEPROOF LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3529	KALPIENUNG	VIC	 	NULLAWIL	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3529	NULLAWIL	VIC	 	NULLAWIL	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3530	CULGOA	VIC	 	CULGOA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3530	SUTTON	VIC	 	CULGOA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3530	WANGIE	VIC	 	CULGOA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3530	WARNE	VIC	 	CULGOA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3531	BERRIWILLOCK	VIC	 	BERRIWILLOCK	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3531	BOIGBEAT	VIC	 	BERRIWILLOCK	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3533	BIMBOURIE	VIC	 	SEA LAKE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3533	LAKE TYRRELL	VIC	 	SEA LAKE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3533	MITTYACK	VIC	 	SEA LAKE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3533	MYALL	VIC	Sea Lake	SEA LAKE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3533	NANDALY	VIC	 	SEA LAKE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3533	NINDA	VIC	 	SEA LAKE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3533	NYARRIN	VIC	 	SEA LAKE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3533	PIER MILAN	VIC	 	SEA LAKE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3533	SEA LAKE	VIC	 	SEA LAKE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3533	STRATEN	VIC	 	SEA LAKE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3533	TYENNA	VIC	 	SEA LAKE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3533	TYRRELL	VIC	 	SEA LAKE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3533	TYRRELL DOWNS	VIC	 	SEA LAKE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3537	BARRAPORT	VIC	 	BOORT LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3537	BARRAPORT WEST	VIC	 	BOORT LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3537	BOORT	VIC	 	BOORT LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3537	CANARY ISLAND	VIC	 	BOORT LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3537	CATUMNAL	VIC	 	BOORT LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3537	GREDGWIN	VIC	 	BOORT LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3537	LEAGHUR	VIC	 	BOORT LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3537	MINMINDIE	VIC	 	BOORT LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3537	YANDO	VIC	 	BOORT LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3540	CANNIE	VIC	 	QUAMBATOOK	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3540	OAKVALE	VIC	 	QUAMBATOOK	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3540	QUAMBATOOK	VIC	 	QUAMBATOOK	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3542	COKUM	VIC	 	SWAN HILL	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3542	LALBERT	VIC	 	SWAN HILL	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3542	TITTYBONG	VIC	 	SWAN HILL	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3544	CHINANGIN	VIC	 	ULTIMA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3544	GOWANFORD	VIC	 	ULTIMA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3544	MURNUNGIN	VIC	 	ULTIMA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3544	SPRINGFIELD	VIC	Ultima	ULTIMA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3544	ULTIMA	VIC	 	ULTIMA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3544	ULTIMA EAST	VIC	 	ULTIMA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3544	WAITCHIE	VIC	 	ULTIMA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3546	BOLTON	VIC	 	MANANGATANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3546	CHINKAPOOK	VIC	 	MANANGATANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3546	COCAMBA	VIC	 	MANANGATANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3546	GERAHMIN	VIC	 	MANANGATANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3546	MANANGATANG	VIC	 	MANANGATANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3546	TUROAR	VIC	 	MANANGATANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3546	WINNAMBOOL	VIC	 	MANANGATANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3549	ANNUELLO	VIC	 	ROBINVALE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3549	BANNERTON	VIC	 	ROBINVALE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3549	HAPPY VALLEY	VIC	Robinvale	ROBINVALE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3549	LIPAROO	VIC	 	ROBINVALE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3549	ROBINVALE	VIC	 	ROBINVALE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3549	ROBINVALE IRRIGATION DISTRICT SECTION B	VIC	 	ROBINVALE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3549	ROBINVALE IRRIGATION DISTRICT SECTION C	VIC	 	ROBINVALE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3549	ROBINVALE IRRIGATION DISTRICT SECTION D	VIC	 	ROBINVALE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3549	ROBINVALE IRRIGATION DISTRICT SECTION E	VIC	 	ROBINVALE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3549	TOL TOL	VIC	 	ROBINVALE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3549	WANDOWN	VIC	 	ROBINVALE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3549	WEMEN	VIC	 	ROBINVALE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3550	BENDIGO	VIC	 	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3550	BENDIGO SOUTH	VIC	PO Boxes	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3550	DIAMOND HILL	VIC	 	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3550	EAST BENDIGO	VIC	 	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3550	FLORA HILL	VIC	 	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3550	IRONBARK	VIC	 	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3550	KENNINGTON	VIC	 	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3550	LONG GULLY	VIC	 	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3550	NORTH BENDIGO	VIC	 	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3550	QUARRY HILL	VIC	 	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3550	SANDHURST EAST	VIC	PO Boxes	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3550	SPRING GULLY	VIC	 	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3550	STRATHDALE	VIC	 	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3550	TYSONS REEF	VIC	 	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3550	WEST BENDIGO	VIC	 	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3550	WHITE HILLS	VIC	 	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	ARNOLD	VIC	 	BENDIGO MC OPERATIONS	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	ARNOLD WEST	VIC	 	BENDIGO MC OPERATIONS	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	ASCOT	VIC	Bendigo	BENDIGO MC OPERATIONS	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	AXE CREEK	VIC	 	BENDIGO MC OPERATIONS	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	AXEDALE	VIC	 	AXEDALE LPO 	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	BAGSHOT	VIC	 	HUNTLY	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	BAGSHOT NORTH	VIC	 	BENDIGO MC OPERATIONS	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	BENDIGO FORWARD	VIC	Roadside Delivery	BENDIGO MC OPERATIONS	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	CORNELLA	VIC	 	BENDIGO MC OPERATIONS	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	EMU CREEK	VIC	 	BENDIGO MC OPERATIONS	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	EPPALOCK	VIC	 	AXEDALE LPO 	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	EPSOM	VIC	 	BENDIGO MC OPERATIONS	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	HUNTLY	VIC	 	HUNTLY	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	HUNTLY NORTH	VIC	 	BENDIGO MC OPERATIONS	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	JUNORTOUN	VIC	 	JUNORTOUN	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	KIMBOLTON	VIC	 	BENDIGO MC OPERATIONS	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	LAKE EPPALOCK	VIC	 	AXEDALE LPO 	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	LLANELLY	VIC	 	BENDIGO MC OPERATIONS	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	LOCKWOOD	VIC	 	BENDIGO MC OPERATIONS	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	LOCKWOOD SOUTH	VIC	 	LOCKWOOD SOUTH	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	LONGLEA	VIC	 	BENDIGO MC OPERATIONS	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	MAIDEN GULLY	VIC	 	MAIDEN GULLY	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	MANDURANG	VIC	 	MANDURANG	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	MANDURANG SOUTH	VIC	 	BENDIGO MC OPERATIONS	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	MINTO	VIC	 	BENDIGO MC OPERATIONS	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	MURPHYS CREEK	VIC	 	TARNAGULLA	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	MYOLA	VIC	 	BENDIGO MC OPERATIONS	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	MYOLA EAST	VIC	 	BENDIGO MC OPERATIONS	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	NEWBRIDGE	VIC	 	NEWBRIDGE	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	PAINSWICK	VIC	 	BENDIGO MC OPERATIONS	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	PILCHERS BRIDGE	VIC	 	BENDIGO MC OPERATIONS	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	SEDGWICK	VIC	 	BENDIGO MC OPERATIONS	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	STRATHFIELDSAYE	VIC	 	STRATHFIELDSAYE	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	TARNAGULLA	VIC	 	TARNAGULLA	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	TOOLLEEN	VIC	 	TOOLLEEN	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	WAANYARRA	VIC	 	BENDIGO MC OPERATIONS	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	WELLSFORD	VIC	 	BENDIGO MC OPERATIONS	368	V2 	033	VIC COUNTRY	Delivery Area 
3551	WOODSTOCK ON LODDON	VIC	 	BENDIGO MC OPERATIONS	368	V2 	033	VIC COUNTRY	Delivery Area 
3552	BENDIGO	VIC	PO Boxes	BENDIGO DC	368	V2 	033	VIC COUNTRY	Post Office Boxes 
3554	BENDIGO DC	VIC	PO Boxes	BENDIGO DC	368	V2 	033	VIC COUNTRY	Post Office Boxes 
3555	BIG HILL	VIC	Golden Square	GOLDEN SQUARE	368	V2 	033	VIC COUNTRY	Delivery Area 
3555	GOLDEN GULLY	VIC	 	GOLDEN SQUARE	368	V2 	033	VIC COUNTRY	Delivery Area 
3555	GOLDEN SQUARE	VIC	 	GOLDEN SQUARE	368	V2 	033	VIC COUNTRY	Delivery Area 
3555	KANGAROO FLAT	VIC	 	GOLDEN SQUARE	368	V2 	033	VIC COUNTRY	Delivery Area 
3555	LANSELL PLAZA	VIC	PO Boxes	GOLDEN SQUARE	368	V2 	033	VIC COUNTRY	Delivery Area 
3556	CALIFORNIA GULLY	VIC	 	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3556	CAMPBELLS FOREST	VIC	 	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3556	EAGLEHAWK	VIC	 	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3556	EAGLEHAWK NORTH	VIC	 	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3556	JACKASS FLAT	VIC	 	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3556	MYERS FLAT	VIC	 	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3556	SAILORS GULLY	VIC	 	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3556	SEBASTIAN	VIC	 	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3556	WHIPSTICK	VIC	 	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3556	WOODVALE	VIC	 	BENDIGO DC	368	V2 	033	VIC COUNTRY	Delivery Area 
3557	BARNADOWN	VIC	 	GOORNONG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3557	FOSTERVILLE	VIC	 	GOORNONG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3557	GOORNONG	VIC	 	GOORNONG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3557	MUSKERRY	VIC	 	GOORNONG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3557	MUSKERRY EAST	VIC	 	GOORNONG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3558	BURNEWANG	VIC	 	ELMORE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3558	COROP WEST	VIC	 	ELMORE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3558	CREEK VIEW	VIC	 	ELMORE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3558	ELMORE	VIC	 	ELMORE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3558	HUNTER	VIC	 	ELMORE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3559	AVONMORE	VIC	 	ELMORE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3559	BURRAMBOOT	VIC	 	ELMORE LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3559	COLBINABBIN	VIC	 	COLBINABBIN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3559	COROP	VIC	 	COROP	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3559	GOBARUP	VIC	 	COLBINABBIN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3559	RUNNYMEDE	VIC	 	COLBINABBIN	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3561	BALLENDELLA	VIC	 	ROCHESTER	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3561	BAMAWM	VIC	 	ROCHESTER	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3561	BAMAWM EXTENSION	VIC	 	ROCHESTER	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3561	BONN	VIC	 	ROCHESTER LPO 	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3561	DIGGORA	VIC	 	ROCHESTER	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3561	DIGGORA WEST	VIC	 	ROCHESTER	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3561	FAIRY DELL	VIC	Rochester	ROCHESTER	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3561	NANNEELLA	VIC	 	NANNEELLA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3561	ROCHESTER	VIC	 	ROCHESTER	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3561	ROCHESTER WEST	VIC	 	ROCHESTER	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3561	THE SETTLEMENT	VIC	 	ROCHESTER	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3561	TIMMERING	VIC	 	ROCHESTER	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3562	TORRUMBARRY	VIC	 	TORRUMBARRY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3563	LOCKINGTON	VIC	 	LOCKINGTON	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3564	CAMPASPE WEST	VIC	 	ECHUCA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3564	ECHUCA	VIC	 	ECHUCA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3564	ECHUCA EAST	VIC	 	ECHUCA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3564	ECHUCA SOUTH	VIC	 	ECHUCA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3564	ECHUCA VILLAGE	VIC	 	ECHUCA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3564	ECHUCA WEST	VIC	 	ECHUCA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3564	KANYAPELLA	VIC	 	ECHUCA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3564	MCEVOYS	VIC	 	ECHUCA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3564	PATHO	VIC	 	ECHUCA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3564	PATHO WEST	VIC	 	ECHUCA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3564	ROSLYNMEAD	VIC	 	ECHUCA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3564	SIMMIE	VIC	 	ECHUCA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3564	WHARPARILLA	VIC	 	ECHUCA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3565	KOTTA	VIC	 	ECHUCA DC	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3566	GUNBOWER	VIC	 	GUNBOWER	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3567	HORFIELD	VIC	 	LEITCHVILLE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3567	LEITCHVILLE	VIC	 	LEITCHVILLE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3568	BURKES BRIDGE	VIC	 	COHUNA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3568	COHUNA	VIC	 	COHUNA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3568	CULLEN	VIC	 	COHUNA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3568	DALTONS BRIDGE	VIC	 	COHUNA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3568	GANNAWARRA	VIC	 	COHUNA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3568	KEELY	VIC	 	COHUNA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3568	MACORNA NORTH	VIC	 	COHUNA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3568	MCMILLANS	VIC	 	COHUNA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3568	MEAD	VIC	 	COHUNA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3568	MINCHA WEST	VIC	 	COHUNA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3568	WEE WEE RUP	VIC	 	COHUNA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3570	AUCHMORE	VIC	 	RAYWOOD	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3570	DRUMMARTIN	VIC	 	RAYWOOD	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3570	KAMAROOKA	VIC	 	RAYWOOD	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3570	NEILBOROUGH	VIC	 	RAYWOOD	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3570	RAYWOOD	VIC	 	RAYWOOD	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3570	SUMMERFIELD	VIC	 	RAYWOOD	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3571	DINGEE	VIC	 	DINGEE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3571	KAMAROOKA NORTH	VIC	 	DINGEE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3571	POMPAPIEL	VIC	 	DINGEE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3571	TANDARRA	VIC	 	DINGEE	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3572	MILLOO	VIC	 	BENDIGO MC OPERATIONS	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3572	PIAVELLA	VIC	 	BENDIGO MC OPERATIONS	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3572	PRAIRIE	VIC	 	BENDIGO MC OPERATIONS	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3572	TENNYSON	VIC	 	TENNYSON	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3573	CALIVIL	VIC	 	MITIAMO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3573	MITIAMO	VIC	 	MITIAMO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3573	PINE GROVE	VIC	 	MITIAMO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3573	PINE GROVE EAST	VIC	 	MITIAMO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3573	TERRICK TERRICK EAST	VIC	 	MITIAMO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3575	GLADFIELD	VIC	 	PYRAMID HILL LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3575	JUNGABURRA	VIC	 	PYRAMID HILL LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3575	LODDON VALE	VIC	 	PYRAMID HILL LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3575	MINCHA	VIC	 	PYRAMID HILL LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3575	MOLOGA	VIC	 	PYRAMID HILL LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3575	PYRAMID HILL	VIC	 	PYRAMID HILL LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3575	SYLVATERRE	VIC	 	PYRAMID HILL LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3575	TERRICK TERRICK	VIC	 	PYRAMID HILL LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3575	YARRAWALLA	VIC	 	PYRAMID HILL LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3576	DURHAM OX	VIC	 	BOORT LPO	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	APPIN	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	APPIN SOUTH	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	BAEL BAEL	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	BEAUCHAMP	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	BENJEROOP	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	BUDGERUM EAST	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	CAPELS CROSSING	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	DINGWALL	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	FAIRLEY	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	GONN CROSSING	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	KERANG	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	KERANG EAST	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	KOROOP	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	LAKE MERAN	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	MACORNA	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	MEERING WEST	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	MILNES BRIDGE	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	MURRABIT	VIC	 	MURRABIT	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	MURRABIT WEST	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	MYALL	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	MYSTIC PARK	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	NORMANVILLE	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	PINE VIEW	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	REEDY LAKE	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	SANDHILL LAKE	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	TEAL POINT	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	TRAGOWEL	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	WANDELLA	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3579	WESTBY	VIC	 	KERANG	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3580	KOONDROOK	VIC	 	KOONDROOK	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3581	LAKE CHARM	VIC	 	LAKE CHARM	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3583	TRESCO	VIC	 	LAKE BOGA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3584	LAKE BOGA	VIC	 	LAKE BOGA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3584	TRESCO WEST	VIC	 	LAKE BOGA	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3585	CASTLE DONNINGTON	VIC	 	SWAN HILL DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3585	CHILLINGOLLAH	VIC	 	SWAN HILL DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3585	FISH POINT	VIC	 	SWAN HILL DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3585	GOSCHEN	VIC	 	SWAN HILL DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3585	KUNAT	VIC	 	SWAN HILL DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3585	MEATIAN	VIC	 	SWAN HILL DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3585	MURRAY DOWNS	NSW	 	SWAN HILL DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3585	NOWIE	VIC	 	SWAN HILL DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3585	NYRRABY	VIC	 	SWAN HILL DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3585	PIRA	VIC	 	SWAN HILL DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3585	POLISBET	VIC	 	SWAN HILL DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3585	SPEEWA	VIC	 	SWAN HILL DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3585	SWAN HILL	VIC	 	SWAN HILL DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3585	SWAN HILL PIONEER	VIC	PO Boxes	SWAN HILL DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3585	SWAN HILL WEST	VIC	 	SWAN HILL DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3585	WINLATON	VIC	 	SWAN HILL DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3586	BULGA	VIC	 	SWAN HILL	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3586	MALLAN	NSW	 	SWAN HILL DELIVERY	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3586	MURRAWEE	VIC	 	SWAN HILL	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3586	MURRAYDALE	VIC	 	SWAN HILL	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3586	PENTAL ISLAND	VIC	 	SWAN HILL	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3586	TYNTYNDER	VIC	 	SWAN HILL	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3586	TYNTYNDER SOUTH	VIC	 	SWAN HILL	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3588	WOORINEN SOUTH	VIC	 	WOORINEN SOUTH	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3589	WOORINEN	VIC	 	WOORINEN SOUTH	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3589	WOORINEN NORTH	VIC	 	WOORINEN SOUTH	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3590	BEVERFORD	VIC	 	BEVERFORD	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3591	VINIFERA	VIC	 	SWAN HILL	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3594	NYAH	VIC	 	NYAH	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3595	NYAH WEST	VIC	 	NYAH WEST	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3596	MIRALIE	VIC	 	BENDIGO MC OPERATIONS	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3596	TOWAN	VIC	 	BENDIGO MC OPERATIONS	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3596	WOOD WOOD	VIC	 	BENDIGO MC OPERATIONS	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3597	KENLEY	VIC	 	PIANGIL	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3597	KOOLOONONG	VIC	 	PIANGIL	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3597	LAKE POWELL	VIC	 	PIANGIL	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3597	NARRUNG	VIC	 	PIANGIL	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3597	NATYA	VIC	 	PIANGIL	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3597	PIANGIL	VIC	 	PIANGIL	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3599	BOUNDARY BEND	VIC	 	BOUNDARY BEND	368	V2 	034	VIC FAR COUNTRY	Delivery Area 
3607	TABILK	VIC	 	SEYMOUR	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3608	BAILIESTON	VIC	 	NAGAMBIE LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3608	GOULBURN WEIR	VIC	 	NAGAMBIE LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3608	GRAYTOWN	VIC	 	NAGAMBIE LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3608	KIRWANS BRIDGE	VIC	 	NAGAMBIE LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3608	MITCHELLSTOWN	VIC	 	NAGAMBIE LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3608	NAGAMBIE	VIC	 	NAGAMBIE LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3608	WAHRING	VIC	 	NAGAMBIE LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3608	WIRRATE	VIC	 	NAGAMBIE LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3610	DHURRINGILE	VIC	 	MURCHISON	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3610	MOORILIM	VIC	 	TATURA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3610	MURCHISON	VIC	 	MURCHISON	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3610	MURCHISON EAST	VIC	 	MURCHISON	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3610	MURCHISON NORTH	VIC	 	MURCHISON	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3612	MOORA	VIC	 	RUSHWORTH LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3612	RUSHWORTH	VIC	 	RUSHWORTH LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3612	WANALTA	VIC	 	RUSHWORTH LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3612	WARANGA SHORES	VIC	 	RUSHWORTH LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3612	WHROO	VIC	 	RUSHWORTH LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3614	TOOLAMBA	VIC	 	SHEPPARTON DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3614	TOOLAMBA WEST	VIC	 	TATURA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3616	COOMA	VIC	 	KYABRAM	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3616	GILLIESTON	VIC	 	TATURA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3616	GIRGARRE EAST	VIC	 	TATURA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3616	HARSTON	VIC	 	TATURA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3616	MOOROOPNA NORTH WEST	VIC	 	TATURA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3616	TATURA	VIC	 	TATURA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3616	TATURA EAST	VIC	 	TATURA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3616	WARANGA	VIC	 	TATURA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3617	BYRNESIDE	VIC	 	BYRNESIDE	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3618	MERRIGUM	VIC	 	MERRIGUM	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3619	KYABRAM	VIC	PO Boxes	KYABRAM	374	V2 	034	VIC FAR COUNTRY	Post Office Boxes 
3620	KYABRAM	VIC	 	KYABRAM	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3620	KYABRAM SOUTH	VIC	 	KYABRAM	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3620	LANCASTER	VIC	 	KYABRAM	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3620	MOUNT SCOBIE	VIC	 	KYABRAM	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3620	ST GERMAINS	VIC	 	KYABRAM	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3620	TARIPTA	VIC	 	KYABRAM	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3620	WYUNA	VIC	 	KYABRAM	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3620	WYUNA EAST	VIC	 	KYABRAM	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3621	KOYUGA SOUTH	VIC	 	TONGALA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3621	KY WEST	VIC	 	TONGALA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3621	KYVALLEY	VIC	 	TONGALA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3621	TONGALA	VIC	 	TONGALA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3621	YAMBUNA	VIC	 	TONGALA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3622	KOYUGA	VIC	 	TONGALA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3622	STRATHALLAN	VIC	 	TONGALA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3623	CARAG CARAG	VIC	 	STANHOPE	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3623	STANHOPE	VIC	 	STANHOPE	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3623	STANHOPE SOUTH	VIC	 	STANHOPE	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3624	GIRGARRE	VIC	 	GIRGARRE	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3629	ARDMONA	VIC	 	ARDMONA	374	V2 	033	VIC COUNTRY	Delivery Area 
3629	COOMBOONA	VIC	 	MOOROOPNA	374	V2 	033	VIC COUNTRY	Delivery Area 
3629	MOOROOPNA	VIC	 	MOOROOPNA	374	V2 	033	VIC COUNTRY	Delivery Area 
3629	MOOROOPNA NORTH	VIC	 	MOOROOPNA	374	V2 	033	VIC COUNTRY	Delivery Area 
3629	UNDERA	VIC	 	UNDERA	374	V2 	033	VIC COUNTRY	Delivery Area 
3630	BRANDITT	VIC	PO Boxes	SHEPPARTON DC	374	V2 	033	VIC COUNTRY	Delivery Area 
3630	CANIAMBO	VIC	 	SHEPPARTON DC	374	V2 	033	VIC COUNTRY	Delivery Area 
3630	COLLIVER	VIC	 	SHEPPARTON DC	374	V2 	033	VIC COUNTRY	Delivery Area 
3630	DUNKIRK	VIC	 	SHEPPARTON DC	374	V2 	033	VIC COUNTRY	Delivery Area 
3630	SHEPPARTON	VIC	 	SHEPPARTON DC	374	V2 	033	VIC COUNTRY	Delivery Area 
3630	SHEPPARTON SOUTH	VIC	PO Boxes	SHEPPARTON DC	374	V2 	033	VIC COUNTRY	Delivery Area 
3631	ARCADIA	VIC	 	SHEPPARTON DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3631	ARCADIA SOUTH	VIC	 	SHEPPARTON DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3631	COSGROVE	VIC	 	SHEPPARTON DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3631	COSGROVE SOUTH	VIC	 	SHEPPARTON DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3631	GRAHAMVALE	VIC	 	SHEPPARTON DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3631	KARRAMOMUS	VIC	 	SHEPPARTON DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3631	KIALLA	VIC	 	SHEPPARTON DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3631	KIALLA EAST	VIC	 	SHEPPARTON DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3631	KIALLA WEST	VIC	 	SHEPPARTON DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3631	LEMNOS	VIC	 	SHEPPARTON DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3631	ORRVALE	VIC	 	SHEPPARTON DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3631	PINE LODGE	VIC	 	SHEPPARTON DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3631	SHEPPARTON EAST	VIC	 	SHEPPARTON DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3631	SHEPPARTON NORTH	VIC	 	SHEPPARTON DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3632	SHEPPARTON	VIC	PO Boxes	SHEPPARTON DC	374	V2 	033	VIC COUNTRY	Post Office Boxes 
3633	CONGUPNA	VIC	 	CONGUPNA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3634	BUNBARTHA	VIC	 	TALLYGAROOPNA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3634	INVERGORDON SOUTH	VIC	 	TALLYGAROOPNA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3634	KATANDRA	VIC	 	KATANDRA WEST	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3634	KATANDRA WEST	VIC	 	KATANDRA WEST	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3634	MARIONVALE	VIC	 	TALLYGAROOPNA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3634	MARUNGI	VIC	 	TALLYGAROOPNA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3634	TALLYGAROOPNA	VIC	 	TALLYGAROOPNA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3634	ZEERUST	VIC	 	TALLYGAROOPNA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3635	KAARIMBA	VIC	 	WUNGHNU	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3635	MUNDOONA	VIC	 	WUNGHNU	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3635	WUNGHNU	VIC	 	WUNGHNU	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3636	DRUMANURE	VIC	 	NUMURKAH	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3636	INVERGORDON	VIC	 	NUMURKAH	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3636	NARING	VIC	 	NUMURKAH	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3636	NUMURKAH	VIC	 	NUMURKAH	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3637	WAAIA	VIC	 	NUMURKAH	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3637	YALCA	VIC	 	NUMURKAH	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3638	KOTUPNA	VIC	 	NATHALIA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3638	NATHALIA	VIC	 	NATHALIA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3638	YIELIMA	VIC	 	NATHALIA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3639	BARMAH	VIC	 	NATHALIA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3639	LOWER MOIRA	VIC	 	NATHALIA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3639	PICOLA	VIC	 	NATHALIA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3639	PICOLA WEST	VIC	 	NATHALIA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3640	KATUNGA	VIC	 	KATUNGA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3641	BEARII	VIC	 	STRATHMERTON	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3641	MYWEE	VIC	 	STRATHMERTON	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3641	STRATHMERTON	VIC	 	STRATHMERTON	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3641	ULUPNA	VIC	 	STRATHMERTON	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3643	COBRAM	VIC	PO Boxes	COBRAM POST SHOP 	374	V2 	034	VIC FAR COUNTRY	Post Office Boxes 
3644	BAROOGA	NSW	 	COBRAM POST SHOP 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3644	COBRAM	VIC	 	COBRAM POST SHOP 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3644	COBRAM EAST	VIC	 	COBRAM POST SHOP 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3644	KOONOOMOO	VIC	 	COBRAM POST SHOP 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3644	LALALTY	NSW	 	COBRAM POST SHOP 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3644	MUCKATAH	VIC	 	COBRAM POST SHOP 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3644	YARROWEYAH	VIC	 	COBRAM POST SHOP 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3646	DOOKIE	VIC	 	DOOKIE	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3646	MOUNT MAJOR	VIC	 	SHEPPARTON DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3646	NALINGA	VIC	 	DOOKIE	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3646	WAGGARANDALL	VIC	 	DOOKIE	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3646	YABBA NORTH	VIC	 	DOOKIE	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3646	YABBA SOUTH	VIC	 	DOOKIE	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3646	YOUANMITE	VIC	 	DOOKIE	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3647	DOOKIE COLLEGE	VIC	 	SHEPPARTON DC	374	V2 	034	VIC FAR COUNTRY	LVR 
3649	KATAMATITE	VIC	 	KATAMATITE	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3649	KATAMATITE EAST	VIC	 	KATAMATITE	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3658	BROADFORD	VIC	 	BROADFORD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3658	CLONBINANE	VIC	 	BROADFORD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3658	FLOWERDALE	VIC	Broadford	BROADFORD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3658	HAZELDENE	VIC	 	BROADFORD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3658	REEDY CREEK	VIC	Broadford	BROADFORD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3658	STRATH CREEK	VIC	 	STRATH CREEK	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3658	SUGARLOAF CREEK	VIC	 	BROADFORD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3658	SUNDAY CREEK	VIC	 	BROADFORD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3658	TYAAK	VIC	 	BROADFORD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3658	WATERFORD PARK	VIC	 	BROADFORD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3659	TALLAROOK	VIC	 	TALLAROOK	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3660	CAVEAT	VIC	 	SEYMOUR DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3660	DROPMORE	VIC	 	SEYMOUR DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3660	HIGHLANDS	VIC	 	SEYMOUR DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3660	HILLDENE	VIC	 	SEYMOUR DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3660	KERRISDALE	VIC	 	SEYMOUR DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3660	NORTHWOOD	VIC	 	SEYMOUR DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3660	SEYMOUR	VIC	 	SEYMOUR DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3660	SEYMOUR SOUTH	VIC	PO Boxes	SEYMOUR DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3660	TRAWOOL	VIC	 	SEYMOUR DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3660	WHITEHEADS CREEK	VIC	 	SEYMOUR DC	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3661	SEYMOUR	VIC	PO Boxes	SEYMOUR	374	V2 	034	VIC FAR COUNTRY	Post Office Boxes 
3662	PUCKAPUNYAL	VIC	 	PUCKAPUNYAL MILPO	374	V2 	034	VIC FAR COUNTRY	LVR 
3662	PUCKAPUNYAL MILPO	VIC	 	PUCKAPUNYAL MILPO	374	V2 	034	VIC FAR COUNTRY	LVR 
3663	MANGALORE	VIC	 	SEYMOUR	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3664	AVENEL	VIC	 	AVENEL	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3664	UPTON HILL	VIC	 	AVENEL	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3665	LOCKSLEY	VIC	 	LONGWOOD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3665	LONGWOOD	VIC	 	LONGWOOD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3666	BALMATTUM	VIC	 	EUROA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3666	CREIGHTONS CREEK	VIC	 	EUROA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3666	EUROA	VIC	 	EUROA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3666	GOORAM	VIC	 	EUROA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3666	KELVIN VIEW	VIC	 	EUROA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3666	KITHBROOK	VIC	 	EUROA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3666	LONGWOOD EAST	VIC	 	EUROA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3666	MIEPOLL	VIC	 	EUROA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3666	MOGLONEMBY	VIC	 	EUROA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3666	MOLKA	VIC	 	EUROA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3666	PRANJIP	VIC	 	EUROA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3666	RIGGS CREEK	VIC	 	EUROA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3666	RUFFY	VIC	 	EUROA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3666	SHEANS CREEK	VIC	 	EUROA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3666	STRATHBOGIE	VIC	 	STRATHBOGIE	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3666	TARCOMBE	VIC	 	EUROA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3669	BOHO	VIC	 	VIOLET TOWN LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3669	BOHO SOUTH	VIC	 	VIOLET TOWN LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3669	CREEK JUNCTION	VIC	 	VIOLET TOWN LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3669	EARLSTON	VIC	 	VIOLET TOWN LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3669	GOWANGARDIE	VIC	 	VIOLET TOWN LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3669	KOONDA	VIC	 	VIOLET TOWN LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3669	MARRAWEENEY	VIC	 	VIOLET TOWN LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3669	TAMLEUGH	VIC	 	VIOLET TOWN LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3669	TAMLEUGH NORTH	VIC	 	VIOLET TOWN LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3669	UPOTIPOTPON	VIC	 	VIOLET TOWN LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3669	VIOLET TOWN	VIC	 	VIOLET TOWN LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3670	BADDAGINNIE	VIC	 	BADDAGINNIE	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3670	TARNOOK	VIC	 	BADDAGINNIE	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3670	WARRENBAYNE	VIC	 	BADDAGINNIE	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3671	BENALLA	VIC	PO Boxes	BENALLA	374	V2 	034	VIC FAR COUNTRY	Post Office Boxes 
3672	BENALLA	VIC	 	BENALLA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3672	BENALLA WEST	VIC	 	BENALLA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3673	BROKEN CREEK	VIC	 	BENALLA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3673	GOOMALIBEE	VIC	 	BENALLA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3673	LIMA	VIC	 	BENALLA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3673	LIMA EAST	VIC	 	BENALLA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3673	LIMA SOUTH	VIC	 	BENALLA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3673	LURG	VIC	 	BENALLA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3673	MOLYULLAH	VIC	 	BENALLA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3673	MOORNGAG	VIC	 	BENALLA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3673	SAMARIA	VIC	 	BENALLA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3673	SWANPOOL	VIC	 	BENALLA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3673	TATONG	VIC	 	BENALLA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3673	UPPER LURG	VIC	 	BENALLA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3673	UPPER RYANS CREEK	VIC	 	BENALLA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3673	WINTON	VIC	 	BENALLA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3673	WINTON NORTH	VIC	 	BENALLA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3675	BOWEYA	VIC	 	GLENROWAN	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3675	BOWEYA NORTH	VIC	 	GLENROWAN	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3675	GLENROWAN	VIC	 	GLENROWAN	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3675	GLENROWAN WEST	VIC	 	GLENROWAN	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3675	GRETA	VIC	 	GLENROWAN	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3675	GRETA SOUTH	VIC	 	GLENROWAN	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3675	GRETA WEST	VIC	 	GRETA WEST	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3675	HANSONVILLE	VIC	 	GLENROWAN	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3675	MOUNT BRUNO	VIC	 	GLENROWAN	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3675	TAMINICK	VIC	 	GLENROWAN	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3676	WANGARATTA	VIC	PO Boxes	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Post Office Boxes 
3677	APPIN PARK	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3677	WANGARATTA	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3677	WANGARATTA WEST	VIC	PO Boxes	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3677	YARRUNGA	VIC	PO Boxes	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	BOBINAWARRAH	VIC	 	MILAWA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	BOORHAMAN	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	BOORHAMAN EAST	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	BOWSER	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	BYAWATHA	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	CARBOOR	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	CHESHUNT	VIC	 	CHESHUNT	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	CHESHUNT SOUTH	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	DOCKER	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	DOCKERS PLAINS	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	EAST WANGARATTA	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	EDI	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	EDI UPPER	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	EVERTON	VIC	 	ELDORADO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	EVERTON UPPER	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	KILLAWARRA	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	KING VALLEY	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	LACEBY	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	LONDRIGAN	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	MARKWOOD	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	MEADOW CREEK	VIC	 	MILAWA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	MILAWA	VIC	 	MILAWA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	NORTH WANGARATTA	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	OXLEY	VIC	 	OXLEY	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	OXLEY FLATS	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	PEECHELBA	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	PEECHELBA EAST	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	ROSE RIVER	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	TARRAWINGEE	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	WABONGA	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	WALDARA	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	WANGANDARY	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	WANGARATTA FORWARD	VIC	Roadside Delivery	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	WANGARATTA SOUTH	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3678	WHITLANDS	VIC	 	WANGARATTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3682	BORALMA	VIC	 	SPRINGHURST	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3682	LILLIPUT	VIC	 	SPRINGHURST	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3682	NORONG	VIC	 	SPRINGHURST	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3682	SPRINGHURST	VIC	 	SPRINGHURST	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3683	CHILTERN	VIC	 	CHILTERN LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3683	CHILTERN VALLEY	VIC	 	CHILTERN LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3683	CORNISHTOWN	VIC	 	CHILTERN LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3685	BOORHAMAN NORTH	VIC	 	RUTHERGLEN	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3685	BRIMIN	VIC	 	RUTHERGLEN	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3685	BROWNS PLAINS	VIC	 	RUTHERGLEN	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3685	CARLYLE	VIC	 	RUTHERGLEN	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3685	GOORAMADDA	VIC	 	RUTHERGLEN	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3685	GREAT SOUTHERN	VIC	 	RUTHERGLEN	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3685	LAKE MOODEMERE	VIC	 	RUTHERGLEN	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3685	PRENTICE NORTH	VIC	 	RUTHERGLEN	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3685	RUTHERGLEN	VIC	 	RUTHERGLEN	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3687	WAHGUNYAH	VIC	 	WAHGUNYAH	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3688	BARNAWARTHA	VIC	 	BARNAWARTHA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3688	INDIGO VALLEY	VIC	 	BARNAWARTHA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3689	WODONGA	VIC	PO Boxes	WODONGA POST SHOP 	374	V2 	034	VIC FAR COUNTRY	Post Office Boxes 
3690	WEST WODONGA	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3690	WODONGA	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3690	WODONGA PLAZA	VIC	PO Boxes	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	ALLANS FLAT	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	BANDIANA	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	BARANDUDA	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	BARNAWARTHA NORTH	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	BELLBRIDGE	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	BERRINGAMA	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	BETHANGA	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	BONEGILLA	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	BUNGIL	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	CASTLE CREEK	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	CORAL BANK	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	DEDERANG	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	EBDEN	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	GATEWAY ISLAND	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	GLEN CREEK	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	GUNDOWRING	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	HUON CREEK	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	KANCOONA	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	KERGUNYAH	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	KERGUNYAH SOUTH	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	KIEWA	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	KILLARA	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	LAKE HUME VILLAGE	NSW	Albury	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	LENEVA	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	LUCYVALE	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	MONGANS BRIDGE	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	OSBORNES FLAT	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	RUNNING CREEK	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	STAGHORN FLAT	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	TALGARNO	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	TANGAMBALANGA	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	THOLOGOLONG	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	UPPER GUNDOWRING	VIC	 	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3691	WODONGA FORWARD	VIC	Roadside Delivery	WODONGA DC 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3694	BANDIANA MILPO	VIC	 	WODONGA POST SHOP 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3695	CHARLEROI	VIC	 	WODONGA POST SHOP 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3695	HUON	VIC	PO Boxes	WODONGA POST SHOP 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3695	SANDY CREEK	VIC	 	WODONGA POST SHOP 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3697	TAWONGA	VIC	 	TAWONGA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3698	TAWONGA SOUTH	VIC	 	TAWONGA SOUTH	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3699	BOGONG	VIC	 	MOUNT BEAUTY LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3699	FALLS CREEK	VIC	 	FALLS CREEK	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3699	MOUNT BEAUTY	VIC	 	MOUNT BEAUTY LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3699	NELSE	VIC	 	MOUNT BEAUTY LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3700	BULLIOH	VIC	 	TALLANGATTA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3700	GEORGES CREEK	VIC	 	TALLANGATTA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3700	JARVIS CREEK	VIC	 	TALLANGATTA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3700	TALLANGATTA	VIC	 	TALLANGATTA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3700	TALLANGATTA EAST	VIC	 	TALLANGATTA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3701	DARTMOUTH	VIC	 	DARTMOUTH	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3701	ESKDALE	VIC	 	ESKDALE	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3701	GRANYA	VIC	 	TALLANGATTA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3701	MITTA MITTA	VIC	Tallangatta	MITTA MITTA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3701	OLD TALLANGATTA	VIC	 	TALLANGATTA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3701	SHELLEY	VIC	 	TALLANGATTA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3701	TALLANDOON	VIC	 	TALLANGATTA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3701	TALLANGATTA SOUTH	VIC	 	TALLANGATTA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3701	TALLANGATTA VALLEY	VIC	 	TALLANGATTA LPO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3704	KOETONG	VIC	 	WODONGA POST SHOP 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3705	CUDGEWA	VIC	 	CUDGEWA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3707	BIGGARA	VIC	 	CORRYONG	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3707	BRINGENBRONG	NSW	 	CORRYONG LPO 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3707	COLAC COLAC	VIC	 	CORRYONG	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3707	CORRYONG	VIC	 	CORRYONG	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3707	NARIEL VALLEY	VIC	 	CORRYONG	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3707	THOWGLA VALLEY	VIC	 	CORRYONG	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3707	TOM GROGGIN	VIC	 	CORRYONG LPO 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3707	TOWONG	VIC	 	CORRYONG	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3707	TOWONG UPPER	VIC	 	CORRYONG	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3708	TINTALDRA	VIC	 	WODONGA POST SHOP 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3709	BURROWYE	VIC	 	WALWA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3709	GUYS FOREST	VIC	 	WALWA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3709	MOUNT ALFRED	VIC	 	WALWA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3709	PINE MOUNTAIN	VIC	 	WALWA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3709	WALWA	VIC	 	WODONGA POST SHOP 	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3711	BUXTON	VIC	 	BUXTON	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3712	RUBICON	VIC	 	THORNTON	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3712	THORNTON	VIC	 	THORNTON	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3713	EILDON	VIC	 	EILDON	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3713	LAKE EILDON	VIC	 	EILDON	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3713	TAYLOR BAY	VIC	 	EILDON	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3714	ACHERON	VIC	 	ALEXANDRA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3714	ALEXANDRA	VIC	 	ALEXANDRA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3714	CATHKIN	VIC	 	ALEXANDRA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3714	CRYSTAL CREEK	VIC	 	ALEXANDRA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3714	DEVILS RIVER	VIC	 	ALEXANDRA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3714	FAWCETT	VIC	 	ALEXANDRA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3714	KORIELLA	VIC	 	ALEXANDRA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3714	MAINTONGOON	VIC	 	ALEXANDRA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3714	TAGGERTY	VIC	 	ALEXANDRA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3714	WHANREGARWEN	VIC	 	ALEXANDRA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3715	ANCONA	VIC	 	MERTON	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3715	MERTON	VIC	 	MERTON	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3715	WOODFIELD	VIC	 	MERTON	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3717	FLOWERDALE	VIC	Yea	YEA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3717	GHIN GHIN	VIC	 	YEA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3717	GLENBURN	VIC	 	YEA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3717	HOMEWOOD	VIC	 	YEA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3717	KILLINGWORTH	VIC	 	YEA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3717	LIMESTONE	VIC	 	YEA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3717	MURRINDINDI	VIC	 	YEA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3717	YEA	VIC	 	YEA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3718	MOLESWORTH	VIC	 	ALEXANDRA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3719	GOBUR	VIC	 	YARCK	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3719	KANUMBRA	VIC	 	YARCK	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3719	TERIP TERIP	VIC	 	YARCK	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3719	YARCK	VIC	 	YARCK	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3720	BONNIE DOON	VIC	 	BONNIE DOON	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3722	BARWITE	VIC	 	MANSFIELD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3722	MANSFIELD	VIC	 	MANSFIELD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3722	MIRIMBAH	VIC	 	MANSFIELD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3723	ARCHERTON	VIC	 	MANSFIELD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3723	BARJARG	VIC	 	MANSFIELD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3723	BOOROLITE	VIC	 	MANSFIELD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3723	BRIDGE CREEK	VIC	 	MANSFIELD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3723	DELATITE	VIC	 	MANSFIELD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3723	GOUGHS BAY	VIC	 	GOUGHS BAY	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3723	HOWES CREEK	VIC	 	MANSFIELD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3723	HOWQUA	VIC	 	MANSFIELD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3723	HOWQUA HILLS	VIC	 	MANSFIELD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3723	HOWQUA INLET	VIC	 	MANSFIELD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3723	JAMIESON	VIC	 	JAMIESON	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3723	KEVINGTON	VIC	 	MANSFIELD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3723	MACS COVE	VIC	 	MANSFIELD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3723	MAINDAMPLE	VIC	 	MANSFIELD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3723	MATLOCK	VIC	 	MANSFIELD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3723	MERRIJIG	VIC	Mansfield	MANSFIELD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3723	MOUNT BULLER	VIC	 	MOUNT BULLER	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3723	MOUNTAIN BAY	VIC	 	MANSFIELD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3723	PIRIES	VIC	 	MANSFIELD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3723	SAWMILL SETTLEMENT	VIC	 	MANSFIELD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3723	TOLMIE	VIC	 	MANSFIELD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3723	WOODS POINT	VIC	 	MANSFIELD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3724	MANSFIELD	VIC	PO Boxes	MANSFIELD	374	V2 	034	VIC FAR COUNTRY	Post Office Boxes 
3725	BOXWOOD	VIC	 	GOORAMBAT	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3725	CHESNEY VALE	VIC	 	GOORAMBAT	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3725	GOORAMBAT	VIC	 	GOORAMBAT	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3725	MAJOR PLAINS	VIC	 	GOORAMBAT	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3725	STEWARTON	VIC	 	GOORAMBAT	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3726	BUNGEET	VIC	 	GOORAMBAT	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3726	BUNGEET WEST	VIC	 	GOORAMBAT	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3726	DEVENISH	VIC	 	GOORAMBAT	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3726	THOONA	VIC	 	THOONA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3727	ALMONDS	VIC	 	ST JAMES	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3727	LAKE ROWAN	VIC	 	ST JAMES	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3727	PELLUEBLA	VIC	 	ST JAMES	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3727	ST JAMES	VIC	 	ST JAMES	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3727	YUNDOOL	VIC	 	ST JAMES	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3728	BOOMAHNOOMOONAH	VIC	 	TUNGAMAH	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3728	TUNGAMAH	VIC	 	TUNGAMAH	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3728	WILBY	VIC	 	TUNGAMAH	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3728	YOUARANG	VIC	 	TUNGAMAH	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3730	BATHUMI	VIC	 	YARRAWONGA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3730	BOOSEY	VIC	 	YARRAWONGA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3730	BUNDALONG	VIC	 	YARRAWONGA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3730	BUNDALONG SOUTH	VIC	 	YARRAWONGA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3730	BURRAMINE	VIC	 	YARRAWONGA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3730	BURRAMINE SOUTH	VIC	 	YARRAWONGA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3730	ESMOND	VIC	 	YARRAWONGA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3730	TELFORD	VIC	 	YARRAWONGA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3730	YARRAWONGA	VIC	 	YARRAWONGA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3730	YARRAWONGA SOUTH	VIC	 	YARRAWONGA	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3732	MOYHU	VIC	 	MOYHU	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3732	MYRRHEE	VIC	 	MOYHU	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3733	WHITFIELD	VIC	 	WHITFIELD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3735	BOWMANS FOREST	VIC	 	WHOROULY	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3735	WHOROULY	VIC	 	WHOROULY	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3735	WHOROULY EAST	VIC	 	WHOROULY	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3735	WHOROULY SOUTH	VIC	 	WHOROULY	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3736	MYRTLEFORD	VIC	PO Boxes	MYRTLEFORD	374	V2 	034	VIC FAR COUNTRY	Post Office Boxes 
3737	ABBEYARD	VIC	 	MYRTLEFORD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3737	BARWIDGEE	VIC	 	MYRTLEFORD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3737	BUFFALO RIVER	VIC	 	MYRTLEFORD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3737	DANDONGADALE	VIC	 	MYRTLEFORD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3737	GAPSTED	VIC	 	MYRTLEFORD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3737	HAVILAH	VIC	 	MYRTLEFORD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3737	MERRIANG	VIC	 	MYRTLEFORD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3737	MERRIANG SOUTH	VIC	 	MYRTLEFORD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3737	MUDGEGONGA	VIC	 	MYRTLEFORD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3737	MYRTLEFORD	VIC	 	MYRTLEFORD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3737	NUG NUG	VIC	 	MYRTLEFORD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3737	ROSEWHITE	VIC	 	MYRTLEFORD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3737	SELWYN	VIC	 	MYRTLEFORD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3737	WONNANGATTA	VIC	 	MYRTLEFORD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3738	OVENS	VIC	 	OVENS	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3739	EUROBIN	VIC	 	MYRTLEFORD	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3740	BUCKLAND	VIC	 	POREPUNKAH	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3740	MOUNT BUFFALO	VIC	 	POREPUNKAH	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3740	POREPUNKAH	VIC	 	POREPUNKAH	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3741	BRIGHT	VIC	 	BRIGHT	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3741	FREEBURGH	VIC	 	BRIGHT	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3741	GERMANTOWN	VIC	 	BRIGHT	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3741	HARRIETVILLE	VIC	 	HARRIETVILLE	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3741	HOTHAM HEIGHTS	VIC	 	BRIGHT	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3741	MOUNT HOTHAM	VIC	 	BRIGHT	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3741	SMOKO	VIC	 	BRIGHT	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3744	WANDILIGONG	VIC	 	WANDILIGONG	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3746	ELDORADO	VIC	 	ELDORADO	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3747	BEECHWORTH	VIC	 	BEECHWORTH	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3747	MURMUNGEE	VIC	 	BEECHWORTH	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3747	STANLEY	VIC	 	STANLEY	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3747	WOOLSHED	VIC	 	BEECHWORTH	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3747	WOORAGEE	VIC	 	BEECHWORTH	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3749	BRUARONG	VIC	 	YACKANDANDAH	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3749	YACKANDANDAH	VIC	 	YACKANDANDAH	374	V2 	034	VIC FAR COUNTRY	Delivery Area 
3750	WOLLERT	VIC	 	WOLLERT	314	V1 	024	MELB NORTH WEST	Delivery Area 
3751	WOODSTOCK	VIC	 	WHITTLESEA	314	V1 	024	MELB NORTH WEST	Delivery Area 
3752	MORANG SOUTH	VIC	PO Boxes	MORANG SOUTH	316	V1 	029	RINGWOOD	Delivery Area 
3752	SOUTH MORANG	VIC	 	MORANG SOUTH	316	V1 	029	RINGWOOD	Delivery Area 
3753	BEVERIDGE	VIC	 	BEVERIDGE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3754	DOREEN	VIC	 	DOREEN	314	V1 	024	MELB NORTH WEST	Delivery Area 
3754	MERNDA	VIC	 	MERNDA	314	V1 	024	MELB NORTH WEST	Delivery Area 
3755	YAN YEAN	VIC	 	MERNDA	314	V1 	024	MELB NORTH WEST	Delivery Area 
3756	CHINTIN	VIC	 	WALLAN WALLAN	314	V1 	024	MELB NORTH WEST	Delivery Area 
3756	DARRAWEIT GUIM	VIC	 	WALLAN WALLAN	314	V1 	024	MELB NORTH WEST	Delivery Area 
3756	HIDDEN VALLEY	VIC	 	WALLAN WALLAN	314	V1 	024	MELB NORTH WEST	Delivery Area 
3756	UPPER PLENTY	VIC	 	WALLAN WALLAN	314	V1 	024	MELB NORTH WEST	Delivery Area 
3756	WALLAN	VIC	 	WALLAN WALLAN	314	V1 	024	MELB NORTH WEST	Delivery Area 
3757	BRUCES CREEK	VIC	 	WHITTLESEA	314	V1 	024	MELB NORTH WEST	Delivery Area 
3757	EDEN PARK	VIC	 	WHITTLESEA	314	V1 	024	MELB NORTH WEST	Delivery Area 
3757	HUMEVALE	VIC	 	WHITTLESEA	314	V1 	024	MELB NORTH WEST	Delivery Area 
3757	KINGLAKE CENTRAL	VIC	 	WHITTLESEA	314	V1 	024	MELB NORTH WEST	Delivery Area 
3757	KINGLAKE WEST	VIC	 	WHITTLESEA	314	V1 	024	MELB NORTH WEST	Delivery Area 
3757	PHEASANT CREEK	VIC	 	WHITTLESEA	314	V1 	024	MELB NORTH WEST	Delivery Area 
3757	WHITTLESEA	VIC	 	WHITTLESEA	314	V1 	024	MELB NORTH WEST	Delivery Area 
3758	HEATHCOTE JUNCTION	VIC	 	WANDONG	314	V1 	024	MELB NORTH WEST	Delivery Area 
3758	WANDONG	VIC	 	WANDONG	314	V1 	024	MELB NORTH WEST	Delivery Area 
3759	PANTON HILL	VIC	 	PANTON HILL	314	V1 	024	MELB NORTH WEST	Delivery Area 
3760	SMITHS GULLY	VIC	 	SMITHS GULLY	314	V1 	024	MELB NORTH WEST	Delivery Area 
3761	ST ANDREWS	VIC	 	ST ANDREWS	314	V1 	024	MELB NORTH WEST	Delivery Area 
3762	BYLANDS	VIC	 	KILMORE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3763	KINGLAKE	VIC	 	KINGLAKE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3763	MOUNT SLIDE	VIC	 	KINGLAKE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3764	FORBES	VIC	 	KILMORE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3764	GLENAROUA	VIC	 	KILMORE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3764	HIGH CAMP	VIC	 	KILMORE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3764	KILMORE	VIC	 	KILMORE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3764	KILMORE EAST	VIC	 	KILMORE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3764	MORANDING	VIC	 	KILMORE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3764	TANTARABOO	VIC	 	KILMORE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3764	WILLOWMAVIN	VIC	 	KILMORE	314	V1 	024	MELB NORTH WEST	Delivery Area 
3765	MONTROSE	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3766	KALORAMA	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3767	MOUNT DANDENONG	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3770	COLDSTREAM	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3770	GRUYERE	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3770	YERING	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3775	CHRISTMAS HILLS	VIC	 	YARRA GLEN	316	V1 	029	RINGWOOD	Delivery Area 
3775	DIXONS CREEK	VIC	 	YARRA GLEN	316	V1 	029	RINGWOOD	Delivery Area 
3775	STEELS CREEK	VIC	 	YARRA GLEN	316	V1 	029	RINGWOOD	Delivery Area 
3775	TARRAWARRA	VIC	 	YARRA GLEN	316	V1 	029	RINGWOOD	Delivery Area 
3775	YARRA GLEN	VIC	 	YARRA GLEN	316	V1 	029	RINGWOOD	Delivery Area 
3777	BADGER CREEK	VIC	 	HEALESVILLE	316	V1 	029	RINGWOOD	Delivery Area 
3777	CASTELLA	VIC	 	HEALESVILLE	316	V1 	029	RINGWOOD	Delivery Area 
3777	CHUM CREEK	VIC	 	HEALESVILLE	316	V1 	029	RINGWOOD	Delivery Area 
3777	HEALESVILLE	VIC	 	HEALESVILLE	316	V1 	029	RINGWOOD	Delivery Area 
3777	HEALESVILLE MAIN STREET	VIC	PO Boxes	HEALESVILLE MAIN STREET LPO	316	V1 	029	RINGWOOD	Delivery Area 
3777	HEALESVILLE POST SHOP	VIC	PO Boxes	HEALESVILLE	316	V1 	029	RINGWOOD	Delivery Area 
3777	MOUNT TOOLEBEWONG	VIC	 	HEALESVILLE	316	V1 	029	RINGWOOD	Delivery Area 
3777	TOOLANGI	VIC	 	HEALESVILLE	316	V1 	029	RINGWOOD	Delivery Area 
3778	FERNSHAW	VIC	 	HEALESVILLE	316	V1 	029	RINGWOOD	Delivery Area 
3778	NARBETHONG	VIC	 	HEALESVILLE	316	V1 	029	RINGWOOD	Delivery Area 
3779	CAMBARVILLE	VIC	 	MARYSVILLE	316	V1 	029	RINGWOOD	Delivery Area 
3779	MARYSVILLE	VIC	 	MARYSVILLE	316	V1 	029	RINGWOOD	Delivery Area 
3781	COCKATOO	VIC	 	COCKATOO	315	V1 	028	FERNTREE GULLY	Delivery Area 
3781	MOUNT BURNETT	VIC	 	COCKATOO	315	V1 	028	FERNTREE GULLY	Delivery Area 
3781	NANGANA	VIC	 	COCKATOO	315	V1 	028	FERNTREE GULLY	Delivery Area 
3782	AVONSLEIGH	VIC	 	BELGRAVE DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3782	CLEMATIS	VIC	 	BELGRAVE DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3782	EMERALD	VIC	 	BELGRAVE DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3782	MACCLESFIELD	VIC	 	BELGRAVE DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3783	GEMBROOK	VIC	 	BELGRAVE DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3785	TREMONT	VIC	 	BELGRAVE DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3786	FERNY CREEK	VIC	 	BELGRAVE DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3787	SASSAFRAS	VIC	 	BELGRAVE DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3787	SASSAFRAS GULLY	VIC	PO Boxes	BELGRAVE DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3788	OLINDA	VIC	 	BELGRAVE DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3789	SHERBROOKE	VIC	 	BELGRAVE DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3791	KALLISTA	VIC	 	BELGRAVE DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3792	THE PATCH	VIC	 	BELGRAVE DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3793	MONBULK	VIC	 	BELGRAVE DELIVERY CENTRE	315	V1 	028	FERNTREE GULLY	Delivery Area 
3795	SILVAN	VIC	 	SILVAN	316	V1 	029	RINGWOOD	Delivery Area 
3796	MOUNT EVELYN	VIC	 	MOOROOLBARK DC	316	V1 	029	RINGWOOD	Delivery Area 
3797	GILDEROY	VIC	 	WARBURTON	316	V1 	029	RINGWOOD	Delivery Area 
3797	GLADYSDALE	VIC	 	WARBURTON	316	V1 	029	RINGWOOD	Delivery Area 
3797	POWELLTOWN	VIC	 	WARBURTON	316	V1 	029	RINGWOOD	Delivery Area 
3797	THREE BRIDGES	VIC	 	WARBURTON	316	V1 	029	RINGWOOD	Delivery Area 
3797	YARRA JUNCTION	VIC	 	WARBURTON	316	V1 	029	RINGWOOD	Delivery Area 
3799	BIG PATS CREEK	VIC	 	WARBURTON	316	V1 	029	RINGWOOD	Delivery Area 
3799	EAST WARBURTON	VIC	 	WARBURTON	316	V1 	029	RINGWOOD	Delivery Area 
3799	MCMAHONS CREEK	VIC	 	WARBURTON	316	V1 	029	RINGWOOD	Delivery Area 
3799	MILLGROVE	VIC	 	WARBURTON	316	V1 	029	RINGWOOD	Delivery Area 
3799	REEFTON	VIC	 	WARBURTON	316	V1 	029	RINGWOOD	Delivery Area 
3799	WARBURTON	VIC	 	WARBURTON	316	V1 	029	RINGWOOD	Delivery Area 
3799	WESBURN	VIC	 	WARBURTON	316	V1 	029	RINGWOOD	Delivery Area 
3800	MONASH UNIVERSITY	VIC	 	MOUNT WAVERLEY MDC (NEW)	315	V1 	027	MULGRAVE	Delivery Area 
3802	ENDEAVOUR HILLS	VIC	 	DANDENONG DC	315	V1 	031	DANDENONG	Delivery Area 
3803	HALLAM	VIC	 	NARRE WARREN DC	315	V1 	031	DANDENONG	Delivery Area 
3804	NARRE WARREN EAST	VIC	 	NARRE WARREN DC	315	V1 	031	DANDENONG	Delivery Area 
3804	NARRE WARREN NORTH	VIC	 	NARRE WARREN DC	315	V1 	031	DANDENONG	Delivery Area 
3805	FOUNTAIN GATE	VIC	PO Boxes	NARRE WARREN DC	315	V1 	031	DANDENONG	Delivery Area 
3805	NARRE WARREN	VIC	 	NARRE WARREN DC	315	V1 	031	DANDENONG	Delivery Area 
3805	NARRE WARREN SOUTH	VIC	 	NARRE WARREN DC	315	V1 	031	DANDENONG	Delivery Area 
3806	BERWICK	VIC	 	NARRE WARREN DC	315	V1 	031	DANDENONG	Delivery Area 
3806	HARKAWAY	VIC	 	NARRE WARREN DC	315	V1 	031	DANDENONG	Delivery Area 
3807	BEACONSFIELD	VIC	 	NARRE WARREN DC	315	V1 	031	DANDENONG	Delivery Area 
3807	GUYS HILL	VIC	 	NARRE WARREN DC	315	V1 	031	DANDENONG	Delivery Area 
3808	BEACONSFIELD UPPER	VIC	 	BEACONSFIELD UPPER	316	V1 	032	FRANKSTON	Delivery Area 
3808	DEWHURST	VIC	 	BEACONSFIELD UPPER	316	V1 	032	FRANKSTON	Delivery Area 
3809	OFFICER	VIC	 	PAKENHAM DC	315	V1 	031	DANDENONG	Delivery Area 
3809	OFFICER SOUTH	VIC	 	PAKENHAM DC	315	V1 	031	DANDENONG	Delivery Area 
3810	PAKENHAM	VIC	 	PAKENHAM DC	316	V1 	032	FRANKSTON	Delivery Area 
3810	PAKENHAM SOUTH	VIC	 	PAKENHAM DC	316	V1 	032	FRANKSTON	Delivery Area 
3810	PAKENHAM UPPER	VIC	 	PAKENHAM DC	316	V1 	032	FRANKSTON	Delivery Area 
3810	RYTHDALE	VIC	 	PAKENHAM DC	316	V1 	032	FRANKSTON	Delivery Area 
3812	MARYKNOLL	VIC	 	NAR NAR GOON	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3812	NAR NAR GOON	VIC	 	NAR NAR GOON	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3812	NAR NAR GOON NORTH	VIC	 	NAR NAR GOON	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3813	TYNONG	VIC	 	TYNONG	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3813	TYNONG NORTH	VIC	 	TYNONG	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3814	CORA LYNN	VIC	 	CORA LYNN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3814	GARFIELD	VIC	 	BUNYIP LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3814	GARFIELD NORTH	VIC	 	BUNYIP LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3814	VERVALE	VIC	 	BUNYIP LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3815	BUNYIP	VIC	 	DROUIN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3815	BUNYIP NORTH	VIC	 	DROUIN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3815	IONA	VIC	 	BUNYIP LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3815	TONIMBUK	VIC	 	BUNYIP LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3816	LABERTOUCHE	VIC	 	LONGWARRY	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3816	LONGWARRY	VIC	 	LONGWARRY	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3816	LONGWARRY NORTH	VIC	 	LONGWARRY	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3816	MODELLA	VIC	 	LONGWARRY	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3818	ATHLONE	VIC	 	DROUIN	380	V2 	033	VIC COUNTRY	Delivery Area 
3818	DROUIN	VIC	 	DROUIN	380	V2 	033	VIC COUNTRY	Delivery Area 
3818	DROUIN EAST	VIC	 	DROUIN	380	V2 	033	VIC COUNTRY	Delivery Area 
3818	DROUIN SOUTH	VIC	 	DROUIN	380	V2 	033	VIC COUNTRY	Delivery Area 
3818	DROUIN WEST	VIC	 	DROUIN	380	V2 	033	VIC COUNTRY	Delivery Area 
3818	HALLORA	VIC	 	DROUIN	380	V2 	033	VIC COUNTRY	Delivery Area 
3818	JINDIVICK	VIC	 	DROUIN	380	V2 	033	VIC COUNTRY	Delivery Area 
3818	RIPPLEBROOK	VIC	 	DROUIN	380	V2 	033	VIC COUNTRY	Delivery Area 
3820	BONA VISTA	VIC	 	WARRAGUL DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3820	LILLICO	VIC	 	WARRAGUL DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3820	WARRAGUL	VIC	 	WARRAGUL DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3821	BRANDY CREEK	VIC	 	WARRAGUL DC	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3821	BRAVINGTON	VIC	 	WARRAGUL DC	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3821	BULN BULN	VIC	 	WARRAGUL DC	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3821	BULN BULN EAST	VIC	 	WARRAGUL DC	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3821	CROSSOVER	VIC	 	WARRAGUL DC	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3821	ELLINBANK	VIC	 	WARRAGUL DC	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3821	FERNDALE	VIC	 	WARRAGUL DC	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3821	LARDNER	VIC	 	WARRAGUL DC	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3821	NILMA	VIC	 	WARRAGUL DC	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3821	NILMA NORTH	VIC	 	WARRAGUL DC	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3821	ROKEBY	VIC	 	WARRAGUL DC	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3821	SEAVIEW	VIC	 	WARRAGUL DC	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3821	SHADY CREEK	VIC	 	WARRAGUL DC	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3821	TETOORA ROAD	VIC	 	WARRAGUL DC	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3821	TORWOOD	VIC	 	WARRAGUL DC	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3821	WARRAGUL SOUTH	VIC	 	WARRAGUL DC	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3821	WARRAGUL WEST	VIC	 	WARRAGUL DC	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3822	CLOVERLEA	VIC	 	YARRAGON	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3822	DARNUM	VIC	 	DARNUM	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3822	GAINSBOROUGH	VIC	 	YARRAGON	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3823	ALLAMBEE	VIC	 	YARRAGON	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3823	YARRAGON	VIC	 	YARRAGON	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3823	YARRAGON SOUTH	VIC	 	YARRAGON	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3824	CHILDERS	VIC	 	TRAFALGAR LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3824	NARRACAN	VIC	 	TRAFALGAR LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3824	THORPDALE SOUTH	VIC	 	TRAFALGAR LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3824	TRAFALGAR	VIC	 	TRAFALGAR LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3824	TRAFALGAR EAST	VIC	 	TRAFALGAR LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3824	TRAFALGAR SOUTH	VIC	 	TRAFALGAR LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3825	ABERFELDY	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	AMOR	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	BOOLA	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	CARINGAL	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	COALVILLE	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	COOPERS CREEK	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	ERICA	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	FUMINA	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	FUMINA SOUTH	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	HERNES OAK	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	HILL END	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	JACOB CREEK	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	JERICHO	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	MOE	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	MOE SOUTH	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	MOONDARRA	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	NEWBOROUGH	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	NEWBOROUGH EAST	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	RAWSON	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	TANJIL	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	TANJIL SOUTH	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	THALLOO	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	THOMSON	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	TOOMBON	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	WALHALLA	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	WALHALLA EAST	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	WESTBURY	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	WILLOW GROVE	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	YALLOURN	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3825	YALLOURN NORTH	VIC	 	MOE DELIVERY CENTRE	380	V2 	033	VIC COUNTRY	Delivery Area 
3831	NEERIM	VIC	 	NEERIM SOUTH	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3831	NEERIM EAST	VIC	 	NEERIM SOUTH	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3831	NEERIM SOUTH	VIC	 	NEERIM SOUTH	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3832	NAYOOK	VIC	 	NEERIM JUNCTION	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3832	NEERIM JUNCTION	VIC	 	NEERIM JUNCTION	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3832	NEERIM NORTH	VIC	 	NEERIM JUNCTION	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3833	ADA	VIC	 	NOOJEE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3833	BAW BAW	VIC	 	NOOJEE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3833	BAW BAW VILLAGE	VIC	 	NOOJEE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3833	GENTLE ANNIE	VIC	 	NOOJEE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3833	ICY CREEK	VIC	 	NOOJEE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3833	LOCH VALLEY	VIC	 	NOOJEE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3833	NOOJEE	VIC	 	NOOJEE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3833	PIEDMONT	VIC	 	NOOJEE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3833	TANJIL BREN	VIC	 	NOOJEE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3833	TOORONGO	VIC	 	NOOJEE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3833	VESPER	VIC	 	NOOJEE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3835	THORPDALE	VIC	 	THORPDALE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3840	DRIFFIELD	VIC	 	MORWELL DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3840	HAZELWOOD	VIC	 	MORWELL DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3840	HAZELWOOD NORTH	VIC	 	MORWELL DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3840	HAZELWOOD SOUTH	VIC	 	MORWELL DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3840	JEERALANG	VIC	 	MORWELL DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3840	JEERALANG JUNCTION	VIC	 	MORWELL DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3840	MARYVALE	VIC	 	MORWELL DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3840	MID VALLEY	VIC	PO Boxes	MORWELL DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3840	MORWELL	VIC	 	MORWELL DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3840	MORWELL EAST	VIC	PO Boxes	MORWELL DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3840	MORWELL UPPER	VIC	PO Boxes	MORWELL DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3841	GIPPSLAND MC	VIC	PO Boxes	MORWELL MC OPERATIONS	380	V2 	033	VIC COUNTRY	Post Office Boxes 
3842	CHURCHILL	VIC	 	CHURCHILL LPO	380	V2 	033	VIC COUNTRY	Delivery Area 
3844	BLACKWARRY	VIC	 	TRARALGON DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3844	CALLIGNEE	VIC	 	TRARALGON DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3844	CALLIGNEE NORTH	VIC	 	TRARALGON DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3844	CALLIGNEE SOUTH	VIC	 	TRARALGON DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3844	CARRAJUNG	VIC	 	TRARALGON DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3844	CARRAJUNG LOWER	VIC	 	TRARALGON DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3844	CARRAJUNG SOUTH	VIC	 	TRARALGON DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3844	FLYNN	VIC	 	TRARALGON DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3844	FLYNNS CREEK	VIC	 	TRARALGON DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3844	KOORNALLA	VIC	 	TRARALGON DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3844	LOY YANG	VIC	 	TRARALGON DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3844	MOUNT TASSIE	VIC	 	TRARALGON DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3844	TRARALGON	VIC	 	TRARALGON DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3844	TRARALGON EAST	VIC	 	TRARALGON DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3844	TRARALGON SOUTH	VIC	 	TRARALGON DC	380	V2 	033	VIC COUNTRY	Delivery Area 
3844	TYERS	VIC	 	TYERS	380	V2 	033	VIC COUNTRY	Delivery Area 
3847	HIAMDALE	VIC	 	ROSEDALE LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3847	NAMBROK	VIC	 	ROSEDALE LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3847	ROSEDALE	VIC	 	TRARALGON DC	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3847	WILLUNG	VIC	 	ROSEDALE LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3847	WILLUNG SOUTH	VIC	 	TRARALGON DC	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3850	SALE	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3850	SALE NORTH	VIC	PO Boxes	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3850	WURRUK	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	AIRLY	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	BUNDALAGUAH	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	CLYDEBANK	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	COBAINS	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	DARRIMAN	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	DUTSON	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	DUTSON DOWNS	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	FLAMINGO BEACH	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	FULHAM	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	GIFFARD	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	GIFFARD WEST	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	GLOMAR BEACH	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	GOLDEN BEACH	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	KILMANY	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	LAKE WELLINGTON	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	LOCH SPORT	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	LONGFORD	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	MONTGOMERY	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	MYRTLEBANK	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	PARADISE BEACH	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	PEARSONDALE	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	SEACOMBE	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	SEASPRAY	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	SOMERTON PARK	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	STRADBROKE	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	THE HEART	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3851	THE HONEYSUCKLES	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3852	EAST SALE	VIC	 	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3852	SALE EAST RAAF	VIC	PO Boxes	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3853	SALE	VIC	PO Boxes	SALE DELIVERY CENTRE	380	V2 	034	VIC FAR COUNTRY	Post Office Boxes 
3854	GLENGARRY	VIC	 	GLENGARRY	380	V2 	033	VIC COUNTRY	Delivery Area 
3854	GLENGARRY NORTH	VIC	 	GLENGARRY	380	V2 	033	VIC COUNTRY	Delivery Area 
3854	GLENGARRY WEST	VIC	 	GLENGARRY	380	V2 	033	VIC COUNTRY	Delivery Area 
3856	TOONGABBIE	VIC	 	TOONGABBIE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3857	COWWARR	VIC	 	COWWARR	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3858	ARBUCKLE	VIC	 	HEYFIELD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3858	BILLABONG	VIC	 	HEYFIELD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3858	BURAGWONDUC	VIC	 	HEYFIELD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3858	CROOKAYAN	VIC	 	HEYFIELD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3858	DAWSON	VIC	 	HEYFIELD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3858	DENISON	VIC	 	HEYFIELD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3858	GILLUM	VIC	 	HEYFIELD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3858	GLENFALLOCH	VIC	 	HEYFIELD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3858	GLENMAGGIE	VIC	 	HEYFIELD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3858	HEYFIELD	VIC	 	HEYFIELD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3858	HOWITT PLAINS	VIC	 	HEYFIELD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3858	LICOLA	VIC	 	HEYFIELD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3858	LICOLA NORTH	VIC	 	HEYFIELD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3858	REYNARD	VIC	 	HEYFIELD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3858	SARGOOD	VIC	 	HEYFIELD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3858	SEATON	VIC	 	HEYFIELD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3858	TAMBORITHA	VIC	 	HEYFIELD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3858	WINNINDOO	VIC	 	HEYFIELD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3858	WORROWING	VIC	 	HEYFIELD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3858	YANGOURA	VIC	 	HEYFIELD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3859	MAFFRA WEST UPPER	VIC	 	MAFFRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3859	NEWRY	VIC	 	NEWRY	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3859	TINAMBA	VIC	 	TINAMBA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3859	TINAMBA WEST	VIC	 	TINAMBA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3860	BOISDALE	VIC	 	MAFFRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3860	BRIAGOLONG	VIC	 	MAFFRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3860	BUSHY PARK	VIC	 	MAFFRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3860	COONGULLA	VIC	 	MAFFRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3860	KOOROOL	VIC	 	MAFFRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3860	MAFFRA	VIC	 	MAFFRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3860	MONOMAK	VIC	 	MAFFRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3860	MOROKA	VIC	 	MAFFRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3860	NAP NAP MARRA	VIC	 	MAFFRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3860	RIVERSLEA	VIC	 	MAFFRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3860	TOOLOME	VIC	 	MAFFRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3860	VALENCIA CREEK	VIC	 	MAFFRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3860	WOOLENOOK	VIC	 	MAFFRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3860	WRATHUNG	VIC	 	MAFFRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3860	WRIXON	VIC	 	MAFFRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3862	BUDGEE BUDGEE	VIC	 	STRATFORD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3862	COBBANNAH	VIC	 	STRATFORD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3862	COWA	VIC	 	STRATFORD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3862	CROOKED RIVER	VIC	 	DARGO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3862	DARGO	VIC	 	DARGO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3862	HAWKHURST	VIC	 	STRATFORD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3862	HOLLANDS LANDING	VIC	 	STRATFORD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3862	LLOWALONG	VIC	 	STRATFORD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3862	MEERLIEU	VIC	 	STRATFORD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3862	MIOWERA	VIC	 	STRATFORD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3862	MOORNAPA	VIC	 	STRATFORD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3862	MUNRO	VIC	 	STRATFORD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3862	PERRY BRIDGE	VIC	 	STRATFORD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3862	STOCKDALE	VIC	 	STRATFORD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3862	STRATFORD	VIC	 	STRATFORD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3862	WATERFORD	VIC	 	STRATFORD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3862	WONGUNGARRA	VIC	 	STRATFORD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3864	FERNBANK	VIC	 	STRATFORD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3864	GLENALADALE	VIC	 	STRATFORD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3864	THE FINGERBOARD	VIC	 	STRATFORD LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3865	LINDENOW	VIC	 	LINDENOW	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3869	JUMBUK	VIC	 	YINNAR	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3869	YINNAR	VIC	 	YINNAR	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3869	YINNAR SOUTH	VIC	 	YINNAR	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3870	BOOLARRA	VIC	 	BOOLARRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3870	BOOLARRA SOUTH	VIC	 	BOOLARRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3870	BUDGEREE	VIC	 	BOOLARRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3870	BUDGEREE EAST	VIC	 	BOOLARRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3870	GRAND RIDGE	VIC	 	BOOLARRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3870	JOHNSTONES HILL	VIC	 	BOOLARRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3871	ALLAMBEE RESERVE	VIC	 	MIRBOO NORTH	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3871	ALLAMBEE SOUTH	VIC	 	MIRBOO NORTH	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3871	BAROMI	VIC	 	YARRAM	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3871	DARLIMURLA	VIC	 	MIRBOO NORTH	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3871	DELBURN	VIC	 	MIRBOO NORTH	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3871	DOLLAR	VIC	 	MIRBOO NORTH	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3871	MIRBOO	VIC	 	MIRBOO NORTH	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3871	MIRBOO NORTH	VIC	 	MIRBOO NORTH	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3873	GORMANDALE	VIC	 	GORMANDALE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3874	CHERRILONG	VIC	 	WOODSIDE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3874	MCLOUGHLINS BEACH	VIC	 	WOODSIDE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3874	WOODSIDE	VIC	 	WOODSIDE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3874	WOODSIDE BEACH	VIC	 	WOODSIDE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3874	WOODSIDE NORTH	VIC	 	WOODSIDE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	BAIRNSDALE	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	BANKSIA PENINSULA	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	BENGWORDEN	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	BROADLANDS	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	BULLUMWAAL	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	CALULU	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	CLIFTON CREEK	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	DEPTFORD	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	EAST BAIRNSDALE	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	ELLASWOOD	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	FAIRY DELL	VIC	Bairnsdale	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	FLAGGY CREEK	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	FORGE CREEK	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	GOON NURE	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	GRANITE ROCK	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	HILLSIDE	VIC	Bairnsdale	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	IGUANA CREEK	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	LINDENOW SOUTH	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	LUCKNOW	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	MARTHAVALE	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	MELWOOD	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	MERRIJIG	VIC	Bairnsdale	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	MOUNT TAYLOR	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	NEWLANDS ARM	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	RYANS	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	SARSFIELD	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	TABBERABBERA	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	WALPA	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	WATERHOLES	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	WENTWORTH	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	WOODGLEN	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	WUK WUK	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3875	WY YUNG	VIC	 	BAIRNSDALE DC 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3878	EAGLE POINT	VIC	 	PAYNESVILLE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3880	BOOLE POOLE	VIC	 	PAYNESVILLE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3880	OCEAN GRANGE	VIC	 	PAYNESVILLE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3880	PAYNESVILLE	VIC	 	PAYNESVILLE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3880	RAYMOND ISLAND	VIC	 	PAYNESVILLE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3882	NICHOLSON	VIC	 	NICHOLSON	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3885	BRUMBY	VIC	 	BRUTHEN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3885	BRUTHEN	VIC	 	BRUTHEN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3885	BUCHAN	VIC	 	BRUTHEN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3885	BUCHAN SOUTH	VIC	 	BRUTHEN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3885	BUTCHERS RIDGE	VIC	 	BRUTHEN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3885	GELANTIPY	VIC	 	BRUTHEN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3885	MOSSIFACE	VIC	 	BRUTHEN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3885	MURRINDAL	VIC	 	BRUTHEN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3885	SUGGAN BUGGAN	VIC	 	BRUTHEN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3885	TAMBO UPPER	VIC	 	BRUTHEN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3885	TIMBARRA	VIC	 	BRUTHEN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3885	W TREE	VIC	 	BRUTHEN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3885	WISELEIGH	VIC	 	BRUTHEN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3885	WULGULMERANG	VIC	 	BRUTHEN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3885	WULGULMERANG EAST	VIC	 	BRUTHEN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3885	WULGULMERANG WEST	VIC	 	BRUTHEN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3885	YALMY	VIC	 	BRUTHEN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3886	NEWMERELLA	VIC	 	NEWMERELLA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3887	LAKE TYERS	VIC	 	NOWA NOWA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3887	NOWA NOWA	VIC	 	NOWA NOWA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3887	WAIREWA	VIC	 	NOWA NOWA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3888	BENDOC	VIC	 	BENDOC	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3888	BETE BOLONG	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3888	BETE BOLONG NORTH	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3888	BONANG	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3888	BRODRIBB RIVER	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3888	CABANANDRA	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3888	CAPE CONRAN	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3888	CORRINGLE	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3888	DEDDICK VALLEY	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3888	GOONGERAH	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3888	HAYDENS BOG	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3888	JARRAHMOND	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3888	MARLO	VIC	 	MARLO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3888	MARTINS CREEK	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3888	NURRAN	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3888	ORBOST	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3888	SIMPSONS CREEK	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3888	TOSTAREE	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3888	TUBBUT	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3888	WAYGARA	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3888	WOMBAT CREEK	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3889	BELLBIRD CREEK	VIC	 	CANN RIVER	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3889	BEMM RIVER	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3889	CABBAGE TREE CREEK	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3889	CLUB TERRACE	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3889	COMBIENBAR	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3889	ERRINUNDRA	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3889	MANORINA	VIC	 	ORBOST	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3890	BULDAH	VIC	 	CANN RIVER	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3890	CANN RIVER	VIC	 	CANN RIVER	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3890	CHANDLERS CREEK	VIC	 	CANN RIVER	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3890	NOORINBEE	VIC	 	CANN RIVER	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3890	NOORINBEE NORTH	VIC	 	CANN RIVER	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3890	TAMBOON	VIC	 	CANN RIVER	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3890	TONGHI CREEK	VIC	 	CANN RIVER	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3891	GENOA	VIC	 	GENOA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3891	GIPSY POINT	VIC	 	GENOA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3891	MARAMINGO CREEK	VIC	 	GENOA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3891	WALLAGARAUGH	VIC	 	GENOA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3891	WANGARABELL	VIC	 	GENOA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3891	WINGAN RIVER	VIC	 	GENOA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3891	WROXHAM	VIC	 	GENOA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3892	MALLACOOTA	VIC	 	MALLACOOTA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3893	DOUBLE BRIDGES	VIC	 	SWIFTS CREEK	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3893	STIRLING	VIC	 	SWIFTS CREEK	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3893	TAMBO CROSSING	VIC	 	SWIFTS CREEK	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3895	DOCTORS FLAT	VIC	 	ENSAY LPO 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3895	ENSAY	VIC	 	ENSAY LPO 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3895	ENSAY NORTH	VIC	 	ENSAY LPO 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3895	REEDY CREEK	VIC	Ensay	ENSAY LPO 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3895	REEDY FLAT	VIC	 	ENSAY LPO 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3896	BINDI	VIC	 	SWIFTS CREEK	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3896	BROOKVILLE	VIC	 	SWIFTS CREEK	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3896	NUNNIONG	VIC	 	SWIFTS CREEK	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3896	SWIFTS CREEK	VIC	 	SWIFTS CREEK	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3896	TONGIO	VIC	 	SWIFTS CREEK	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3898	ANGLERS REST	VIC	 	OMEO LPO 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3898	BINGO	VIC	 	OMEO LPO 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3898	BINGO MUNJIE	VIC	 	OMEO LPO 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3898	BUNDARA	VIC	 	OMEO LPO 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3898	CASSILIS	VIC	 	OMEO LPO 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3898	COBUNGRA	VIC	 	OMEO LPO 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3898	DINNER PLAIN	VIC	 	OMEO LPO 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3898	GLEN VALLEY	VIC	 	OMEO LPO 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3898	GLEN WILLS	VIC	 	OMEO LPO 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3898	HINNOMUNJIE	VIC	 	OMEO LPO 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3898	OMEO	VIC	 	OMEO LPO 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3898	OMEO VALLEY	VIC	 	OMEO LPO 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3898	SHANNONVALE	VIC	 	OMEO LPO 	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3900	BENAMBRA	VIC	 	BENAMBRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3900	COBBERAS	VIC	 	BENAMBRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3902	BUMBERRAH	VIC	 	JOHNSONVILLE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3902	JOHNSONVILLE	VIC	 	JOHNSONVILLE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3903	SWAN REACH	VIC	 	SWAN REACH	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3904	METUNG	VIC	 	METUNG	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3909	KALIMNA	VIC	 	LAKES ENTRANCE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3909	KALIMNA WEST	VIC	 	LAKES ENTRANCE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3909	LAKE BUNGA	VIC	 	LAKES ENTRANCE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3909	LAKE TYERS BEACH	VIC	 	LAKES ENTRANCE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3909	LAKES ENTRANCE	VIC	 	LAKES ENTRANCE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3909	NUNGURNER	VIC	 	LAKES ENTRANCE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3909	NYERIMILANG	VIC	 	LAKES ENTRANCE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3909	TOORLOO ARM	VIC	 	LAKES ENTRANCE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3910	LANGWARRIN	VIC	 	CRANBOURNE DC	316	V1 	032	FRANKSTON	Delivery Area 
3911	BAXTER	VIC	 	BAXTER DELIVERY ANNEXE	316	V1 	032	FRANKSTON	Delivery Area 
3911	LANGWARRIN SOUTH	VIC	 	BAXTER DELIVERY ANNEXE	316	V1 	032	FRANKSTON	Delivery Area 
3912	PEARCEDALE	VIC	 	SOMERVILLE DC	316	V1 	032	FRANKSTON	Delivery Area 
3912	SOMERVILLE	VIC	 	SOMERVILLE DC	316	V1 	032	FRANKSTON	Delivery Area 
3913	TYABB	VIC	 	TYABB DELIVERY ANNEXE	316	V1 	032	FRANKSTON	Delivery Area 
3915	HASTINGS	VIC	 	HASTINGS DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3915	TUERONG	VIC	 	HASTINGS DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3916	MERRICKS	VIC	 	HASTINGS DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3916	POINT LEO	VIC	 	HASTINGS DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3916	SHOREHAM	VIC	 	HASTINGS DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3918	BITTERN	VIC	 	BITTERN	316	V1 	032	FRANKSTON	Delivery Area 
3919	CRIB POINT	VIC	 	CRIB POINT	316	V1 	032	FRANKSTON	Delivery Area 
3920	HMAS CERBERUS	VIC	 	HMAS CERBERUS LPO	316	V1 	032	FRANKSTON	Delivery Area 
3921	FRENCH ISLAND	VIC	 	FRENCH ISLAND LPO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3922	COWES	VIC	 	COWES	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3922	SILVERLEAVES	VIC	 	COWES	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3922	SMITHS BEACH	VIC	 	COWES	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3922	SUMMERLANDS	VIC	 	COWES	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3922	SUNDERLAND BAY	VIC	 	COWES	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3922	SUNSET STRIP	VIC	 	COWES	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3922	SURF BEACH	VIC	 	COWES	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3922	VENTNOR	VIC	 	COWES	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3922	WIMBLEDON HEIGHTS	VIC	 	COWES	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3923	RHYLL	VIC	 	RHYLL	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3925	CAPE WOOLAMAI	VIC	 	SAN REMO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3925	CHURCHILL ISLAND	VIC	 	SAN REMO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3925	NEWHAVEN	VIC	 	SAN REMO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3925	SAN REMO	VIC	 	SAN REMO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3926	BALNARRING	VIC	 	BALNARRING	316	V1 	032	FRANKSTON	Delivery Area 
3926	BALNARRING BEACH	VIC	 	BALNARRING	316	V1 	032	FRANKSTON	Delivery Area 
3926	MERRICKS BEACH	VIC	 	BALNARRING	316	V1 	032	FRANKSTON	Delivery Area 
3926	MERRICKS NORTH	VIC	 	BALNARRING	316	V1 	032	FRANKSTON	Delivery Area 
3927	SOMERS	VIC	 	SOMERS	316	V1 	032	FRANKSTON	Delivery Area 
3928	MAIN RIDGE	VIC	 	MORNINGTON DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3929	FLINDERS	VIC	 	HASTINGS DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3930	KUNYUNG	VIC	PO Boxes	MORNINGTON DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3930	MOUNT ELIZA	VIC	 	MORNINGTON DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3931	MORNINGTON	VIC	 	MORNINGTON DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3933	MOOROODUC	VIC	 	MORNINGTON DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3934	MOUNT MARTHA	VIC	 	MORNINGTON DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3936	ARTHURS SEAT	VIC	 	ROSEBUD DC	316	V1 	032	FRANKSTON	Delivery Area 
3936	DROMANA	VIC	 	ROSEBUD DC	316	V1 	032	FRANKSTON	Delivery Area 
3936	SAFETY BEACH	VIC	 	ROSEBUD DC	316	V1 	032	FRANKSTON	Delivery Area 
3937	RED HILL	VIC	 	ROSEBUD DC	316	V1 	032	FRANKSTON	Delivery Area 
3937	RED HILL SOUTH	VIC	 	MORNINGTON DELIVERY CENTRE	316	V1 	032	FRANKSTON	Delivery Area 
3938	MCCRAE	VIC	 	ROSEBUD DC	316	V1 	032	FRANKSTON	Delivery Area 
3939	BONEO	VIC	 	ROSEBUD DC	316	V1 	032	FRANKSTON	Delivery Area 
3939	CAPE SCHANCK	VIC	 	ROSEBUD DC	316	V1 	032	FRANKSTON	Delivery Area 
3939	FINGAL	VIC	 	ROSEBUD DC	316	V1 	032	FRANKSTON	Delivery Area 
3939	ROSEBUD	VIC	 	ROSEBUD DC	316	V1 	032	FRANKSTON	Delivery Area 
3939	ROSEBUD PLAZA	VIC	PO Boxes	ROSEBUD DC	316	V1 	032	FRANKSTON	Delivery Area 
3940	ROSEBUD WEST	VIC	 	ROSEBUD DC	316	V1 	032	FRANKSTON	Delivery Area 
3941	RYE	VIC	 	ROSEBUD DC	316	V1 	032	FRANKSTON	Delivery Area 
3941	ST ANDREWS BEACH	VIC	 	ROSEBUD DC	316	V1 	032	FRANKSTON	Delivery Area 
3941	TOOTGAROOK	VIC	 	ROSEBUD DC	316	V1 	032	FRANKSTON	Delivery Area 
3942	BLAIRGOWRIE	VIC	 	ROSEBUD DC	316	V1 	032	FRANKSTON	Delivery Area 
3943	SORRENTO	VIC	 	ROSEBUD DC	316	V1 	032	FRANKSTON	Delivery Area 
3944	PORTSEA	VIC	 	ROSEBUD DC	316	V1 	032	FRANKSTON	Delivery Area 
3945	BELLVIEW	VIC	 	LOCH	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3945	JEETHO	VIC	 	LOCH	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3945	KROWERA	VIC	 	LOCH	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3945	LOCH	VIC	 	LOCH	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3945	WOODLEIGH	VIC	 	LOCH	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3946	BENA	VIC	 	BENA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3950	KARDELLA SOUTH	VIC	 	KORUMBURRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3950	KORUMBURRA	VIC	 	KORUMBURRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3950	KORUMBURRA SOUTH	VIC	 	KORUMBURRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3950	STRZELECKI	VIC	 	KORUMBURRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3950	WHITELAW	VIC	 	KORUMBURRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3951	ARAWATA	VIC	 	KORUMBURRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3951	FAIRBANK	VIC	 	KORUMBURRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3951	JUMBUNNA	VIC	 	KORUMBURRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3951	KARDELLA	VIC	 	KORUMBURRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3951	KONGWAK	VIC	 	KONGWAK	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3951	MOYARRA	VIC	 	KORUMBURRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3951	OUTTRIM	VIC	 	KORUMBURRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3951	RANCEBY	VIC	 	KORUMBURRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3953	BERRYS CREEK	VIC	 	LEONGATHA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3953	BOOROOL	VIC	 	LEONGATHA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3953	HALLSTON	VIC	 	LEONGATHA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3953	KOOROOMAN	VIC	 	LEONGATHA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3953	LEONGATHA	VIC	 	LEONGATHA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3953	LEONGATHA NORTH	VIC	 	LEONGATHA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3953	LEONGATHA SOUTH	VIC	 	LEONGATHA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3953	MARDAN	VIC	 	LEONGATHA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3953	MOUNT ECCLES	VIC	 	LEONGATHA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3953	MOUNT ECCLES SOUTH	VIC	 	LEONGATHA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3953	NERRENA	VIC	 	LEONGATHA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3953	RUBY	VIC	 	LEONGATHA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3953	TRIDA	VIC	 	LEONGATHA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3953	WILD DOG VALLEY	VIC	 	LEONGATHA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3954	KOONWARRA	VIC	 	KOONWARRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3956	DUMBALK	VIC	 	DUMBALK	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3956	DUMBALK NORTH	VIC	 	MEENIYAN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3956	MEENIYAN	VIC	 	MEENIYAN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3956	MIDDLE TARWIN	VIC	 	MEENIYAN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3956	TARWIN	VIC	 	MEENIYAN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3956	TARWIN LOWER	VIC	 	MEENIYAN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3956	VENUS BAY	VIC	 	MEENIYAN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3956	WALKERVILLE	VIC	 	TARWIN LOWER	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3956	WALKERVILLE SOUTH	VIC	 	MEENIYAN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3957	STONY CREEK	VIC	Stony Creek	MEENIYAN	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3958	BUFFALO	VIC	 	BUFFALO	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3959	FISH CREEK	VIC	 	FISH CREEK	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3959	SANDY POINT	VIC	 	FISH CREEK	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3959	WARATAH BAY	VIC	 	FISH CREEK	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3960	BENNISON	VIC	 	FOSTER	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3960	BOOLARONG	VIC	 	FOSTER	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3960	FOSTER	VIC	 	FOSTER	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3960	FOSTER NORTH	VIC	 	FOSTER	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3960	GUNYAH	VIC	Foster	FOSTER	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3960	MOUNT BEST	VIC	 	FOSTER	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3960	SHALLOW INLET	VIC	 	FOSTER	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3960	TIDAL RIVER	VIC	 	FOSTER	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3960	TURTONS CREEK	VIC	 	FOSTER	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3960	WILSONS PROMONTORY	VIC	 	FOSTER	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3960	WONGA	VIC	 	FOSTER	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3960	WOORARRA WEST	VIC	 	FOSTER	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3960	YANAKIE	VIC	 	FOSTER	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3962	AGNES	VIC	 	TOORA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3962	CHRISTIES	VIC	 	TOORA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3962	TOORA	VIC	 	TOORA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3962	TOORA NORTH	VIC	 	TOORA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3962	WONYIP	VIC	 	TOORA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3962	WOORARRA EAST	VIC	 	TOORA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3964	PORT FRANKLIN	VIC	 	WELSHPOOL	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3965	PORT WELSHPOOL	VIC	 	WELSHPOOL	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3966	BINGINWARRI	VIC	 	WELSHPOOL	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3966	HAZEL PARK	VIC	 	WELSHPOOL	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3966	WELSHPOOL	VIC	 	WELSHPOOL	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3967	HEDLEY	VIC	 	HEDLEY	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3971	ALBERTON	VIC	 	ALBERTON	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3971	ALBERTON WEST	VIC	 	YARRAM	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3971	BALOOK	VIC	 	YARRAM	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3971	CALROSSIE	VIC	 	YARRAM	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3971	DEVON NORTH	VIC	 	YARRAM	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3971	GELLIONDALE	VIC	 	YARRAM	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3971	HIAWATHA	VIC	 	YARRAM	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3971	HUNTERSTON	VIC	 	YARRAM	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3971	JACK RIVER	VIC	 	YARRAM	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3971	LANGSBOROUGH	VIC	 	YARRAM	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3971	MACKS CREEK	VIC	 	YARRAM	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3971	MADALYA	VIC	 	YARRAM	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3971	MANNS BEACH	VIC	 	YARRAM	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3971	PORT ALBERT	VIC	 	PORT ALBERT	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3971	ROBERTSONS BEACH	VIC	 	YARRAM	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3971	SNAKE ISLAND	VIC	 	YARRAM	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3971	STACEYS BRIDGE	VIC	 	YARRAM	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3971	TARRA VALLEY	VIC	 	YARRAM	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3971	TARRAVILLE	VIC	 	YARRAM	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3971	WON WRON	VIC	 	YARRAM	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3971	YARRAM	VIC	 	YARRAM	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3975	LYNBROOK	VIC	 	CRANBOURNE DC	316	V1 	032	FRANKSTON	Delivery Area 
3975	LYNDHURST	VIC	 	CRANBOURNE DC	316	V1 	032	FRANKSTON	Delivery Area 
3976	HAMPTON PARK	VIC	 	CRANBOURNE DC	316	V1 	032	FRANKSTON	Delivery Area 
3977	BOTANIC RIDGE	VIC	 	CRANBOURNE DC	316	V1 	032	FRANKSTON	Delivery Area 
3977	CANNONS CREEK	VIC	 	CRANBOURNE DC	316	V1 	032	FRANKSTON	Delivery Area 
3977	CRANBOURNE	VIC	 	CRANBOURNE DC	316	V1 	032	FRANKSTON	Delivery Area 
3977	CRANBOURNE EAST	VIC	 	CRANBOURNE DC	316	V1 	032	FRANKSTON	Delivery Area 
3977	CRANBOURNE NORTH	VIC	 	CRANBOURNE DC	316	V1 	032	FRANKSTON	Delivery Area 
3977	CRANBOURNE SOUTH	VIC	 	CRANBOURNE DC	316	V1 	032	FRANKSTON	Delivery Area 
3977	CRANBOURNE WEST	VIC	 	CRANBOURNE DC	316	V1 	032	FRANKSTON	Delivery Area 
3977	DEVON MEADOWS	VIC	 	CRANBOURNE DC	316	V1 	032	FRANKSTON	Delivery Area 
3977	JUNCTION VILLAGE	VIC	 	CRANBOURNE DC	316	V1 	032	FRANKSTON	Delivery Area 
3977	SANDHURST	VIC	 	CRANBOURNE DC	316	V1 	032	FRANKSTON	Delivery Area 
3977	SKYE	VIC	 	CRANBOURNE DC	316	V1 	032	FRANKSTON	Delivery Area 
3978	CARDINIA	VIC	 	CLYDE	316	V1 	032	FRANKSTON	Delivery Area 
3978	CLYDE	VIC	 	CLYDE	316	V1 	032	FRANKSTON	Delivery Area 
3978	CLYDE NORTH	VIC	 	CLYDE	316	V1 	032	FRANKSTON	Delivery Area 
3979	ALMURTA	VIC	 	KORUMBURRA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3979	GLEN ALVIE	VIC	 	LOCH	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3979	KERNOT	VIC	 	KERNOT	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3980	BLIND BIGHT	VIC	 	TOORADIN	316	V1 	032	FRANKSTON	Delivery Area 
3980	TOORADIN	VIC	 	TOORADIN	316	V1 	032	FRANKSTON	Delivery Area 
3980	WARNEET	VIC	 	TOORADIN	316	V1 	032	FRANKSTON	Delivery Area 
3981	BAYLES	VIC	 	BAYLES	316	V1 	032	FRANKSTON	Delivery Area 
3981	CATANI	VIC	 	KOO WEE RUP	316	V1 	032	FRANKSTON	Delivery Area 
3981	DALMORE	VIC	 	KOO WEE RUP	316	V1 	032	FRANKSTON	Delivery Area 
3981	HEATH HILL	VIC	 	KOO WEE RUP	316	V1 	032	FRANKSTON	Delivery Area 
3981	KOO WEE RUP	VIC	 	KOO WEE RUP	316	V1 	032	FRANKSTON	Delivery Area 
3981	KOO WEE RUP NORTH	VIC	 	KOO WEE RUP	316	V1 	032	FRANKSTON	Delivery Area 
3981	YANNATHAN	VIC	 	KOO WEE RUP	316	V1 	032	FRANKSTON	Delivery Area 
3984	ADAMS ESTATE	VIC	 	CORINELLA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3984	CALDERMEADE	VIC	 	LANG LANG	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3984	CORINELLA	VIC	 	CORINELLA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3984	CORONET BAY	VIC	 	CORINELLA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3984	GRANTVILLE	VIC	 	GRANTVILLE	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3984	JAM JERRUP	VIC	 	CORINELLA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3984	LANG LANG	VIC	 	LANG LANG	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3984	LANG LANG EAST	VIC	 	LANG LANG	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3984	MONOMEITH	VIC	 	LANG LANG	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3984	PIONEER BAY	VIC	 	CORINELLA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3984	QUEENSFERRY	VIC	 	LANG LANG	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3984	TENBY POINT	VIC	 	LANG LANG	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3984	THE GURDIES	VIC	 	LANG LANG	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3987	NYORA	VIC	 	NYORA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3988	MOUNTAIN VIEW	VIC	 	POOWONG	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3988	POOWONG	VIC	 	POOWONG	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3988	POOWONG EAST	VIC	 	POOWONG	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3988	POOWONG NORTH	VIC	 	POOWONG	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3990	GLEN FORBES	VIC	 	GLEN FORBES	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3991	BASS	VIC	 	BASS	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3992	BLACKWOOD FOREST	VIC	 	DALYSTON	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3992	DALYSTON	VIC	 	DALYSTON	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3992	RYANSTON	VIC	 	DALYSTON	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3992	WEST CREEK	VIC	 	DALYSTON	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3995	ANDERSON	VIC	 	WONTHAGGI	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3995	ARCHIES CREEK	VIC	 	WONTHAGGI	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3995	CAPE PATERSON	VIC	 	WONTHAGGI	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3995	HARMERS HAVEN	VIC	 	WONTHAGGI	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3995	KILCUNDA	VIC	 	KILCUNDA	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3995	LANCE CREEK	VIC	 	WONTHAGGI	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3995	NORTH WONTHAGGI	VIC	 	WONTHAGGI	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3995	SOUTH DUDLEY	VIC	 	WONTHAGGI	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3995	ST CLAIR	VIC	 	WONTHAGGI	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3995	WATTLE BANK	VIC	 	WONTHAGGI	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3995	WONTHAGGI	VIC	 	WONTHAGGI	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3995	WOOLAMAI	VIC	 	WONTHAGGI	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3996	INVERLOCH	VIC	 	INVERLOCH	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
3996	POUND CREEK	VIC	 	INVERLOCH	380	V2 	034	VIC FAR COUNTRY	Delivery Area 
4000	BRISBANE	QLD	 	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4000	BRISBANE ADELAIDE STREET	QLD	PO Boxes	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4000	BRISBANE GPO	QLD	 	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4000	SPRING HILL	QLD	 	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4001	BRISBANE	QLD	GPO Boxes	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	Post Office Boxes 
4001	CENTRAL PLAZA	QLD	PO Boxes	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	Post Office Boxes 
4001	RIVERSIDE CENTRE	QLD	PO Boxes	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	Post Office Boxes 
4001	WATERFRONT PLACE	QLD	PO Boxes	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	Post Office Boxes 
4002	CITY EAST	QLD	PO Boxes	CITY EAST POST SHOP	419	Q1 	035	BRISBANE CENTRAL	Post Office Boxes 
4002	WINTERGARDEN	QLD	PO Boxes	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	Post Office Boxes 
4003	GEORGE STREET	QLD	PO Boxes	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	Post Office Boxes 
4004	SPRING HILL	QLD	PO Boxes	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	Post Office Boxes 
4005	NEW FARM	QLD	 	ALBION DC	430	Q1 	037	NORTHGATE	Delivery Area 
4006	BOWEN HILLS	QLD	 	ALBION DC	430	Q1 	037	NORTHGATE	Delivery Area 
4006	FORTITUDE VALLEY	QLD	 	ALBION DC	430	Q1 	037	NORTHGATE	Delivery Area 
4006	FORTITUDE VALLEY BC	QLD	 	ALBION DC	430	Q1 	037	NORTHGATE	Delivery Area 
4006	HERSTON	QLD	 	ALBION DC	430	Q1 	037	NORTHGATE	Delivery Area 
4006	NEWSTEAD	QLD	 	ALBION DC	430	Q1 	037	NORTHGATE	Delivery Area 
4007	ASCOT	QLD	Brisbane	ALBION DC	430	Q1 	037	NORTHGATE	Delivery Area 
4007	HAMILTON	QLD	 	ALBION DC	430	Q1 	037	NORTHGATE	Delivery Area 
4007	HAMILTON CENTRAL	QLD	 	ALBION DC	430	Q1 	037	NORTHGATE	Delivery Area 
4008	PINKENBA	QLD	 	ALBION DC	430	Q1 	037	NORTHGATE	Delivery Area 
4009	EAGLE FARM	QLD	 	ALBION DC	430	Q1 	037	NORTHGATE	Delivery Area 
4009	EAGLE FARM BC	QLD	 	ALBION DC	430	Q1 	037	NORTHGATE	Delivery Area 
4010	ALBION	QLD	Brisbane	ALBION DC	430	Q1 	037	NORTHGATE	Delivery Area 
4010	ALBION BC	QLD	 	ALBION DC	430	Q1 	037	NORTHGATE	Delivery Area 
4010	ALBION DC	QLD	 	ALBION DC	430	Q1 	037	NORTHGATE	Delivery Area 
4011	CLAYFIELD	QLD	 	ALBION DC	430	Q1 	037	NORTHGATE	Delivery Area 
4011	HENDRA	QLD	 	ALBION DC	430	Q1 	037	NORTHGATE	Delivery Area 
4012	NUNDAH	QLD	 	VIRGINIA DC	430	Q1 	036	MORETON	Delivery Area 
4012	TOOMBUL	QLD	 	VIRGINIA DC	430	Q1 	036	MORETON	Delivery Area 
4012	WAVELL HEIGHTS	QLD	 	VIRGINIA DC	430	Q1 	036	MORETON	Delivery Area 
4012	WAVELL HEIGHTS NORTH	QLD	 	VIRGINIA DC	430	Q1 	036	MORETON	Delivery Area 
4013	NORTHGATE	QLD	 	VIRGINIA DC	430	Q1 	036	MORETON	Delivery Area 
4014	BANYO	QLD	 	VIRGINIA DC	430	Q1 	036	MORETON	Delivery Area 
4014	NUDGEE	QLD	 	VIRGINIA DC	430	Q1 	036	MORETON	Delivery Area 
4014	NUDGEE BEACH	QLD	 	VIRGINIA DC	430	Q1 	036	MORETON	Delivery Area 
4014	VIRGINIA	QLD	 	VIRGINIA DC	430	Q1 	036	MORETON	Delivery Area 
4014	VIRGINIA BC	QLD	 	VIRGINIA DC	430	Q1 	036	MORETON	Delivery Area 
4014	VIRGINIA DC	QLD	 	VIRGINIA DC	430	Q1 	036	MORETON	Delivery Area 
4017	BRACKEN RIDGE	QLD	 	SANDGATE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4017	BRIGHTON	QLD	 	SANDGATE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4017	BRIGHTON EVENTIDE	QLD	 	SANDGATE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4017	BRIGHTON NATHAN STREET	QLD	 	SANDGATE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4017	DEAGON	QLD	 	SANDGATE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4017	SANDGATE	QLD	 	SANDGATE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4017	SANDGATE DC	QLD	 	SANDGATE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4017	SHORNCLIFFE	QLD	 	SANDGATE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4018	FITZGIBBON	QLD	 	SANDGATE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4018	TAIGUM	QLD	 	SANDGATE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4019	CLONTARF	QLD	Redcliffe	CLONTARF DC	430	Q1 	036	MORETON	Delivery Area 
4019	CLONTARF BEACH	QLD	 	CLONTARF DC	430	Q1 	036	MORETON	Delivery Area 
4019	CLONTARF DC	QLD	 	CLONTARF DC	430	Q1 	036	MORETON	Delivery Area 
4019	MARGATE	QLD	 	CLONTARF DC	430	Q1 	036	MORETON	Delivery Area 
4019	MARGATE BEACH	QLD	 	CLONTARF DC	430	Q1 	036	MORETON	Delivery Area 
4019	WOODY POINT	QLD	 	CLONTARF DC	430	Q1 	036	MORETON	Delivery Area 
4020	NEWPORT	QLD	 	CLONTARF DC	430	Q1 	036	MORETON	Delivery Area 
4020	REDCLIFFE	QLD	 	CLONTARF DC	430	Q1 	036	MORETON	Delivery Area 
4020	REDCLIFFE NORTH	QLD	 	CLONTARF DC	430	Q1 	036	MORETON	Delivery Area 
4020	SCARBOROUGH	QLD	 	CLONTARF DC	430	Q1 	036	MORETON	Delivery Area 
4021	KIPPA-RING	QLD	 	CLONTARF DC	430	Q1 	036	MORETON	Delivery Area 
4022	ROTHWELL	QLD	 	CLONTARF DC	430	Q1 	036	MORETON	Delivery Area 
4025	BULWER	QLD	PO Boxes	NORTHGATE MAIL CENTRE	430	Q1 	036	MORETON	Delivery Area 
4025	CAPE MORETON	QLD	 	NORTHGATE MAIL CENTRE	430	Q1 	036	MORETON	Delivery Area 
4025	COWAN COWAN	QLD	 	NORTHGATE MAIL CENTRE	430	Q1 	036	MORETON	Delivery Area 
4025	KOORINGAL	QLD	PO Boxes	NORTHGATE MAIL CENTRE	430	Q1 	036	MORETON	Delivery Area 
4025	TANGALOOMA	QLD	 	NORTHGATE MAIL CENTRE	430	Q1 	036	MORETON	Delivery Area 
4029	ROYAL BRISBANE HOSPITAL	QLD	 	ALBION DC	430	Q1 	037	NORTHGATE	LVR 
4030	LUTWYCHE	QLD	 	STAFFORD DC	430	Q1 	037	NORTHGATE	Delivery Area 
4030	WINDSOR	QLD	 	STAFFORD DC	430	Q1 	037	NORTHGATE	Delivery Area 
4030	WOOLOOWIN	QLD	 	STAFFORD DC	430	Q1 	037	NORTHGATE	Delivery Area 
4031	GORDON PARK	QLD	 	STAFFORD DC	430	Q1 	037	NORTHGATE	Delivery Area 
4031	KEDRON	QLD	 	STAFFORD DC	430	Q1 	037	NORTHGATE	Delivery Area 
4032	CHERMSIDE	QLD	 	VIRGINIA DC	430	Q1 	036	MORETON	Delivery Area 
4032	CHERMSIDE BC	QLD	 	VIRGINIA DC	430	Q1 	036	MORETON	Delivery Area 
4032	CHERMSIDE CENTRE	QLD	 	VIRGINIA DC	430	Q1 	036	MORETON	Delivery Area 
4032	CHERMSIDE SOUTH	QLD	 	VIRGINIA DC	430	Q1 	036	MORETON	Delivery Area 
4032	CHERMSIDE WEST	QLD	 	VIRGINIA DC	430	Q1 	036	MORETON	Delivery Area 
4034	ASPLEY	QLD	 	VIRGINIA DC	430	Q1 	036	MORETON	Delivery Area 
4034	BOONDALL	QLD	 	VIRGINIA DC	430	Q1 	036	MORETON	Delivery Area 
4034	CARSELDINE	QLD	 	VIRGINIA DC	430	Q1 	036	MORETON	Delivery Area 
4034	GEEBUNG	QLD	 	VIRGINIA DC	430	Q1 	036	MORETON	Delivery Area 
4034	ZILLMERE	QLD	 	VIRGINIA DC	430	Q1 	036	MORETON	Delivery Area 
4035	ALBANY CREEK	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4035	BRIDGEMAN DOWNS	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4036	BALD HILLS	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4037	EATONS HILL	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4051	ALDERLEY	QLD	 	KELVIN GROVE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4051	ENOGGERA	QLD	 	KELVIN GROVE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4051	GAYTHORNE	QLD	 	KELVIN GROVE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4051	GRANGE	QLD	 	KELVIN GROVE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4051	NEWMARKET	QLD	 	KELVIN GROVE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4051	WILSTON	QLD	 	KELVIN GROVE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4053	BROOKSIDE CENTRE	QLD	 	STAFFORD DC	430	Q1 	037	NORTHGATE	Delivery Area 
4053	EVERTON HILLS	QLD	 	STAFFORD DC	430	Q1 	037	NORTHGATE	Delivery Area 
4053	EVERTON PARK	QLD	 	STAFFORD DC	430	Q1 	037	NORTHGATE	Delivery Area 
4053	MCDOWALL	QLD	 	STAFFORD DC	430	Q1 	037	NORTHGATE	Delivery Area 
4053	MITCHELTON	QLD	 	STAFFORD DC	430	Q1 	037	NORTHGATE	Delivery Area 
4053	STAFFORD	QLD	 	STAFFORD DC	430	Q1 	037	NORTHGATE	Delivery Area 
4053	STAFFORD BC	QLD	 	STAFFORD DC	430	Q1 	037	NORTHGATE	Delivery Area 
4053	STAFFORD DC	QLD	 	STAFFORD DC	430	Q1 	037	NORTHGATE	Delivery Area 
4053	STAFFORD HEIGHTS	QLD	 	STAFFORD DC	430	Q1 	037	NORTHGATE	Delivery Area 
4054	ARANA HILLS	QLD	 	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4054	KEPERRA	QLD	 	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4055	BUNYA	QLD	 	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4055	FERNY GROVE	QLD	 	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4055	FERNY HILLS	QLD	 	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4055	FERNY HILLS DC	QLD	 	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4055	UPPER KEDRON	QLD	 	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4059	KELVIN GROVE	QLD	 	KELVIN GROVE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4059	KELVIN GROVE DC	QLD	 	KELVIN GROVE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4059	RED HILL	QLD	 	KELVIN GROVE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4060	ASHGROVE	QLD	 	KELVIN GROVE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4060	ASHGROVE WEST	QLD	 	KELVIN GROVE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4061	THE GAP	QLD	Brisbane	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4064	MILTON	QLD	 	KELVIN GROVE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4064	MILTON BC	QLD	 	KELVIN GROVE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4064	PADDINGTON	QLD	 	KELVIN GROVE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4065	BARDON	QLD	 	KELVIN GROVE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4066	AUCHENFLOWER	QLD	 	TOOWONG DC	430	Q1 	037	NORTHGATE	Delivery Area 
4066	MOUNT COOT-THA	QLD	 	TOOWONG DC	430	Q1 	037	NORTHGATE	Delivery Area 
4066	TOOWONG	QLD	 	TOOWONG DC	430	Q1 	037	NORTHGATE	Delivery Area 
4066	TOOWONG BC	QLD	 	TOOWONG DC	430	Q1 	037	NORTHGATE	Delivery Area 
4066	TOOWONG DC	QLD	 	TOOWONG DC	430	Q1 	037	NORTHGATE	Delivery Area 
4067	ST LUCIA	QLD	 	TOOWONG DC	430	Q1 	037	NORTHGATE	Delivery Area 
4067	ST LUCIA SOUTH	QLD	 	TOOWONG DC	430	Q1 	037	NORTHGATE	Delivery Area 
4068	CHELMER	QLD	 	TOOWONG DC	430	Q1 	037	NORTHGATE	Delivery Area 
4068	INDOOROOPILLY	QLD	 	TOOWONG DC	430	Q1 	037	NORTHGATE	Delivery Area 
4068	INDOOROOPILLY CENTRE	QLD	 	TOOWONG DC	430	Q1 	037	NORTHGATE	Delivery Area 
4068	TARINGA	QLD	 	TOOWONG DC	430	Q1 	037	NORTHGATE	Delivery Area 
4069	BROOKFIELD	QLD	 	KENMORE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4069	CHAPEL HILL	QLD	 	KENMORE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4069	FIG TREE POCKET	QLD	 	KENMORE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4069	KENMORE	QLD	 	KENMORE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4069	KENMORE DC	QLD	 	KENMORE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4069	KENMORE EAST	QLD	 	KENMORE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4069	KENMORE HILLS	QLD	 	KENMORE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4069	PINJARRA HILLS	QLD	 	KENMORE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4069	PULLENVALE	QLD	 	KENMORE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4069	UPPER BROOKFIELD	QLD	 	KENMORE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4070	ANSTEAD	QLD	 	KENMORE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4070	BELLBOWRIE	QLD	 	KENMORE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4070	MOGGILL	QLD	 	KENMORE DC	430	Q1 	037	NORTHGATE	Delivery Area 
4072	UNIVERSITY OF QUEENSLAND	QLD	 	TOOWONG DC	430	Q1 	037	NORTHGATE	LVR 
4073	SEVENTEEN MILE ROCKS	QLD	 	RICHLANDS DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4073	SINNAMON PARK	QLD	 	RICHLANDS DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4074	JAMBOREE HEIGHTS	QLD	 	RICHLANDS DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4074	JINDALEE	QLD	 	RICHLANDS DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4074	MIDDLE PARK	QLD	 	RICHLANDS DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4074	MOUNT OMMANEY	QLD	 	RICHLANDS DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4074	RIVERHILLS	QLD	 	RICHLANDS DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4074	SUMNER	QLD	 	RICHLANDS DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4074	SUMNER PARK BC	QLD	 	RICHLANDS DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4074	WESTLAKE	QLD	 	RICHLANDS DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4075	CORINDA	QLD	 	ROCKLEA DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4075	GRACEVILLE	QLD	 	ROCKLEA DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4075	GRACEVILLE EAST	QLD	 	ROCKLEA DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4075	OXLEY	QLD	 	ROCKLEA DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4075	SHERWOOD	QLD	 	ROCKLEA DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4076	DARRA	QLD	 	RICHLANDS DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4076	WACOL	QLD	 	RICHLANDS DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4077	DOOLANDELLA	QLD	 	RICHLANDS DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4077	DURACK	QLD	 	RICHLANDS DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4077	INALA	QLD	 	RICHLANDS DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4077	INALA EAST	QLD	 	RICHLANDS DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4077	INALA HEIGHTS	QLD	 	RICHLANDS DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4077	RICHLANDS	QLD	 	RICHLANDS DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4077	RICHLANDS DC	QLD	 	RICHLANDS DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4078	ELLEN GROVE	QLD	 	RICHLANDS DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4078	FOREST LAKE	QLD	 	RICHLANDS DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4101	HIGHGATE HILL	QLD	 	COORPAROO DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4101	SOUTH BRISBANE	QLD	 	COORPAROO DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4101	SOUTH BRISBANE BC	QLD	 	COORPAROO DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4101	WEST END	QLD	Brisbane	COORPAROO DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4102	BURANDA	QLD	PO Boxes	COORPAROO DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4102	DUTTON PARK	QLD	 	COORPAROO DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4102	WOOLLOONGABBA	QLD	 	COORPAROO DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4103	ANNERLEY	QLD	 	ROCKLEA DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4103	ANNERLEY DC	QLD	 	ANNERLEY DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4103	FAIRFIELD	QLD	 	ROCKLEA DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4103	FAIRFIELD GARDENS	QLD	 	ROCKLEA DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4104	YERONGA	QLD	 	ROCKLEA DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4105	MOOROOKA	QLD	 	ROCKLEA DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4105	TENNYSON	QLD	 	ROCKLEA DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4105	YEERONGPILLY	QLD	 	ROCKLEA DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4106	BRISBANE MARKET	QLD	 	ROCKLEA DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4106	ROCKLEA	QLD	 	ROCKLEA DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4106	ROCKLEA DC	QLD	 	ROCKLEA DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4107	SALISBURY	QLD	 	ROCKLEA DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4107	SALISBURY EAST	QLD	 	ROCKLEA DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4108	ARCHERFIELD	QLD	 	ROCKLEA DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4108	ARCHERFIELD BC	QLD	 	ROCKLEA DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4108	COOPERS PLAINS	QLD	 	ROCKLEA DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4109	MACGREGOR	QLD	Sunnybank	ACACIA RIDGE DC	420	Q1 	040	WEST SUBS	Delivery Area 
4109	ROBERTSON	QLD	 	ACACIA RIDGE DC	420	Q1 	040	WEST SUBS	Delivery Area 
4109	SUNNYBANK	QLD	 	ACACIA RIDGE DC	420	Q1 	040	WEST SUBS	Delivery Area 
4109	SUNNYBANK HILLS	QLD	 	ACACIA RIDGE DC	420	Q1 	040	WEST SUBS	Delivery Area 
4109	SUNNYBANK SOUTH	QLD	 	ACACIA RIDGE DC	420	Q1 	040	WEST SUBS	Delivery Area 
4110	ACACIA RIDGE	QLD	 	HEATHWOOD DF 	420	Q1 	040	WEST SUBS	Delivery Area 
4110	ACACIA RIDGE BC	QLD	 	HEATHWOOD DF 	420	Q1 	040	WEST SUBS	Delivery Area 
4110	ACACIA RIDGE DC	QLD	 	HEATHWOOD DF 	420	Q1 	040	WEST SUBS	Delivery Area 
4110	HEATHWOOD	QLD	 	HEATHWOOD DF 	420	Q1 	040	WEST SUBS	Delivery Area 
4110	HEATHWOOD DF	QLD	 	 	420	Q1 	040	WEST SUBS	Delivery Area 
4110	LARAPINTA	QLD	 	HEATHWOOD DF 	420	Q1 	040	WEST SUBS	Delivery Area 
4110	PALLARA	QLD	 	HEATHWOOD DF 	420	Q1 	040	WEST SUBS	Delivery Area 
4110	WILLAWONG	QLD	 	ACACIA RIDGE DC	420	Q1 	040	WEST SUBS	Delivery Area 
4111	NATHAN	QLD	 	ARCHERFIELD DC	420	Q1 	040	WEST SUBS	Delivery Area 
4112	KURABY	QLD	 	ACACIA RIDGE DC	420	Q1 	040	WEST SUBS	Delivery Area 
4113	EIGHT MILE PLAINS	QLD	 	ACACIA RIDGE DC	420	Q1 	040	WEST SUBS	Delivery Area 
4113	RUNCORN	QLD	 	ACACIA RIDGE DC	420	Q1 	040	WEST SUBS	Delivery Area 
4114	KINGSTON	QLD	 	LOGAN CITY DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4114	LOGAN CENTRAL	QLD	 	LOGAN CITY DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4114	LOGAN CITY BC	QLD	 	LOGAN CITY DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4114	LOGAN CITY DC	QLD	 	LOGAN CITY DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4114	WOODRIDGE	QLD	 	LOGAN CITY DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4115	ALGESTER	QLD	 	ACACIA RIDGE DC	420	Q1 	040	WEST SUBS	Delivery Area 
4115	PARKINSON	QLD	 	ACACIA RIDGE DC	420	Q1 	040	WEST SUBS	Delivery Area 
4116	CALAMVALE	QLD	 	ACACIA RIDGE DC	420	Q1 	040	WEST SUBS	Delivery Area 
4116	DREWVALE	QLD	 	ACACIA RIDGE DC	420	Q1 	040	WEST SUBS	Delivery Area 
4116	STRETTON	QLD	 	ACACIA RIDGE DC	420	Q1 	040	WEST SUBS	Delivery Area 
4117	BERRINBA	QLD	 	LOGAN CITY DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4117	KARAWATHA	QLD	 	LOGAN CITY DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4118	BROWNS PLAINS	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4118	BROWNS PLAINS BC	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4118	FORESTDALE	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4118	HERITAGE PARK	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4118	HILLCREST	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4118	REGENTS PARK	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4119	UNDERWOOD	QLD	 	LOGAN CITY DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4120	GREENSLOPES	QLD	 	COORPAROO DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4120	STONES CORNER	QLD	PO Boxes	COORPAROO DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4121	HOLLAND PARK	QLD	 	MANSFIELD DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4121	HOLLAND PARK EAST	QLD	 	MANSFIELD DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4121	HOLLAND PARK WEST	QLD	 	MANSFIELD DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4121	TARRAGINDI	QLD	 	MANSFIELD DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4121	WELLERS HILL	QLD	 	MANSFIELD DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4122	MANSFIELD	QLD	 	MANSFIELD DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4122	MANSFIELD BC	QLD	 	MANSFIELD DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4122	MANSFIELD DC	QLD	 	MANSFIELD DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4122	MOUNT GRAVATT	QLD	 	MANSFIELD DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4122	MOUNT GRAVATT EAST	QLD	 	MANSFIELD DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4122	UPPER MOUNT GRAVATT	QLD	 	MANSFIELD DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4122	UPPER MOUNT GRAVATT BC	QLD	 	MANSFIELD DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4122	WISHART	QLD	 	MANSFIELD DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4123	ROCHEDALE	QLD	 	LOGAN CITY DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4123	ROCHEDALE SOUTH	QLD	 	LOGAN CITY DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4124	BORONIA HEIGHTS	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4124	GREENBANK	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4124	LYONS	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4124	NEW BEITH	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4124	SPRING MOUNTAIN	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4125	MUNRUBEN	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4125	PARK RIDGE	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4125	PARK RIDGE SOUTH	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4127	DAISY HILL	QLD	 	LOGAN CITY DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4127	PRIESTDALE	QLD	 	LOGAN CITY DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4127	SLACKS CREEK	QLD	 	LOGAN CITY DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4127	SPRINGWOOD	QLD	 	LOGAN CITY DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4128	SHAILER PARK	QLD	 	LOGANHOLME DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4128	TANAH MERAH	QLD	 	LOGANHOLME DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4129	LOGANHOLME	QLD	 	LOGANHOLME DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4129	LOGANHOLME BC	QLD	 	LOGANHOLME DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4129	LOGANHOLME DC	QLD	 	LOGANHOLME DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4130	CARBROOK	QLD	 	LOGANHOLME DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4130	CORNUBIA	QLD	 	LOGANHOLME DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4131	LOGANLEA	QLD	 	LOGANHOLME DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4131	MEADOWBROOK	QLD	 	LOGANHOLME DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4132	CRESTMEAD	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4132	CRESTMEAD DC	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4132	MARSDEN	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4133	CHAMBERS FLAT	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4133	LOGAN RESERVE	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4133	WATERFORD	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4133	WATERFORD WEST	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4151	COORPAROO	QLD	 	COORPAROO DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4151	COORPAROO BC	QLD	 	COORPAROO DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4151	COORPAROO DC	QLD	 	COORPAROO DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4152	CAMP HILL	QLD	 	MANSFIELD DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4152	CARINA	QLD	 	MANSFIELD DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4152	CARINA HEIGHTS	QLD	 	MANSFIELD DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4152	CARINDALE	QLD	 	MANSFIELD DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4153	BELMONT	QLD	 	TINGALPA DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4154	GUMDALE	QLD	 	CAPALABA DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4154	RANSOME	QLD	 	CAPALABA DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4154	WAKERLEY	QLD	 	CAPALABA DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4155	CHANDLER	QLD	 	CAPALABA DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4156	BURBANK	QLD	 	MANSFIELD DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4156	MACKENZIE	QLD	Brisbane	MANSFIELD DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4157	CAPALABA	QLD	 	CAPALABA DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4157	CAPALABA BC	QLD	 	CAPALABA DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4157	CAPALABA DC	QLD	 	CAPALABA DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4157	CAPALABA WEST	QLD	 	CAPALABA DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4157	SHELDON	QLD	 	CAPALABA DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4158	THORNESIDE	QLD	 	CAPALABA DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4159	BIRKDALE	QLD	 	CAPALABA DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4160	ORMISTON	QLD	 	CLEVELAND DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4160	WELLINGTON POINT	QLD	 	CLEVELAND DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4161	ALEXANDRA HILLS	QLD	 	CAPALABA DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4163	CLEVELAND	QLD	 	CLEVELAND DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4163	CLEVELAND DC	QLD	 	CLEVELAND DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4164	THORNLANDS	QLD	 	CLEVELAND DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4165	MOUNT COTTON	QLD	 	CLEVELAND DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4165	REDLAND BAY	QLD	 	CLEVELAND DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4165	VICTORIA POINT	QLD	 	CLEVELAND DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4165	VICTORIA POINT WEST	QLD	 	CLEVELAND DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4169	EAST BRISBANE	QLD	 	COORPAROO DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4169	KANGAROO POINT	QLD	 	COORPAROO DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4170	CANNON HILL	QLD	 	TINGALPA DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4170	MORNINGSIDE	QLD	 	TINGALPA DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4170	NORMAN PARK	QLD	 	TINGALPA DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4170	SEVEN HILLS	QLD	 	TINGALPA DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4171	BALMORAL	QLD	 	TINGALPA DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4171	BULIMBA	QLD	 	TINGALPA DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4171	HAWTHORNE	QLD	 	TINGALPA DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4172	MURARRIE	QLD	 	TINGALPA DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4173	TINGALPA	QLD	 	TINGALPA DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4173	TINGALPA BC	QLD	 	TINGALPA DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4173	TINGALPA DC	QLD	 	TINGALPA DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4174	HEMMANT	QLD	 	TINGALPA DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4178	LYTTON	QLD	 	TINGALPA DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4178	PORT OF BRISBANE	QLD	 	TINGALPA DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4178	WYNNUM	QLD	 	TINGALPA DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4178	WYNNUM NORTH	QLD	 	TINGALPA DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4178	WYNNUM PLAZA	QLD	 	TINGALPA DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4178	WYNNUM WEST	QLD	 	TINGALPA DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4179	LOTA	QLD	 	TINGALPA DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4179	MANLY	QLD	 	TINGALPA DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4179	MANLY WEST	QLD	 	TINGALPA DC	430	Q1 	035	BRISBANE CENTRAL	Delivery Area 
4183	AMITY	QLD	 	CLEVELAND DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4183	AMITY POINT	QLD	PO Boxes	CLEVELAND DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4183	DUNWICH	QLD	 	CLEVELAND DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4183	NORTH STRADBROKE ISLAND	QLD	 	CLEVELAND DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4183	POINT LOOKOUT	QLD	 	CLEVELAND DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4184	COOCHIEMUDLO ISLAND	QLD	 	CLEVELAND DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4184	KARRAGARRA ISLAND	QLD	 	CLEVELAND DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4184	LAMB ISLAND	QLD	 	CLEVELAND DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4184	MACLEAY ISLAND	QLD	 	CLEVELAND DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4184	PEEL ISLAND	QLD	 	CLEVELAND DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4184	PERULPA ISLAND	QLD	 	CLEVELAND DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4184	RUSSELL ISLAND	QLD	 	CLEVELAND DC	410	Q1 	038	SOUTH SUBS	Delivery Area 
4205	BETHANIA	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4207	ALBERTON	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4207	BAHRS SCRUB	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4207	BANNOCKBURN	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4207	BEENLEIGH	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4207	BELIVAH	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4207	BUCCAN	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4207	CEDAR CREEK	QLD	Beenleigh	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4207	EAGLEBY	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4207	EDENS LANDING	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4207	HOLMVIEW	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4207	LOGAN VILLAGE	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4207	LUSCOMBE	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4207	MOUNT WARREN PARK	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4207	STAPYLTON	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4207	STEIGLITZ	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4207	WINDAROO	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4207	WOLFFDENE	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4207	WOONGOOLBA	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4207	YARRABILBA	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4207	YATALA	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4207	YATALA DC	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4208	GILBERTON	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4208	JACOBS WELL	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4208	KINGSHOLME	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4208	NORWELL	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4208	ORMEAU	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4208	ORMEAU HILLS	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4209	COOMERA	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4209	PIMPAMA	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4209	UPPER COOMERA	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4209	WILLOW VALE	QLD	 	YATALA DELIVERY CENTRE	410	Q1 	038	SOUTH SUBS	Delivery Area 
4210	GUANABA	QLD	 	NERANG DC	450	Q1 	041	GOLD COAST	Delivery Area 
4210	MAUDSLAND	QLD	 	NERANG DC	450	Q1 	041	GOLD COAST	Delivery Area 
4210	OXENFORD	QLD	 	NERANG DC	450	Q1 	041	GOLD COAST	Delivery Area 
4210	STUDIO VILLAGE	QLD	PO Boxes	NERANG DC	450	Q1 	041	GOLD COAST	Delivery Area 
4210	WONGAWALLAN	QLD	 	NERANG DC	450	Q1 	041	GOLD COAST	Delivery Area 
4211	ADVANCETOWN	QLD	 	NERANG DC	450	Q1 	041	GOLD COAST	Delivery Area 
4211	BEECHMONT	QLD	 	NERANG DC	450	Q1 	041	GOLD COAST	Delivery Area 
4211	BINNA BURRA	QLD	 	NERANG DC	450	Q1 	041	GOLD COAST	Delivery Area 
4211	CARRARA	QLD	 	NERANG DC	450	Q1 	041	GOLD COAST	Delivery Area 
4211	CLAGIRABA	QLD	 	NERANG DC	450	Q1 	041	GOLD COAST	Delivery Area 
4211	GAVEN	QLD	 	NERANG DC	450	Q1 	041	GOLD COAST	Delivery Area 
4211	GILSTON	QLD	 	NERANG DC	450	Q1 	041	GOLD COAST	Delivery Area 
4211	HIGHLAND PARK	QLD	 	NERANG DC	450	Q1 	041	GOLD COAST	Delivery Area 
4211	LOWER BEECHMONT	QLD	 	NERANG DC	450	Q1 	041	GOLD COAST	Delivery Area 
4211	MOUNT NATHAN	QLD	 	NERANG DC	450	Q1 	041	GOLD COAST	Delivery Area 
4211	NATURAL BRIDGE	QLD	 	NERANG DC	450	Q1 	041	GOLD COAST	Delivery Area 
4211	NERANG	QLD	 	NERANG DC	450	Q1 	041	GOLD COAST	Delivery Area 
4211	NERANG BC	QLD	 	NERANG DC	450	Q1 	041	GOLD COAST	Delivery Area 
4211	NERANG DC	QLD	 	NERANG DC	450	Q1 	041	GOLD COAST	Delivery Area 
4211	NUMINBAH VALLEY	QLD	 	NERANG DC	450	Q1 	041	GOLD COAST	Delivery Area 
4211	PACIFIC PINES	QLD	 	NERANG DC	450	Q1 	041	GOLD COAST	Delivery Area 
4211	SOUTHERN LAMINGTON	QLD	 	NERANG DC	450	Q1 	041	GOLD COAST	Delivery Area 
4212	HELENSVALE	QLD	 	ARUNDEL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4212	HELENSVALE TOWN CENTRE	QLD	 	ARUNDEL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4212	HOPE ISLAND	QLD	 	ARUNDEL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4212	SANCTUARY COVE	QLD	 	ARUNDEL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4213	AUSTINVILLE	QLD	 	BURLEIGH DC	450	Q1 	041	GOLD COAST	Delivery Area 
4213	BONOGIN	QLD	 	BURLEIGH DC	450	Q1 	041	GOLD COAST	Delivery Area 
4213	MUDGEERABA	QLD	 	BURLEIGH DC	450	Q1 	041	GOLD COAST	Delivery Area 
4213	NERANWOOD	QLD	 	BURLEIGH DC	450	Q1 	041	GOLD COAST	Delivery Area 
4213	SPRINGBROOK	QLD	 	BURLEIGH DC	450	Q1 	041	GOLD COAST	Delivery Area 
4213	TALLAI	QLD	 	BURLEIGH DC	450	Q1 	041	GOLD COAST	Delivery Area 
4213	WORONGARY	QLD	 	BURLEIGH DC	450	Q1 	041	GOLD COAST	Delivery Area 
4214	ARUNDEL	QLD	 	ARUNDEL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4214	ARUNDEL BC	QLD	 	ARUNDEL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4214	ARUNDEL DC	QLD	 	ARUNDEL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4214	ASHMORE	QLD	 	ARUNDEL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4214	ASHMORE CITY	QLD	 	ARUNDEL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4214	MOLENDINAR	QLD	 	ARUNDEL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4214	PARKWOOD	QLD	 	ARUNDEL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4215	AUSTRALIA FAIR	QLD	 	ARUNDEL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4215	CHIRN PARK	QLD	 	ARUNDEL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4215	LABRADOR	QLD	 	ARUNDEL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4215	SOUTHPORT	QLD	 	ARUNDEL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4215	SOUTHPORT BC	QLD	 	ARUNDEL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4215	SOUTHPORT PARK	QLD	 	ARUNDEL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4216	BIGGERA WATERS	QLD	 	ARUNDEL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4216	COOMBABAH	QLD	 	ARUNDEL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4216	HOLLYWELL	QLD	 	ARUNDEL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4216	PARADISE POINT	QLD	 	ARUNDEL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4216	RUNAWAY BAY	QLD	 	ARUNDEL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4216	SOUTH STRADBROKE	QLD	 	ARUNDEL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4217	BENOWA	QLD	 	BUNDALL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4217	BUNDALL	QLD	 	BUNDALL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4217	BUNDALL BC	QLD	 	BUNDALL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4217	BUNDALL DC	QLD	 	BUNDALL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4217	CHEVRON ISLAND	QLD	PO Boxes	BUNDALL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4217	GOLD COAST MC	QLD	 	BUNDALL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4217	ISLE OF CAPRI	QLD	PO Boxes	BUNDALL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4217	MAIN BEACH	QLD	 	BUNDALL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4217	SURFERS PARADISE	QLD	 	BUNDALL DC	450	Q1 	041	GOLD COAST	Delivery Area 
4218	BROADBEACH	QLD	 	ROBINA DC	450	Q1 	041	GOLD COAST	Delivery Area 
4218	BROADBEACH WATERS	QLD	 	ROBINA DC	450	Q1 	041	GOLD COAST	Delivery Area 
4218	MERMAID BEACH	QLD	 	ROBINA DC	450	Q1 	041	GOLD COAST	Delivery Area 
4218	MERMAID WATERS	QLD	 	ROBINA DC	450	Q1 	041	GOLD COAST	Delivery Area 
4218	NOBBY BEACH	QLD	 	ROBINA DC	450	Q1 	041	GOLD COAST	Delivery Area 
4218	PACIFIC FAIR	QLD	 	ROBINA DC	450	Q1 	041	GOLD COAST	Delivery Area 
4218	Q SUPERCENTRE	QLD	 	ROBINA DC	450	Q1 	041	GOLD COAST	Delivery Area 
4219	WEST BURLEIGH	QLD	PO Boxes	BURLEIGH DC	450	Q1 	041	GOLD COAST	Delivery Area 
4220	BURLEIGH BC	QLD	 	BURLEIGH DC	450	Q1 	041	GOLD COAST	Delivery Area 
4220	BURLEIGH DC	QLD	 	BURLEIGH DC	450	Q1 	041	GOLD COAST	Delivery Area 
4220	BURLEIGH HEADS	QLD	 	BURLEIGH DC	450	Q1 	041	GOLD COAST	Delivery Area 
4220	BURLEIGH TOWN	QLD	PO Boxes	BURLEIGH DC	450	Q1 	041	GOLD COAST	Delivery Area 
4220	BURLEIGH WATERS	QLD	 	BURLEIGH DC	450	Q1 	041	GOLD COAST	Delivery Area 
4220	MIAMI	QLD	 	BURLEIGH DC	450	Q1 	041	GOLD COAST	Delivery Area 
4221	ELANORA	QLD	 	CURRUMBIN DELIVERY CENTRE	450	Q1 	041	GOLD COAST	Delivery Area 
4221	PALM BEACH	QLD	 	CURRUMBIN DELIVERY CENTRE	450	Q1 	041	GOLD COAST	Delivery Area 
4222	GRIFFITH UNIVERSITY	QLD	 	ARUNDEL DC	450	Q1 	041	GOLD COAST	LVR 
4223	CURRUMBIN	QLD	 	CURRUMBIN DELIVERY CENTRE	450	Q1 	041	GOLD COAST	Delivery Area 
4223	CURRUMBIN DC	QLD	 	CURRUMBIN DELIVERY CENTRE	450	Q1 	041	GOLD COAST	Delivery Area 
4223	CURRUMBIN VALLEY	QLD	 	CURRUMBIN DELIVERY CENTRE	450	Q1 	041	GOLD COAST	Delivery Area 
4223	CURRUMBIN WATERS	QLD	 	CURRUMBIN DELIVERY CENTRE	450	Q1 	041	GOLD COAST	Delivery Area 
4224	TUGUN	QLD	 	CURRUMBIN DELIVERY CENTRE	450	Q1 	041	GOLD COAST	Delivery Area 
4224	TUGUN HEIGHTS	QLD	 	CURRUMBIN DELIVERY CENTRE	450	Q1 	041	GOLD COAST	Delivery Area 
4225	BILINGA	QLD	 	CURRUMBIN DELIVERY CENTRE	450	Q1 	041	GOLD COAST	Delivery Area 
4225	COOLANGATTA	QLD	 	CURRUMBIN DELIVERY CENTRE	450	Q1 	041	GOLD COAST	Delivery Area 
4226	CLEAR ISLAND WATERS	QLD	 	ROBINA DC	450	Q1 	041	GOLD COAST	Delivery Area 
4226	MERRIMAC	QLD	 	ROBINA DC	450	Q1 	041	GOLD COAST	Delivery Area 
4226	ROBINA	QLD	 	ROBINA DC	450	Q1 	041	GOLD COAST	Delivery Area 
4226	ROBINA DC	QLD	 	ROBINA DC	450	Q1 	041	GOLD COAST	Delivery Area 
4227	REEDY CREEK	QLD	 	BURLEIGH DC	450	Q1 	041	GOLD COAST	Delivery Area 
4227	VARSITY LAKES	QLD	 	BURLEIGH DC	450	Q1 	041	GOLD COAST	Delivery Area 
4228	TALLEBUDGERA	QLD	 	BURLEIGH DC	450	Q1 	041	GOLD COAST	Delivery Area 
4228	TALLEBUDGERA VALLEY	QLD	 	BURLEIGH DC	450	Q1 	041	GOLD COAST	Delivery Area 
4229	BOND UNIVERSITY	QLD	 	ROBINA DC	450	Q1 	041	GOLD COAST	LVR 
4230	ROBINA TOWN CENTRE	QLD	 	ROBINA DC	450	Q1 	041	GOLD COAST	Delivery Area 
4270	TAMBORINE	QLD	 	NORTH TAMBORINE-LPO	450	Q1 	041	GOLD COAST	Delivery Area 
4271	EAGLE HEIGHTS	QLD	 	NORTH TAMBORINE-LPO	450	Q1 	041	GOLD COAST	Delivery Area 
4272	MOUNT TAMBORINE	QLD	 	NORTH TAMBORINE-LPO	450	Q1 	041	GOLD COAST	Delivery Area 
4272	NORTH TAMBORINE	QLD	 	NORTH TAMBORINE-LPO	450	Q1 	041	GOLD COAST	Delivery Area 
4272	TAMBORINE MOUNTAIN	QLD	 	NORTH TAMBORINE-LPO	450	Q1 	041	GOLD COAST	Delivery Area 
4275	BENOBBLE	QLD	 	CANUNGRA - LPO	450	Q1 	041	GOLD COAST	Delivery Area 
4275	BIDDADDABA	QLD	 	CANUNGRA - LPO	450	Q1 	041	GOLD COAST	Delivery Area 
4275	BOYLAND	QLD	 	CANUNGRA - LPO	450	Q1 	041	GOLD COAST	Delivery Area 
4275	CANUNGRA	QLD	 	CANUNGRA - LPO	450	Q1 	041	GOLD COAST	Delivery Area 
4275	FERNY GLEN	QLD	 	CANUNGRA - LPO	450	Q1 	041	GOLD COAST	Delivery Area 
4275	FLYING FOX	QLD	 	CANUNGRA - LPO	450	Q1 	041	GOLD COAST	Delivery Area 
4275	ILLINBAH	QLD	 	CANUNGRA - LPO	450	Q1 	041	GOLD COAST	Delivery Area 
4275	LAMINGTON NATIONAL PARK	QLD	 	CANUNGRA - LPO	450	Q1 	041	GOLD COAST	Delivery Area 
4275	O'REILLY	QLD	 	CANUNGRA - LPO	450	Q1 	041	GOLD COAST	Delivery Area 
4275	SARABAH	QLD	 	CANUNGRA - LPO	450	Q1 	041	GOLD COAST	Delivery Area 
4275	WITHEREN	QLD	 	CANUNGRA - LPO	450	Q1 	041	GOLD COAST	Delivery Area 
4275	WONGLEPONG	QLD	 	CANUNGRA - LPO	450	Q1 	041	GOLD COAST	Delivery Area 
4280	JIMBOOMBA	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4280	NORTH MACLEAN	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4280	SOUTH MACLEAN	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4280	STOCKLEIGH	QLD	 	CRESTMEAD DC	420	Q1 	039	HEATHWOOD DF	Delivery Area 
4285	ALLENVIEW	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	BEAUDESERT	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	BIRNAM	QLD	Beaudesert	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	BROMELTON	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	CAINBABLE	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	CEDAR GROVE	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	CEDAR VALE	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	CHINGHEE CREEK	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	CHRISTMAS CREEK	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	CRYNA	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	DARLINGTON	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	GLENEAGLE	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	HILLVIEW	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	INNISPLAIN	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	JOSEPHVILLE	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	KAGARU	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	KERRY	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	KNAPP CREEK	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	KOORALBYN	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	LAMINGTON	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	LARAVALE	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	MOUNT GIPPS	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	MUNDOOLUN	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	NINDOOINBAH	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	OAKY CREEK	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	TABOOBA	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	TABRAGALBA	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	TAMROOKUM	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	TAMROOKUM CREEK	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	UNDULLAH	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	VERESDALE	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	VERESDALE SCRUB	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4285	WOODHILL	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4287	BARNEY VIEW	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4287	MOUNT BARNEY	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4287	MOUNT LINDESAY	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4287	PALEN CREEK	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4287	RATHDOWNEY	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4287	RUNNING CREEK	QLD	 	BEAUDESERT	450	Q1 	041	GOLD COAST	Delivery Area 
4300	AUGUSTINE HEIGHTS	QLD	 	GOODNA DC	420	Q2 	040	WEST SUBS	Delivery Area 
4300	BELLBIRD PARK	QLD	 	GOODNA DC	420	Q2 	040	WEST SUBS	Delivery Area 
4300	BROOKWATER	QLD	 	GOODNA DC	420	Q2 	040	WEST SUBS	Delivery Area 
4300	CAMIRA	QLD	 	GOODNA DC	420	Q2 	040	WEST SUBS	Delivery Area 
4300	CAROLE PARK	QLD	 	GOODNA DC	420	Q2 	040	WEST SUBS	Delivery Area 
4300	GAILES	QLD	 	GOODNA DC	420	Q2 	040	WEST SUBS	Delivery Area 
4300	GOODNA	QLD	 	HEATHWOOD DF 	420	Q2 	040	WEST SUBS	Delivery Area 
4300	GOODNA DC	QLD	 	GOODNA DC	420	Q2 	040	WEST SUBS	Delivery Area 
4300	SPRINGFIELD	QLD	Ipswich	HEATHWOOD DF 	420	Q2 	040	WEST SUBS	Delivery Area 
4300	SPRINGFIELD CENTRAL	QLD	 	HEATHWOOD DF 	420	Q2 	040	WEST SUBS	Delivery Area 
4300	SPRINGFIELD LAKES	QLD	 	HEATHWOOD DF 	420	Q2 	040	WEST SUBS	Delivery Area 
4301	COLLINGWOOD PARK	QLD	 	GOODNA DC	420	Q2 	040	WEST SUBS	Delivery Area 
4301	REDBANK	QLD	Ipswich	GOODNA DC	420	Q2 	040	WEST SUBS	Delivery Area 
4301	REDBANK PLAINS	QLD	 	GOODNA DC	420	Q2 	040	WEST SUBS	Delivery Area 
4303	DINMORE	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4303	NEW CHUM	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4303	RIVERVIEW	QLD	Ipswich	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4304	BLACKSTONE	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4304	BOOVAL	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4304	BOOVAL BC	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4304	BOOVAL DC	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4304	BOOVAL FAIR	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4304	BUNDAMBA	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4304	EBBW VALE	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4304	NORTH BOOVAL	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4304	SILKSTONE	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4305	BASIN POCKET	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4305	BRASSALL	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4305	BREMER	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4305	CHURCHILL	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4305	COALFALLS	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4305	EAST IPSWICH	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4305	EASTERN HEIGHTS	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4305	FLINDERS VIEW	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4305	IPSWICH	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4305	LEICHHARDT	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4305	LIMESTONE RIDGES	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4305	MOORES POCKET	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4305	NEWTOWN	QLD	Ipswich	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4305	NORTH IPSWICH	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4305	NORTH TIVOLI	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4305	ONE MILE	QLD	Ipswich	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4305	RACEVIEW	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4305	SADLIERS CROSSING	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4305	TIVOLI	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4305	WEST IPSWICH	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4305	WOODEND	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4305	WULKURAKA	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4305	YAMANTO	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	AMBERLEY	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	AVOCA VALE	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	BANKS CREEK	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	BARELLAN POINT	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	BENARKIN	QLD	 	BENARKIN - CMA	420	Q2 	040	WEST SUBS	Delivery Area 
4306	BENARKIN NORTH	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	BLACKBUTT	QLD	 	BLACKBUTT - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4306	BLACKBUTT NORTH	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	BLACKBUTT SOUTH	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	BLACKSOIL	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	BORALLON	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	CHERRY CREEK	QLD	 	BLACKBUTT - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4306	CHUWAR	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	COLINTON	QLD	 	TOOGOOLAWAH -LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4306	DEEBING HEIGHTS	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	DUNDAS	QLD	 	FERNVALE - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4306	ENGLAND CREEK	QLD	 	FERNVALE - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4306	FAIRNEY VIEW	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	FERNVALE	QLD	 	FERNVALE - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4306	GLAMORGAN VALE	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	GOOGA CREEK	QLD	 	BLACKBUTT - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4306	GOOLMAN	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	HAIGSLEA	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	HARLIN	QLD	 	TOOGOOLAWAH -LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4306	IRONBARK	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	KARALEE	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	KARANA DOWNS	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	KARRABIN	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	KHOLO	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	LAKE MANCHESTER	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	LARK HILL	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	LINVILLE	QLD	 	LINVILLE-CMA	420	Q2 	040	WEST SUBS	Delivery Area 
4306	MOORE	QLD	 	TOOGOOLAWAH -LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4306	MOUNT BINGA	QLD	 	BLACKBUTT - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4306	MOUNT CROSBY	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	MOUNT MARROW	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	MOUNT STANLEY	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	MUIRLEA	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	NUKKU	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	PEAK CROSSING	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	PINE MOUNTAIN	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	PURGA	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	RIPLEY	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	SOUTH RIPLEY	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	SPLIT YARD CREEK	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	SWANBANK	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	TAROMEO	QLD	 	BENARKIN - CMA	420	Q2 	040	WEST SUBS	Delivery Area 
4306	TEELAH	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	THAGOONA	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	VERNOR	QLD	 	FERNVALE - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4306	WALLOON	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	WANORA	QLD	 	FERNVALE - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4306	WASHPOOL	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	WEST AMBERLEY	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	WHITE ROCK	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	WILLOWBANK	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4306	WIVENHOE POCKET	QLD	 	FERNVALE - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4307	COLEYVILLE	QLD	 	HARRISVILLE - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4307	HARRISVILLE	QLD	 	HARRISVILLE - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4307	MUTDAPILLY	QLD	 	HARRISVILLE - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4307	RADFORD	QLD	 	HARRISVILLE - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4307	SILVERDALE	QLD	 	HARRISVILLE - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4307	WARRILL VIEW	QLD	 	HARRISVILLE - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4307	WILSONS PLAINS	QLD	 	HARRISVILLE - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4309	ARATULA	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4309	CHARLWOOD	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4309	CLUMBER	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4309	FASSIFERN	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4309	FASSIFERN VALLEY	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4309	FRAZERVIEW	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4309	KALBAR	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4309	KENTS LAGOON	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4309	KULGUN	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4309	MILORA	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4309	MOOGERAH	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4309	MORWINCHA	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4309	MOUNT EDWARDS	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4309	MUNBILLA	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4309	OBUM OBUM	QLD	 	KALBAR - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4309	TAROME	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4309	TEVIOTVILLE	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	ALLANDALE	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	ANTHONY	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	BLANTYRE	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	BOONAH	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	BUNBURRA	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	BUNJURGEN	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	BURNETT CREEK	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	CANNON CREEK	QLD	Boonah	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	CARNEYS CREEK	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	COOCHIN	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	COULSON	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	CROFTBY	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	DUGANDAN	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	FRENCHES CREEK	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	HOYA	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	KENTS POCKET	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	MAROON	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	MILBONG	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	MILFORD	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	MOUNT ALFORD	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	MOUNT FRENCH	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	ROADVALE	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	TEMPLIN	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	WALLACES CREEK	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	WOOLOOMAN	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4310	WYARALONG	QLD	 	BOONAH	420	Q2 	040	WEST SUBS	Delivery Area 
4311	ATKINSONS DAM	QLD	 	LOWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4311	BRIGHTVIEW	QLD	 	LOWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4311	BUARABA	QLD	 	LOWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4311	BUARABA SOUTH	QLD	 	LOWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4311	CHURCHABLE	QLD	 	LOWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4311	CLARENDON	QLD	 	LOWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4311	COOLANA	QLD	 	LOWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4311	COOMINYA	QLD	 	LOWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4311	LOCKYER WATERS	QLD	 	LOWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4311	LOWOOD	QLD	 	LOWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4311	MINDEN	QLD	 	LOWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4311	MOUNT TARAMPA	QLD	 	LOWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4311	PATRICK ESTATE	QLD	 	LOWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4311	PRENZLAU	QLD	 	LOWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4311	RIFLE RANGE	QLD	 	LOWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4311	TARAMPA	QLD	 	LOWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4311	WIVENHOE HILL	QLD	 	LOWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4312	BRYDEN	QLD	 	ESK LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4312	CABOONBAH	QLD	 	ESK LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4312	COAL CREEK	QLD	 	ESK LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4312	CROSSDALE	QLD	 	ESK LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4312	ESK	QLD	 	ESK LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4312	ESKDALE	QLD	 	ESK LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4312	GLEN ESK	QLD	 	ESK LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4312	MOOMBRA	QLD	 	ESK LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4312	MOUNT BYRON	QLD	 	ESK LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4312	MOUNT HALLEN	QLD	 	ESK LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4312	MURRUMBA	QLD	 	ESK LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4312	REDBANK CREEK	QLD	 	ESK LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4312	SOMERSET DAM	QLD	 	ESK LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4313	BIARRA	QLD	 	ESK LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4313	BRAEMORE	QLD	 	TOOGOOLAWAH -LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4313	COOEEIMBARDI	QLD	 	TOOGOOLAWAH -LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4313	CRESSBROOK	QLD	 	TOOGOOLAWAH -LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4313	FULHAM	QLD	 	TOOGOOLAWAH -LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4313	GREGORS CREEK	QLD	ESK	TOOGOOLAWAH -LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4313	IVORY CREEK	QLD	 	TOOGOOLAWAH -LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4313	LOWER CRESSBROOK	QLD	 	TOOGOOLAWAH -LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4313	MOUNT BEPPO	QLD	 	TOOGOOLAWAH -LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4313	OTTABA	QLD	 	TOOGOOLAWAH -LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4313	SCRUB CREEK	QLD	 	TOOGOOLAWAH -LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4313	TOOGOOLAWAH	QLD	 	TOOGOOLAWAH -LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4313	YIMBUN	QLD	 	TOOGOOLAWAH -LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4340	ASHWELL	QLD	 	ROSEWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4340	CALVERT	QLD	 	ROSEWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4340	EBENEZER	QLD	 	ROSEWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4340	GRANDCHESTER	QLD	 	ROSEWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4340	JEEBROPILLY	QLD	 	ROSEWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4340	LANEFIELD	QLD	 	ROSEWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4340	LOWER MOUNT WALKER	QLD	 	ROSEWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4340	MERRYVALE	QLD	 	ROSEWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4340	MOORANG	QLD	 	ROSEWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4340	MOUNT FORBES	QLD	 	ROSEWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4340	MOUNT MORT	QLD	 	ROSEWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4340	MOUNT WALKER	QLD	 	ROSEWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4340	MOUNT WALKER WEST	QLD	 	ROSEWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4340	ROSEVALE	QLD	 	ROSEWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4340	ROSEWOOD	QLD	Ipswich	ROSEWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4340	TALLEGALLA	QLD	 	ROSEWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4340	THE BLUFF	QLD	Ipswich	ROSEWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4340	WOOLSHED	QLD	 	ROSEWOOD LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4341	BLENHEIM	QLD	 	LAIDLEY LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4341	HATTON VALE	QLD	 	LAIDLEY LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4341	KENSINGTON GROVE	QLD	 	LAIDLEY LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4341	KENTVILLE	QLD	 	LAIDLEY LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4341	LAIDLEY	QLD	 	LAIDLEY LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4341	LAIDLEY CREEK WEST	QLD	 	LAIDLEY LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4341	LAIDLEY HEIGHTS	QLD	 	LAIDLEY LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4341	LAIDLEY NORTH	QLD	 	LAIDLEY LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4341	LAIDLEY SOUTH	QLD	 	LAIDLEY LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4341	MOUNT BERRYMAN	QLD	 	LAIDLEY LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4341	MULGOWIE	QLD	 	LAIDLEY LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4341	PLAINLAND	QLD	 	LAIDLEY LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4341	REGENCY DOWNS	QLD	 	LAIDLEY LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4341	SUMMERHOLM	QLD	 	LAIDLEY LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4341	THORNTON	QLD	 	LAIDLEY LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4341	TOWNSON	QLD	 	LAIDLEY LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4342	CROWLEY VALE	QLD	 	FOREST HILL - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4342	FOREST HILL	QLD	 	LAIDLEY LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4342	GLEN CAIRN	QLD	 	LAIDLEY LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4342	GLENORE GROVE	QLD	 	LAIDLEY LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4342	LOCKROSE	QLD	 	FOREST HILL - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4342	LYNFORD	QLD	 	LAIDLEY LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4343	ADARE	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4343	BLACK DUCK CREEK	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4343	CAFFEY	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4343	COLLEGE VIEW	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4343	EAST HALDON	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4343	FORDSDALE	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4343	GATTON	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4343	INGOLDSBY	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4343	JUNCTION VIEW	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4343	LAKE CLARENDON	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4343	LAWES	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4343	LEFTHAND BRANCH	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4343	LOWER TENTHILL	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4343	MORTON VALE	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4343	MOUNT SYLVIA	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4343	PLACID HILLS	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4343	RINGWOOD	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4343	ROCKSIDE	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4343	ROPELEY	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4343	SPRING CREEK	QLD	Gatton	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4343	UPPER TENTHILL	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4343	VINEGAR HILL	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4343	WOODBINE	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4343	WOODLANDS	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4344	CARPENDALE	QLD	 	HELIDON - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4344	EGYPT	QLD	 	HELIDON - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4344	FLAGSTONE CREEK	QLD	 	HELIDON - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4344	HELIDON	QLD	 	HELIDON - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4344	HELIDON SPA	QLD	 	HELIDON - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4344	IREDALE	QLD	 	HELIDON - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4344	LILYDALE	QLD	 	HELIDON - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4344	LOCKYER	QLD	 	HELIDON - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4344	ROCKMOUNT	QLD	 	HELIDON - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4344	SEVENTEEN MILE	QLD	 	HELIDON - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4344	STOCKYARD	QLD	Gatton Shire	HELIDON - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4344	UPPER FLAGSTONE	QLD	 	HELIDON - LPO	420	Q2 	040	WEST SUBS	Delivery Area 
4345	GATTON COLLEGE	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4346	MARBURG	QLD	 	BOOVAL DC	420	Q2 	040	WEST SUBS	Delivery Area 
4347	GRANTHAM	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4347	MA MA CREEK	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4347	MOUNT WHITESTONE	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4347	VERADILLA	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4347	WINWILL	QLD	 	GATTON	420	Q2 	040	WEST SUBS	Delivery Area 
4350	ATHOL	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	BLUE MOUNTAIN HEIGHTS	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	CENTENARY HEIGHTS	QLD	Toowoomba	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	CHARLTON	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	CLIFFORD GARDENS	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	COTSWOLD HILLS	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	CRANLEY	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	DARLING HEIGHTS	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	DRAYTON	QLD	 	TOOWOOMBA MAIL CENTRE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	DRAYTON NORTH	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	EAST TOOWOOMBA	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	FINNIE	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	GLENVALE	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	GOWRIE MOUNTAIN	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	HARLAXTON	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	HARRISTOWN	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	KEARNEYS SPRING	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	MIDDLE RIDGE	QLD	 	TOOWOOMBA MAIL CENTRE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	MOUNT KYNOCH	QLD	 	TOOWOOMBA MAIL CENTRE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	MOUNT LOFTY	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	MOUNT RASCAL	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	NEWTOWN	QLD	Toowoomba	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	NORTH TOOWOOMBA	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	NORTHLANDS	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	PRINCE HENRY HEIGHTS	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	RANGEVILLE	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	REDWOOD	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	ROCKVILLE	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	SOUTH TOOWOOMBA	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	SOUTHTOWN	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	TOOWOOMBA	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	TOOWOOMBA BC	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	TOOWOOMBA CITY	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	TOOWOOMBA DC	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	TOOWOOMBA EAST	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	TOOWOOMBA SOUTH	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	TOOWOOMBA VILLAGE FAIR	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	TOOWOOMBA WEST	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	TOP CAMP	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	TORRINGTON	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	WELLCAMP	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	WESTBROOK	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	WILSONTON	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	WILSONTON HEIGHTS	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4350	WYALLA PLAZA	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	BALLARD	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	BAPAUME	QLD	 	STANTHORPE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	BIRNAM	QLD	Crows Nest	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	BLANCHVIEW	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	BRANCHVIEW	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	CABARLAH	QLD	 	CABARLAH - CMA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	CAWDOR	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	CEMENT MILLS	QLD	 	CEMENT MILLS	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	COALBANK	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	CONDAMINE PLAINS	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	CUTELLA	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	DERRYMORE	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	DJUAN	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	DOCTOR CREEK	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	EVERGREEN	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	FIFTEEN MILE	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	GEHAM	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	GLENCOE	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	GORE	QLD	 	CEMENT MILLS	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	GOWRIE JUNCTION	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	GOWRIE LITTLE PLAIN	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	GRAPETREE	QLD	 	 	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	GROOMSVILLE	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	HAMPTON	QLD	 	TOOWOOMBA MAIL CENTRE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	HIGHFIELDS	QLD	 	HIGHFIELDS - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	HIGHGROVE	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	HODGSON VALE	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	KARARA	QLD	 	KARARA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	KLEINTON	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	KULPI	QLD	 	PERANGA-CMA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	KURROWAH	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	LILYVALE	QLD	Rosalie	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	MACLAGAN	QLD	 	TOOWOOMBA MAIL CENTRE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	MALLING	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	MERINGANDAN	QLD	 	MERINGANDAN	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	MERINGANDAN WEST	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	MERRITTS CREEK	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	MOUNT LUKE	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	MUNIGANEEN	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	MURPHYS CREEK	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	NARKO	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	NORTH MACLAGAN	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	NUTGROVE	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	OMAN AMA	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	PALMTREE	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	PAMPAS	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	PECHEY	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	PERANGA	QLD	 	PERANGA-CMA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	PERSEVERANCE	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	POSTMANS RIDGE	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	POZIERES	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	PRESTON	QLD	Cambooya/Gatton	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	RANGEMORE	QLD	Rosalie	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	RAVENSBOURNE	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	SILVER RIDGE	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	SPRING BLUFF	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	ST AUBYN	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	THORNVILLE	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	TOOWOOMBA MC	QLD	PO Boxes	TOOWOOMBA MAIL CENTRE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	TUMMAVILLE	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	UMBIRAM	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	UPPER LOCKYER	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	VALE VIEW	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	WHICHELLO	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	WHITE MOUNTAIN	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	WITHCOTT	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	WOODLEIGH	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	WOOLMER	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	WUTUL	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	WYREEMA	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	YALANGUR	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4352	YANDILLA	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4353	BERGEN	QLD	 	HADEN-CMA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4353	EAST COOYAR	QLD	 	HADEN-CMA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4353	HADEN	QLD	 	HADEN-CMA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4354	DOUGLAS	QLD	Rosalie/Crows Nest	GOOMBUNGEE - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4354	GOOMBUNGEE	QLD	 	GOOMBUNGEE - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4354	KILBIRNIE	QLD	 	GOOMBUNGEE - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4355	ANDURAMBA	QLD	 	CROWS NEST - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4355	CRESSBROOK CREEK	QLD	 	CROWS NEST - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4355	CROWS NEST	QLD	 	CROWS NEST - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4355	EMU CREEK	QLD	 	CROWS NEST - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4355	GLENAVEN	QLD	 	CROWS NEST - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4355	JONES GULLY	QLD	 	CROWS NEST - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4355	MOUNTAIN CAMP	QLD	 	CROWS NEST - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4355	PIERCES CREEK	QLD	 	CROWS NEST - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4355	PINELANDS	QLD	 	CROWS NEST - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4355	PLAINBY	QLD	 	CROWS NEST - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4355	THE BLUFF	QLD	Crows Nest	CROWS NEST - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4355	UPPER PINELANDS	QLD	 	CROWS NEST - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4356	BONGEEN	QLD	 	PITTSWORTH	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4356	BROXBURN	QLD	 	PITTSWORTH	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4356	EVANSLEA	QLD	 	PITTSWORTH	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4356	IRONGATE	QLD	 	PITTSWORTH	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4356	KINCORA	QLD	 	PITTSWORTH	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4356	LINTHORPE	QLD	 	PITTSWORTH	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4356	MOTLEY	QLD	 	PITTSWORTH	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4356	MOUNT TYSON	QLD	 	PITTSWORTH	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4356	NORTH BRANCH	QLD	 	PITTSWORTH	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4356	NORWIN	QLD	 	PITTSWORTH	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4356	PITTSWORTH	QLD	 	PITTSWORTH	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4356	PURRAWUNDA	QLD	 	PITTSWORTH	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4356	ROSSVALE	QLD	 	PITTSWORTH	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4356	SCRUBBY MOUNTAIN	QLD	 	PITTSWORTH	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4356	SPRINGSIDE	QLD	 	PITTSWORTH	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4356	ST HELENS	QLD	Pittsworth	PITTSWORTH	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4356	STONELEIGH	QLD	 	PITTSWORTH	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4356	YARRANLEA	QLD	 	PITTSWORTH	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	BRINGALILY	QLD	 	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	BULLI CREEK	QLD	 	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	CANNING CREEK	QLD	 	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	CAPTAINS MOUNTAIN	QLD	 	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	CLONTARF	QLD	Millmerran	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	CONDAMINE FARMS	QLD	 	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	CYPRESS GARDENS	QLD	Millmerran	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	DOMVILLE	QLD	 	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	FOREST RIDGE	QLD	 	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	GRAYS GATE	QLD	 	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	KOOROONGARRA	QLD	 	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	LAVELLE	QLD	 	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	LEMONTREE	QLD	 	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	MILLMERRAN	QLD	 	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	MILLMERRAN DOWNS	QLD	 	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	MILLMERRAN WOODS	QLD	 	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	MILLWOOD	QLD	 	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	MOUNT EMLYN	QLD	 	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	PUNCHS CREEK	QLD	 	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	ROCKY CREEK	QLD	 	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	STONEHENGE	QLD	Millmerran Shire	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	THE PINES	QLD	 	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	TURALLIN	QLD	 	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	WATTLE RIDGE	QLD	 	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	WESTERN CREEK	QLD	 	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4357	WOONDUL	QLD	 	MILLMERRAN LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4358	CAMBOOYA	QLD	 	CAMBOOYA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4358	FELTON	QLD	 	CAMBOOYA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4358	FELTON SOUTH	QLD	 	CAMBOOYA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4358	RAMSAY	QLD	 	CAMBOOYA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4359	BUDGEE	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4359	EAST GREENMOUNT	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4359	GREENMOUNT	QLD	Cambooya	GREENMOUNT	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4359	HIRSTGLEN	QLD	 	GREENMOUNT	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4359	WEST HALDON	QLD	 	TOOWOOMBA DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4360	NOBBY	QLD	 	NOBBY	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4361	BACK PLAINS	QLD	 	CLIFTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4361	CLIFTON	QLD	 	CLIFTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4361	ELLANGOWAN	QLD	 	CLIFTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4361	ELPHINSTONE	QLD	Clifton	CLIFTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4361	HEADINGTON HILL	QLD	 	CLIFTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4361	KINGS CREEK	QLD	 	CLIFTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4361	MANAPOURI	QLD	 	CLIFTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4361	MISSEN FLAT	QLD	 	CLIFTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4361	MOUNT MOLAR	QLD	 	CLIFTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4361	NEVILTON	QLD	 	CLIFTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4361	PILTON	QLD	 	CLIFTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4361	RYEFORD	QLD	 	CLIFTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4361	SANDY CAMP	QLD	 	CLIFTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4361	SPRING CREEK	QLD	Clifton	CLIFTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4361	UPPER PILTON	QLD	 	CLIFTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4361	VICTORIA HILL	QLD	 	CLIFTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4362	ALLORA	QLD	 	ALLORA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4362	BERAT	QLD	 	ALLORA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4362	DEUCHAR	QLD	 	ALLORA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4362	ELLINTHORP	QLD	 	ALLORA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4362	GOOMBURRA	QLD	 	ALLORA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4362	HENDON	QLD	 	ALLORA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4362	MOUNT MARSHALL	QLD	 	ALLORA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4362	TALGAI	QLD	 	ALLORA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4363	SOUTHBROOK	QLD	 	TOOWOOMBA MAIL CENTRE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4364	BROOKSTEAD	QLD	 	BROOKSTEAD - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4365	LEYBURN	QLD	 	LEYBURN-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	ALLAN	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	BONY MOUNTAIN	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	CANNINGVALE	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	CHERRY GULLY	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	CLINTONVALE	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	CUNNINGHAM	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	DANDEROO	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	ELBOW VALLEY	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	FREESTONE	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	GLADFIELD	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	GLENGALLAN	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	GREYMARE	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	JUNABEE	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	LESLIE	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	LESLIE DAM	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	LOCH LOMOND	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	MARYVALE	QLD	Warwick	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	MASSIE	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	MONTROSE	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	MORGAN PARK	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	MOUNT COLLIERY	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	MOUNT TABOR	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	MURRAYS BRIDGE	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	NORTH BRANCH	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	PRATTEN	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	RODGERS CREEK	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	ROSEHILL	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	ROSENTHAL HEIGHTS	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	SILVERWOOD	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	SLADEVALE	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	SWAN CREEK	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	THANE	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	THANES CREEK	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	THE GLEN	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	THE HERMITAGE	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	TOOLBURRA	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	TREGONY	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	UPPER FREESTONE	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	UPPER WHEATVALE	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	WARWICK	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	WARWICK DC	QLD	 	WARWICK DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	WHEATVALE	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	WILDASH	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	WILLOWVALE	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	WIYARRA	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4370	WOMINA	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4371	EMU VALE	QLD	 	YANGAN - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4371	SWANFELS	QLD	 	YANGAN - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4371	YANGAN	QLD	 	YANGAN - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4372	TANNYMOREL	QLD	 	WARWICK	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4373	KILLARNEY	QLD	 	KILLARNEY - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4373	THE FALLS	QLD	 	KILLARNEY - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4373	THE HEAD	QLD	 	KILLARNEY - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4374	DALVEEN	QLD	 	DALVEEN - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4375	COTTONVALE	QLD	 	COTTONVALE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4375	FLEURBAIX	QLD	 	COTTONVALE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4376	THULIMBAH	QLD	 	THE SUMMIT-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4377	GLEN NIVEN	QLD	 	THE SUMMIT-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4377	MARYLAND	NSW	Tenterfield	THE SUMMIT-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4377	THE SUMMIT	QLD	 	THE SUMMIT-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4378	APPLETHORPE	QLD	 	STANTHORPE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4380	AMIENS	QLD	 	STANTHORPE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4380	BROADWATER	QLD	 	STANTHORPE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4380	CANNON CREEK	QLD	Stanthorpe	STANTHORPE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4380	DALCOUTH	QLD	 	STANTHORPE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4380	EUKEY	QLD	 	STANTHORPE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4380	GLENLYON	QLD	 	STANTHORPE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4380	GREENLANDS	QLD	 	STANTHORPE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4380	KYOOMBA	QLD	 	STANTHORPE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4380	MINGOOLA	QLD	 	STANTHORPE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4380	MOUNT TULLY	QLD	 	STANTHORPE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4380	NUNDUBBERMERE	QLD	 	STANTHORPE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4380	PIKEDALE	QLD	 	STANTHORPE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4380	PIKES CREEK	QLD	 	STANTHORPE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4380	SEVERNLEA	QLD	 	STANTHORPE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4380	SPRINGDALE	QLD	 	STANTHORPE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4380	STANTHORPE	QLD	 	STANTHORPE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4380	STORM KING	QLD	 	STANTHORPE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4380	SUGARLOAF	QLD	Stanthorpe	STANTHORPE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4380	THORNDALE	QLD	 	STANTHORPE	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4381	GLEN APLIN	QLD	 	GLEN APLIN - CMA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4382	BALLANDEAN	QLD	 	BALLANDEAN - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4382	GIRRAWEEN	QLD	 	BALLANDEAN - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4382	LYRA	QLD	 	 	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4382	SOMME	QLD	 	BALLANDEAN - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4382	WYBERBA	QLD	 	BALLANDEAN - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4383	JENNINGS	NSW	 	WALLANGARRA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4383	WALLANGARRA	QLD	 	WALLANGARRA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4384	LIMEVALE	QLD	 	TEXAS LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4385	BEEBO	QLD	 	TEXAS LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4385	BONSHAW	QLD	 	TEXAS LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4385	CAMP CREEK	NSW	Inverell	TEXAS LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4385	GLENARBON	QLD	 	TEXAS LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4385	MAIDENHEAD	QLD	 	TEXAS LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4385	RIVERTON	QLD	 	TEXAS LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4385	SILVER SPUR	QLD	 	TEXAS LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4385	SMITHLEA	QLD	 	TEXAS LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4385	TEXAS	QLD	 	TEXAS LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4385	TEXAS	NSW	 	TEXAS LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4385	WATSONS CROSSING	QLD	 	TEXAS LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4387	BRUSH CREEK	QLD	 	INGLEWOOD LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4387	BYBERA	QLD	 	INGLEWOOD LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4387	COOLMUNDA	QLD	 	INGLEWOOD LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4387	GREENUP	QLD	 	INGLEWOOD LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4387	INGLEWOOD	QLD	 	INGLEWOOD LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4387	MOSQUITO CREEK	QLD	 	INGLEWOOD LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4387	TERRICA	QLD	 	INGLEWOOD LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4387	WARROO	QLD	 	INGLEWOOD LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4387	WHETSTONE	QLD	 	INGLEWOOD LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4388	KURUMBUL	QLD	 	YELARBON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4388	YELARBON	QLD	 	YELARBON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4390	BILLA BILLA	QLD	 	GOONDIWINDI	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4390	CALINGUNEE	QLD	 	GOONDIWINDI	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4390	CALLANDOON	QLD	 	GOONDIWINDI	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4390	GOODAR	QLD	 	GOONDIWINDI	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4390	GOONDIWINDI	QLD	 	GOONDIWINDI	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4390	KINDON	QLD	 	GOONDIWINDI	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4390	LUNDAVRA	QLD	 	GOONDIWINDI	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4390	WONDALLI	QLD	 	GOONDIWINDI	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4390	WYAGA	QLD	 	GOONDIWINDI	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4390	YAGABURNE	QLD	 	GOONDIWINDI	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4400	KINGSTHORPE	QLD	 	KINGSTHORPE-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4401	ACLAND	QLD	 	OAKEY POST SHOP	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4401	AUBIGNY	QLD	 	OAKEY POST SHOP	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4401	BALGOWAN	QLD	 	OAKEY POST SHOP	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4401	BIDDESTON	QLD	 	OAKEY POST SHOP	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4401	BOODUA	QLD	 	OAKEY POST SHOP	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4401	DEVON PARK	QLD	 	OAKEY POST SHOP	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4401	GREENWOOD	QLD	 	OAKEY POST SHOP	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4401	HIGHLAND PLAINS	QLD	 	OAKEY POST SHOP	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4401	KELVINHAUGH	QLD	 	OAKEY POST SHOP	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4401	MOUNT IRVING	QLD	 	OAKEY POST SHOP	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4401	MULDU	QLD	 	OAKEY POST SHOP	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4401	OAKEY	QLD	 	OAKEY POST SHOP	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4401	ROSALIE PLAINS	QLD	 	OAKEY POST SHOP	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4401	SABINE	QLD	 	OAKEY POST SHOP	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4401	SILVERLEIGH	QLD	 	OAKEY POST SHOP	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4401	YARGULLEN	QLD	 	OAKEY POST SHOP	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4402	COOYAR	QLD	 	COOYAR - CMA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4402	KOORALGIN	QLD	 	COOYAR - CMA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4402	UPPER COOYAR CREEK	QLD	 	COOYAR - CMA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4403	BRYMAROO	QLD	 	JONDARYAN - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4403	JONDARYAN	QLD	 	JONDARYAN - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4403	MALU	QLD	 	JONDARYAN - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4403	MOUNT MORIAH	QLD	 	JONDARYAN - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4403	QUINALOW	QLD	 	JONDARYAN - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4403	WEST PRAIRIE	QLD	 	JONDARYAN - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4404	BOWENVILLE	QLD	 	BOWENVILLE-CMA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4404	FORMARTIN	QLD	 	BOWENVILLE-CMA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4404	IRVINGDALE	QLD	 	BOWENVILLE-CMA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4404	WAINUI	QLD	 	BOWENVILLE-CMA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4405	BLAXLAND	QLD	 	DALBY	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4405	BUNYA MOUNTAINS	QLD	 	DALBY	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4405	DALBY	QLD	 	DALBY	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4405	DUCKLO	QLD	 	DALBY	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4405	GRASSDALE	QLD	 	DALBY	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4405	MARMADUA	QLD	 	DALBY	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4405	PIRRINUAN	QLD	 	DALBY	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4405	RANGES BRIDGE	QLD	 	DALBY	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4405	ST RUTH	QLD	 	DALBY	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4405	TIPTON	QLD	 	DALBY	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4405	WERANGA	QLD	 	DALBY	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4406	BOONDANDILLA	QLD	 	DALBY	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4406	HANNAFORD	QLD	 	DALBY	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4406	JIMBOUR	QLD	PO Boxes	JIMBOUR-CMA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4406	KAIMKILLENBUN	QLD	 	KAIMKILLENBUN	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4406	KOGAN	QLD	 	KOGAN	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4406	MACALISTER	QLD	 	JIMBOUR-CMA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4406	MOONIE	QLD	 	DALBY	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4406	SOUTHWOOD	QLD	 	DALBY	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4406	THE GUMS	QLD	 	THE GUMS	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4406	WEIR RIVER	QLD	 	DALBY	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4407	CATTLE CREEK	QLD	Millmerran Shire	CECIL PLAINS - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4407	CECIL PLAINS	QLD	 	CECIL PLAINS - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4407	DUNMORE	QLD	 	CECIL PLAINS - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4407	NANGWEE	QLD	 	CECIL PLAINS - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4408	BELL	QLD	 	BELL - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4410	JANDOWAE	QLD	 	JANDOWAE LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4411	WARRA	QLD	 	WARRA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4412	BRIGALOW	QLD	 	BRIGALOW - CMA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4413	BAKING BOARD	QLD	 	CHINCHILLA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4413	BOONARGA	QLD	 	CHINCHILLA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4413	BURNCLUITH	QLD	 	CHINCHILLA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4413	CANAGA	QLD	 	CHINCHILLA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4413	CHANCES PLAIN	QLD	 	CHINCHILLA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4413	CHINCHILLA	QLD	 	CHINCHILLA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4413	DURAH	QLD	 	CHINCHILLA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4413	HOPELAND	QLD	 	CHINCHILLA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4413	MONTROSE	QLD	 	CHINCHILLA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4413	WIEAMBILLA	QLD	 	CHINCHILLA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4415	COLUMBOOLA	QLD	 	MILES LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4415	DALWOGON	QLD	 	MILES LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4415	GURULMUNDI	QLD	 	MILES LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4415	HOOKSWOOD	QLD	 	MILES LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4415	KOWGURAN	QLD	 	MILES LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4415	MILES	QLD	 	MILES LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4415	MYALL PARK	QLD	 	MILES LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4415	PELHAM	QLD	 	MILES LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4416	BARRAMORNIE	QLD	 	CONDAMINE - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4416	CONDAMINE	QLD	 	CONDAMINE - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4416	MORABY	QLD	 	CONDAMINE - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4416	NANGRAM	QLD	 	CONDAMINE - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4416	PINE HILLS	QLD	 	CONDAMINE - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4416	SUNNYSIDE	QLD	Murilla	CONDAMINE - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4416	YULABILLA	QLD	 	CONDAMINE - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4417	NOORINDOO	QLD	 	SURAT - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4417	OBERINA	QLD	 	ROMA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4417	PARKNOOK	QLD	 	SURAT - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4417	SURAT	QLD	 	SURAT - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4417	WARKON	QLD	 	YULEBA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4417	WELLESLEY	QLD	 	SURAT - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4417	WERIBONE	QLD	 	SURAT - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4418	GULUGUBA	QLD	 	GULUGUBA-CMA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4419	COCKATOO	QLD	 	WANDOAN-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4419	GROSMONT	QLD	 	WANDOAN-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4419	WANDOAN	QLD	 	WANDOAN-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4420	BROADMERE	QLD	 	TAROOM LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4420	COORADA	QLD	 	TAROOM LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4420	GHINGHINDA	QLD	 	TAROOM LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4420	GLENHAUGHTON	QLD	 	TAROOM LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4420	GWAMBEGWINE	QLD	 	TAROOM LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4420	HORNET BANK	QLD	 	TAROOM LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4420	PEEK-A-DOO	QLD	 	TAROOM LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4420	SPRING CREEK	QLD	Taroom	TAROOM LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4420	TAROOM	QLD	 	TAROOM LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4421	GORANBA	QLD	 	TARA LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4421	TARA	QLD	 	TARA LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4422	COOMRITH	QLD	 	MEANDARRA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4422	FLINTON	QLD	 	MEANDARRA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4422	INGLESTONE	QLD	 	MEANDARRA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4422	MEANDARRA	QLD	 	MEANDARRA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4422	WESTMAR	QLD	 	MEANDARRA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4423	GLENMORGAN	QLD	 	GLENMORGAN-CMA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4423	TEELBA	QLD	 	GLENMORGAN-CMA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4424	DRILLHAM	QLD	 	DRILLHAM - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4424	DRILLHAM SOUTH	QLD	 	DRILLHAM - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4424	GLENAUBYN	QLD	 	DRILLHAM - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4425	BOGANDILLA	QLD	 	DULACCA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4425	DULACCA	QLD	 	DULACCA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4426	JACKSON	QLD	 	JACKSON CPA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4426	JACKSON NORTH	QLD	 	JACKSON CPA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4426	JACKSON SOUTH	QLD	 	JACKSON CPA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4427	CLIFFORD	QLD	 	YULEBA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4427	YULEBA	QLD	 	YULEBA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4427	YULEBA NORTH	QLD	 	YULEBA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4427	YULEBA SOUTH	QLD	 	YULEBA - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4428	PICKANJINNIE	QLD	 	WALLUMBILLA-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4428	WALLUMBILLA	QLD	 	WALLUMBILLA-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4428	WALLUMBILLA NORTH	QLD	 	WALLUMBILLA-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4428	WALLUMBILLA SOUTH	QLD	 	WALLUMBILLA-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4454	BAFFLE WEST	QLD	 	INJUNE - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4454	BEILBA	QLD	 	INJUNE - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4454	DURHAM DOWNS	QLD	 	INJUNE - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4454	HIGHLAND PLAINS	QLD	Bungil Shire	INJUNE - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4454	HUTTON CREEK	QLD	 	INJUNE - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4454	INJUNE	QLD	 	INJUNE - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4454	MOUNT HUTTON	QLD	 	INJUNE - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4454	PONY HILLS	QLD	 	INJUNE - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4454	SIMMIE	QLD	 	INJUNE - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4454	UPPER DAWSON	QLD	 	INJUNE - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4454	WESTGROVE	QLD	 	INJUNE - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4455	BALLAROO	QLD	 	ROMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4455	BLYTHDALE	QLD	 	ROMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4455	BUNGEWORGORAI	QLD	 	ROMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4455	BUNGIL	QLD	 	ROMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4455	BYMOUNT	QLD	 	ROMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4455	CORNWALL	QLD	 	ROMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4455	DARGAL ROAD	QLD	 	ROMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4455	EUMAMURRIN	QLD	 	ROMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4455	EUTHULLA	QLD	 	ROMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4455	GUNNEWIN	QLD	 	ROMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4455	HODGSON	QLD	 	ROMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4455	MOOGA	QLD	 	ROMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4455	MOUNT ABUNDANCE	QLD	 	ROMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4455	MOUNT BINDANGO	QLD	 	ROMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4455	ORALLO	QLD	 	ROMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4455	ORANGE HILL	QLD	 	ROMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4455	ROMA	QLD	 	ROMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4455	TINGUN	QLD	 	ROMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4455	WYCOMBE	QLD	 	ROMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4461	MUCKADILLA	QLD	 	MUCKADILLA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4462	AMBY	QLD	 	AMBY	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4465	DUNKELD	QLD	 	MITCHELL LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4465	FORESTVALE	QLD	 	MITCHELL LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4465	MITCHELL	QLD	 	MITCHELL LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4465	V GATE	QLD	 	MITCHELL LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4465	WOMALILLA	QLD	 	MITCHELL LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4467	MUNGALLALA	QLD	PO Boxes	MUNGALLALA-CMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4467	REDFORD	QLD	 	MUNGALLALA-CMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4467	TYRCONNEL	QLD	 	MUNGALLALA-CMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4468	CLARA CREEK	QLD	 	MORVEN - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4468	MORVEN	QLD	 	MORVEN - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4470	BAKERS BEND	QLD	 	CHARLEVILLE	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4470	CHARLEVILLE	QLD	 	CHARLEVILLE	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4470	GOWRIE STATION	QLD	 	CHARLEVILLE	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4470	LANGLO	QLD	 	CHARLEVILLE	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4470	MURWEH	QLD	 	CHARLEVILLE	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4470	RIVERSLEIGH	QLD	 	CHARLEVILLE	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4471	CLAVERTON	QLD	 	CHARLEVILLE	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4471	NARDOO SIDING	QLD	 	CHARLEVILLE	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4472	BLACKALL	QLD	 	BLACKALL LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4472	MOUNT ENNISKILLEN	QLD	 	BLACKALL LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4474	ADAVALE	QLD	 	QUILPIE LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4475	CHEEPIE	QLD	PO Boxes	CHEEPIE	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4477	AUGATHELLA	QLD	 	AUGATHELLA - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4477	UPPER WARREGO	QLD	 	AUGATHELLA - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4478	BAYRICK	QLD	 	TAMBO-LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4478	CALDERVALE	QLD	 	TAMBO-LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4478	LANSDOWNE	QLD	 	TAMBO-LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4478	LUMEAH	QLD	 	TAMBO-LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4478	MACFARLANE	QLD	 	TAMBO-LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4478	MINNIE DOWNS	QLD	 	TAMBO-LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4478	SCRUBBY CREEK	QLD	Tambo	TAMBO-LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4478	TAMBO	QLD	 	TAMBO-LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4478	WINDEYER	QLD	 	TAMBO-LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4478	YANDARLO	QLD	 	TAMBO-LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4479	COOLADDI	QLD	 	COOLADDI-CMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4480	EROMANGA	QLD	 	EROMANGA-CMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4480	QUILPIE	QLD	 	QUILPIE LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4481	FARRARS CREEK	QLD	 	WINDORAH-LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4481	TANBAR	QLD	 	WINDORAH-LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4481	WINDORAH	QLD	 	WINDORAH-LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4482	BIRDSVILLE	QLD	 	BIRDSVILLE-CMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4486	DIRRANBANDI	QLD	 	DIRRANBANDI - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4486	HEBEL	QLD	 	DIRRANBANDI - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4487	BEGONIA	QLD	 	SAINT GEORGE	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4487	ST GEORGE	QLD	 	SAINT GEORGE	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4488	BOLLON	QLD	 	BOLLON - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4488	NEBINE	QLD	 	BOLLON - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4489	WYANDRA	QLD	 	WYANDRA-CMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4490	BARRINGUN	QLD	 	CUNNAMULLA LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4490	COONGOOLA	QLD	 	CUNNAMULLA LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4490	CUNNAMULLA	QLD	 	CUNNAMULLA LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4490	CUTTABURRA	QLD	 	CUNNAMULLA LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4490	HUMEBURN	QLD	 	CUNNAMULLA LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4490	JOBS GATE	QLD	 	CUNNAMULLA LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4490	LINDEN	QLD	 	CUNNAMULLA LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4490	NOORAMA	QLD	 	CUNNAMULLA LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4490	TUEN	QLD	 	CUNNAMULLA LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4490	WIDGEEGOARA	QLD	 	CUNNAMULLA LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4490	YOWAH	QLD	 	CUNNAMULLA LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4491	EULO	QLD	 	EULO-CMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4492	BULLAWARRA	QLD	 	THARGOMINDAH - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4492	BULLOO DOWNS	QLD	 	THARGOMINDAH - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4492	DYNEVOR	QLD	 	THARGOMINDAH - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4492	NOCKATUNGA	QLD	 	THARGOMINDAH - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4492	NORLEY	QLD	 	THARGOMINDAH - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4492	THARGOMINDAH	QLD	 	THARGOMINDAH - LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4493	HUNGERFORD	QLD	Bulloo	CUNNAMULLA LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4494	BUNGUNYA	QLD	 	BUNGUNYA - CMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4494	NORTH BUNGUNYA	QLD	 	BUNGUNYA - CMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4494	TARAWERA	QLD	 	BUNGUNYA - CMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4496	NORTH TALWOOD	QLD	 	TALWOOD-LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4496	SOUTH TALWOOD	QLD	 	TALWOOD-LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4496	TALWOOD	QLD	PO Boxes	TALWOOD-LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4497	DAYMAR	QLD	 	THALLON-LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4497	THALLON	QLD	 	THALLON-LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4497	WEENGALLON	QLD	 	THALLON-LPO	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4498	KIOMA	QLD	 	TOOBEAH-CMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4498	TOOBEAH	QLD	 	TOOBEAH-CMA	454	Q3 	042	SOUTH EAST QLD	Delivery Area 
4500	BRAY PARK	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4500	BRENDALE	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4500	BRENDALE BC	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4500	BRENDALE DC	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4500	CASHMERE	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4500	CLEAR MOUNTAIN	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4500	JOYNER	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4500	STRATHPINE	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4500	STRATHPINE CENTRE	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4500	WARNER	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4501	LAWNTON	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4502	PETRIE	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4503	DAKABIN	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4503	GRIFFIN	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4503	KALLANGUR	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4503	KURWONGBAH	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4503	MURRUMBA DOWNS	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4503	WHITESIDE	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4504	NARANGBA	QLD	 	BURPENGARY DC	430	Q1 	036	MORETON	Delivery Area 
4505	BURPENGARY	QLD	 	BURPENGARY DC	430	Q1 	036	MORETON	Delivery Area 
4505	BURPENGARY DC	QLD	 	BURPENGARY DC	430	Q1 	036	MORETON	Delivery Area 
4506	MOORINA	QLD	 	BURPENGARY DC	430	Q1 	036	MORETON	Delivery Area 
4506	MORAYFIELD	QLD	 	BURPENGARY DC	430	Q1 	036	MORETON	Delivery Area 
4507	BANKSIA BEACH	QLD	 	BRIBIE ISLAND	430	Q1 	036	MORETON	Delivery Area 
4507	BELLARA	QLD	 	BRIBIE ISLAND	430	Q1 	036	MORETON	Delivery Area 
4507	BONGAREE	QLD	 	BRIBIE ISLAND	430	Q1 	036	MORETON	Delivery Area 
4507	BRIBIE ISLAND	QLD	 	BRIBIE ISLAND	430	Q1 	036	MORETON	Delivery Area 
4507	BRIBIE ISLAND NORTH	QLD	 	BRIBIE ISLAND DC	430	Q1 	036	MORETON	Delivery Area 
4507	WELSBY	QLD	 	BRIBIE ISLAND	430	Q1 	036	MORETON	Delivery Area 
4507	WHITE PATCH	QLD	 	BRIBIE ISLAND	430	Q1 	036	MORETON	Delivery Area 
4507	WOORIM	QLD	 	BRIBIE ISLAND	430	Q1 	036	MORETON	Delivery Area 
4508	DECEPTION BAY	QLD	 	BURPENGARY DC	430	Q1 	036	MORETON	Delivery Area 
4509	MANGO HILL	QLD	 	BURPENGARY DC	430	Q1 	036	MORETON	Delivery Area 
4509	NORTH LAKES	QLD	 	BURPENGARY DC	430	Q1 	036	MORETON	Delivery Area 
4510	BEACHMERE	QLD	 	CABOOLTURE DC	430	Q1 	036	MORETON	Delivery Area 
4510	BELLMERE	QLD	 	CABOOLTURE DC	430	Q1 	036	MORETON	Delivery Area 
4510	CABOOLTURE	QLD	 	CABOOLTURE	430	Q1 	036	MORETON	Delivery Area 
4510	CABOOLTURE BC	QLD	PO Boxes	CABOOLTURE DC	430	Q1 	036	MORETON	Delivery Area 
4510	CABOOLTURE SOUTH	QLD	 	CABOOLTURE	430	Q1 	036	MORETON	Delivery Area 
4510	DONNYBROOK	QLD	 	CABOOLTURE DC	430	Q1 	036	MORETON	Delivery Area 
4510	MELDALE	QLD	 	CABOOLTURE DC	430	Q1 	036	MORETON	Delivery Area 
4510	MOODLU	QLD	 	CABOOLTURE DC	430	Q1 	036	MORETON	Delivery Area 
4510	ROCKSBERG	QLD	 	CABOOLTURE DC	430	Q1 	036	MORETON	Delivery Area 
4510	TOORBUL	QLD	 	CABOOLTURE DC	430	Q1 	036	MORETON	Delivery Area 
4510	UPPER CABOOLTURE	QLD	 	CABOOLTURE DC	430	Q1 	036	MORETON	Delivery Area 
4511	GODWIN BEACH	QLD	 	BRIBIE ISLAND	430	Q1 	036	MORETON	Delivery Area 
4511	NINGI	QLD	 	BRIBIE ISLAND	430	Q1 	036	MORETON	Delivery Area 
4511	SANDSTONE POINT	QLD	 	BRIBIE ISLAND	430	Q1 	036	MORETON	Delivery Area 
4512	BRACALBA	QLD	 	CABOOLTURE DC	430	Q1 	036	MORETON	Delivery Area 
4512	WAMURAN	QLD	 	CABOOLTURE DC	430	Q1 	036	MORETON	Delivery Area 
4512	WAMURAN BASIN	QLD	 	CABOOLTURE DC	430	Q1 	036	MORETON	Delivery Area 
4514	BELLTHORPE	QLD	 	WOODFORD LPO	430	Q1 	036	MORETON	Delivery Area 
4514	CEDARTON	QLD	 	WOODFORD LPO	430	Q1 	036	MORETON	Delivery Area 
4514	COMMISSIONERS FLAT	QLD	 	WOODFORD LPO	430	Q1 	036	MORETON	Delivery Area 
4514	D'AGUILAR	QLD	 	WOODFORD LPO	430	Q1 	036	MORETON	Delivery Area 
4514	DELANEYS CREEK	QLD	 	WOODFORD LPO	430	Q1 	036	MORETON	Delivery Area 
4514	MOUNT ARCHER	QLD	Kilcoy	WOODFORD LPO	430	Q1 	036	MORETON	Delivery Area 
4514	MOUNT DELANEY	QLD	 	WOODFORD LPO	430	Q1 	036	MORETON	Delivery Area 
4514	NEURUM	QLD	 	WOODFORD LPO	430	Q1 	036	MORETON	Delivery Area 
4514	STANMORE	QLD	Caboolture	WOODFORD LPO	430	Q1 	036	MORETON	Delivery Area 
4514	STONY CREEK	QLD	Caboolture	WOODFORD LPO	430	Q1 	036	MORETON	Delivery Area 
4514	VILLENEUVE	QLD	 	WOODFORD LPO	430	Q1 	036	MORETON	Delivery Area 
4514	WOODFORD	QLD	 	WOODFORD LPO	430	Q1 	036	MORETON	Delivery Area 
4515	GLENFERN	QLD	 	KILCOY - LPO	430	Q1 	036	MORETON	Delivery Area 
4515	HAZELDEAN	QLD	Kilcoy	KILCOY - LPO	430	Q1 	036	MORETON	Delivery Area 
4515	JIMNA	QLD	 	KILCOY - LPO	430	Q1 	036	MORETON	Delivery Area 
4515	KILCOY	QLD	 	KILCOY - LPO	430	Q1 	036	MORETON	Delivery Area 
4515	KINGAHAM	QLD	 	KILCOY - LPO	430	Q1 	036	MORETON	Delivery Area 
4515	MONSILDALE	QLD	Kilcoy	KILCOY - LPO	430	Q1 	036	MORETON	Delivery Area 
4515	MOUNT KILCOY	QLD	 	KILCOY - LPO	430	Q1 	036	MORETON	Delivery Area 
4515	ROYSTON	QLD	 	KILCOY - LPO	430	Q1 	036	MORETON	Delivery Area 
4515	SANDY CREEK	QLD	 	KILCOY - LPO	430	Q1 	036	MORETON	Delivery Area 
4515	SHEEP STATION CREEK	QLD	 	KILCOY - LPO	430	Q1 	036	MORETON	Delivery Area 
4515	WINYA	QLD	 	KILCOY - LPO	430	Q1 	036	MORETON	Delivery Area 
4515	WOOLMAR	QLD	 	KILCOY - LPO	430	Q1 	036	MORETON	Delivery Area 
4516	ELIMBAH	QLD	 	CABOOLTURE DC	430	Q1 	036	MORETON	Delivery Area 
4517	BEERBURRUM	QLD	 	CABOOLTURE DC	430	Q1 	036	MORETON	Delivery Area 
4518	GLASS HOUSE MOUNTAINS	QLD	 	GLASSHOUSE MOUNTAINS - LPO	480	Q1 	002	SUNSHINE COAST	Delivery Area 
4519	BEERWAH	QLD	 	BEERWAH - LPO	480	Q1 	002	SUNSHINE COAST	Delivery Area 
4519	COOCHIN CREEK	QLD	 	BEERWAH - LPO	480	Q1 	002	SUNSHINE COAST	Delivery Area 
4519	CROHAMHURST	QLD	 	BEERWAH - LPO	480	Q1 	002	SUNSHINE COAST	Delivery Area 
4519	PEACHESTER	QLD	 	BEERWAH - LPO	480	Q1 	002	SUNSHINE COAST	Delivery Area 
4520	ARMSTRONG CREEK	QLD	 	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4520	CAMP MOUNTAIN	QLD	 	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4520	CEDAR CREEK	QLD	Pine Rivers	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4520	CLOSEBURN	QLD	 	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4520	DRAPER	QLD	 	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4520	ENOGGERA RESERVOIR	QLD	 	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4520	HIGHVALE	QLD	 	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4520	JOLLYS LOOKOUT	QLD	 	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4520	KOBBLE CREEK	QLD	 	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4520	MOUNT GLORIOUS	QLD	 	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4520	MOUNT NEBO	QLD	 	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4520	MOUNT SAMSON	QLD	 	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4520	SAMFORD	QLD	 	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4520	SAMFORD VALLEY	QLD	 	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4520	SAMFORD VILLAGE	QLD	 	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4520	SAMSONVALE	QLD	 	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4520	WIGHTS MOUNTAIN	QLD	 	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4520	YUGAR	QLD	 	FERNY HILLS DC	430	Q1 	036	MORETON	Delivery Area 
4521	CAMPBELLS POCKET	QLD	 	DAYBORO LPO	430	Q1 	036	MORETON	Delivery Area 
4521	DAYBORO	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4521	KING SCRUB	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4521	LACEYS CREEK	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4521	MOUNT MEE	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4521	MOUNT PLEASANT	QLD	Pine Rivers	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4521	OCEAN VIEW	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4521	RUSH CREEK	QLD	 	BRENDALE DC	430	Q1 	036	MORETON	Delivery Area 
4550	LANDSBOROUGH	QLD	 	LANDSBOROUGH - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4550	MOUNT MELLUM	QLD	 	LANDSBOROUGH - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4551	AROONA	QLD	 	CALOUNDRA DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4551	BATTERY HILL	QLD	 	CALOUNDRA DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4551	BELLS CREEK	QLD	 	CALOUNDRA DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4551	CALOUNDRA	QLD	 	CALOUNDRA DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4551	CALOUNDRA BC	QLD	 	CALOUNDRA DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4551	CALOUNDRA DC	QLD	 	CALOUNDRA DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4551	CALOUNDRA WEST	QLD	 	CALOUNDRA DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4551	CURRIMUNDI	QLD	 	CALOUNDRA DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4551	DICKY BEACH	QLD	 	CALOUNDRA DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4551	GOLDEN BEACH	QLD	 	CALOUNDRA DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4551	KINGS BEACH	QLD	 	CALOUNDRA DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4551	LITTLE MOUNTAIN	QLD	 	CALOUNDRA DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4551	MERIDAN PLAINS	QLD	 	CALOUNDRA DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4551	MOFFAT BEACH	QLD	 	CALOUNDRA DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4551	PELICAN WATERS	QLD	 	CALOUNDRA DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4551	SHELLY BEACH	QLD	Caloundra	CALOUNDRA DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4552	BALD KNOB	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4552	BALMORAL RIDGE	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4552	BOOROOBIN	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4552	CAMBROON	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4552	CONONDALE	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4552	CRYSTAL WATERS	QLD	 	MALENY	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4552	CURRAMORE	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4552	ELAMAN CREEK	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4552	HARPER CREEK	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4552	MALENY	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4552	NORTH MALENY	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4552	REESVILLE	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4552	WITTA	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4552	WOOTHA	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4553	DIAMOND VALLEY	QLD	 	MOOLOOLAH -LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4553	GLENVIEW	QLD	 	MOOLOOLAH -LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4553	MOOLOOLAH	QLD	PO Boxes	MOOLOOLAH -LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4553	MOOLOOLAH VALLEY	QLD	 	MOOLOOLAH -LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4553	PALMVIEW	QLD	 	MOOLOOLAH -LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4554	EUDLO	QLD	 	EUDLO-LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4554	ILKLEY	QLD	 	EUDLO-LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4555	CHEVALLUM	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4555	HUNCHY	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4555	LANDERS SHOOT	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4555	PALMWOODS	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4556	BUDERIM	QLD	 	MAROOCHYDORE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4556	FOREST GLEN	QLD	 	MAROOCHYDORE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4556	KUNDA PARK	QLD	 	MAROOCHYDORE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4556	MONS	QLD	 	MAROOCHYDORE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4556	SIPPY DOWNS	QLD	 	MAROOCHYDORE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4556	TANAWHA	QLD	 	MAROOCHYDORE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4557	MOOLOOLABA	QLD	 	MAROOCHYDORE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4557	MOUNTAIN CREEK	QLD	 	MAROOCHYDORE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4558	COTTON TREE	QLD	PO Boxes	MAROOCHYDORE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4558	KULUIN	QLD	 	MAROOCHYDORE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4558	MAROOCHYDORE	QLD	 	MAROOCHYDORE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4558	MAROOCHYDORE BC	QLD	 	MAROOCHYDORE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4558	MAROOCHYDORE DC	QLD	 	MAROOCHYDORE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4558	SUNSHINE PLAZA	QLD	 	MAROOCHYDORE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4559	DIDDILLIBAH	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4559	KIELS MOUNTAIN	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4559	WEST WOOMBYE	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4559	WOOMBYE	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4560	BLI BLI	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4560	BURNSIDE	QLD	Maroochy	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4560	COES CREEK	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4560	COOLOOLABIN	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4560	DULONG	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4560	FLAXTON	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4560	HIGHWORTH	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4560	IMAGE FLAT	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4560	KIAMBA	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4560	KULANGOOR	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4560	KUREELPA	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4560	MAPLETON	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4560	MONTVILLE	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4560	NAMBOUR	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4560	NAMBOUR BC	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4560	NAMBOUR DC	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4560	NAMBOUR WEST	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4560	PARKLANDS	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4560	PERWILLOWEN	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4560	ROSEMOUNT	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4560	SUNSHINE COAST MC	QLD	PO Boxes	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4560	TOWEN MOUNTAIN	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4561	BRIDGES	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4561	MAROOCHY RIVER	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4561	NINDERRY	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4561	NORTH ARM	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4561	VALDORA	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4561	YANDINA	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4561	YANDINA CREEK	QLD	 	NAMBOUR DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4562	BELLI PARK	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4562	DOONAN	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4562	EERWAH VALE	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4562	EUMUNDI	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4562	VERRIERDALE	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4562	WEYBA DOWNS	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4563	BLACK MOUNTAIN	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4563	CARTERS RIDGE	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4563	COOROY	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4563	COOROY MOUNTAIN	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4563	LAKE MACDONALD	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4563	RIDGEWOOD	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4563	TINBEERWAH	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4564	MARCOOLA	QLD	 	MAROOCHYDORE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4564	MUDJIMBA	QLD	 	MAROOCHYDORE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4564	PACIFIC PARADISE	QLD	 	MAROOCHYDORE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4564	TWIN WATERS	QLD	 	MAROOCHYDORE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4565	BOREEN POINT	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4565	COOROIBAH	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4565	COOTHARABA	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4565	NOOSA NORTH SHORE	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4565	RINGTAIL CREEK	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4565	TEWANTIN	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4566	NOOSAVILLE	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4566	NOOSAVILLE BC	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4566	NOOSAVILLE DC	QLD	PO Boxes	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4567	CASTAWAYS BEACH	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4567	NOOSA HEADS	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4567	SUNRISE BEACH	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4567	SUNSHINE BEACH	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4568	FEDERAL	QLD	 	POMONA - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4568	PINBARREN	QLD	 	POMONA - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4568	POMONA	QLD	 	POMONA - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4569	COORAN	QLD	 	POMONA - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	AMAMOOR	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	AMAMOOR CREEK	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	ANDERLEIGH	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	ARALUEN	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	BANKS POCKET	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	BEENAAM VALLEY	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	BELLA CREEK	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	BELLS BRIDGE	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	BOLLIER	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	BROOLOO	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	CALGOA	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	CALICO CREEK	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	CANINA	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	CEDAR POCKET	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	CHATSWORTH	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	COLES CREEK	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	COONDOO	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	CORELLA	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	CURRA	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	DAGUN	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	DOWNSFIELD	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	EAST DEEP CREEK	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	FISHERMANS POCKET	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	GILLDORA	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	GLANMIRE	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	GLASTONBURY	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	GLEN ECHO	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	GLENWOOD	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	GOOMBOORIAN	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	GREENS CREEK	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	GUNALDA	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	GYMPIE	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	GYMPIE DC	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	IMBIL	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	JONES HILL	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	KANDANGA	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	KANDANGA CREEK	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	KANIGAN	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	KIA ORA	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	KYBONG	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	LAGOON POCKET	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	LAKE BORUMBA	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	LANGSHAW	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	LONG FLAT	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	LOWER WONGA	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	MARODIAN	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	MARYS CREEK	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	MCINTOSH CREEK	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	MELAWONDI	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	MIVA	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	MONKLAND	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	MOOLOO	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	MOTHAR MOUNTAIN	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	MUNNA CREEK	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	NAHRUNDA	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	NEERDIE	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	NEUSA VALE	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	NORTH DEEP CREEK	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	PATERSON	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	PIE CREEK	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	ROSS CREEK	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	SCOTCHY POCKET	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	SCRUBBY CREEK	QLD	Cooloola	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	SEXTON	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	SOUTHSIDE	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	TAMAREE	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	TANDUR	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	THE DAWN	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	THE PALMS	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	THEEBINE	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	TOOLARA FOREST	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	TRAVESTON	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	TUCHEKOI	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	TWO MILE	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	UPPER GLASTONBURY	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	UPPER KANDANGA	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	VETERAN	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	VICTORY HEIGHTS	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	WALLU	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	WIDGEE	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	WIDGEE CROSSING NORTH	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	WIDGEE CROSSING SOUTH	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	WILSONS POCKET	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	WOLVI	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	WOOLOOGA	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4570	WOONDUM	QLD	 	GYMPIE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4571	COMO	QLD	 	POMONA - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4571	KIN KIN	QLD	 	POMONA - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4572	ALEXANDRA HEADLAND	QLD	 	MAROOCHYDORE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4573	COOLUM BEACH	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4573	MARCUS BEACH	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4573	MOUNT COOLUM	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4573	PEREGIAN BEACH	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4573	PEREGIAN BEACH SOUTH	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4573	PEREGIAN SPRINGS	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4573	POINT ARKWRIGHT	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4573	YAROOMBA	QLD	 	NOOSAVILLE DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4574	COOLABINE	QLD	 	KENILWORTH - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4574	GHEERULLA	QLD	 	KENILWORTH - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4574	KENILWORTH	QLD	 	KENILWORTH - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4574	KIDAMAN CREEK	QLD	 	KENILWORTH - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4574	MOY POCKET	QLD	 	KENILWORTH - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4574	OBI OBI	QLD	 	KENILWORTH - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4575	BIRTINYA	QLD	 	CALOUNDRA DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4575	BOKARINA	QLD	 	CALOUNDRA DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4575	BUDDINA	QLD	 	CALOUNDRA DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4575	MINYAMA	QLD	 	CALOUNDRA DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4575	PARREARRA	QLD	 	CALOUNDRA DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4575	WARANA	QLD	 	CALOUNDRA DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4575	WURTULLA	QLD	 	CALOUNDRA DC	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4580	COOLOOLA	QLD	 	TIN CAN BAY - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4580	COOLOOLA COVE	QLD	 	TIN CAN BAY - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4580	TIN CAN BAY	QLD	 	TIN CAN BAY - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4581	EURONG	QLD	Fraser Island	RAINBOW BEACH - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4581	FRASER ISLAND	QLD	 	RAINBOW BEACH - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4581	INSKIP	QLD	 	RAINBOW BEACH - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4581	ORCHID BEACH	QLD	Fraser Island	RAINBOW BEACH - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4581	RAINBOW BEACH	QLD	 	RAINBOW BEACH - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4600	BLACK SNAKE	QLD	 	KILKIVAN-LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4600	CINNABAR	QLD	 	KILKIVAN-LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4600	KILKIVAN	QLD	 	KILKIVAN-LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4600	MUDLO	QLD	 	KILKIVAN-LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4600	OAKVIEW	QLD	 	KILKIVAN-LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4601	BARAMBAH	QLD	 	GOOMERI - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4601	BOONARA	QLD	 	GOOMERI - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4601	BOOUBYJAN	QLD	 	GOOMERI - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4601	GOOMERI	QLD	 	GOOMERI - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4601	GOOMERIBONG	QLD	 	GOOMERI - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4601	KINBOMBI	QLD	 	GOOMERI - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4601	MANUMBAR	QLD	 	GOOMERI - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4601	TANSEY	QLD	 	GOOMERI - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4601	WRATTENS FOREST	QLD	 	GOOMERI - LPO	480	Q2 	002	SUNSHINE COAST	Delivery Area 
4605	BARLIL	QLD	 	MURGON LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4605	BYEE	QLD	 	MURGON LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4605	CHERBOURG	QLD	 	MURGON LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4605	CLOYNA	QLD	 	MURGON LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4605	COBBS HILL	QLD	 	MURGON LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4605	CROWNTHORPE	QLD	 	MURGON LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4605	GLENROCK	QLD	 	MURGON LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4605	KITOBA	QLD	 	MURGON LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4605	MANYUNG	QLD	 	MURGON LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4605	MERLWOOD	QLD	 	MURGON LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4605	MOFFATDALE	QLD	 	MURGON LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4605	MOONDOONER	QLD	 	MURGON LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4605	MURGON	QLD	 	MURGON LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4605	OAKDALE	QLD	 	MURGON LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4605	REDGATE	QLD	 	MURGON LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4605	SILVERLEAF	QLD	 	MURGON LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4605	SUNNY NOOK	QLD	 	MURGON LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4605	TABLELANDS	QLD	Murgon	MURGON LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4605	WARNUNG	QLD	 	MURGON LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4605	WINDERA	QLD	 	MURGON LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4605	WOOROONDEN	QLD	 	MURGON LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4606	CHELMSFORD	QLD	 	WONDAI-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4606	FAIRDALE	QLD	 	WONDAI-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4606	FICKS CROSSING	QLD	 	WONDAI-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4606	GREENVIEW	QLD	 	WONDAI-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4606	LEAFDALE	QLD	 	WONDAI-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4606	MOUNT MCEUEN	QLD	 	WONDAI-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4606	MP CREEK	QLD	 	WONDAI-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4606	WHEATLANDS	QLD	 	WONDAI-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4606	WONDAI	QLD	 	WONDAI-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4608	CHARLESTOWN	QLD	 	WONDAI-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4608	CUSHNIE	QLD	 	WOOROOLIN - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4608	TINGOORA	QLD	 	WOOROOLIN - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4608	WILKESDALE	QLD	 	WOOROOLIN - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4608	WOOROOLIN	QLD	 	WOOROOLIN - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	ALICE CREEK	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	BALLOGIE	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	BENAIR	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	BOOIE	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	BOONENNE	QLD	PO Boxes	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	BOYNESIDE	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	CHAHPINGAH	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	COOLABUNIA	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	CORNDALE	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	CRAWFORD	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	DANGORE	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	DURONG	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	DURONG SOUTH	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	ELLESMERE	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	GOODGER	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	GORDONBROOK	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	HALY CREEK	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	HODGLEIGH	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	INVERLAW	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	IRONPOT	QLD	Kingaroy	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	KINGAROY	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	KINGAROY DC	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	KUMBIA	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	MANNUEM	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	MEMERAMBI	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	TAABINGA	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	TAABINGA VILLAGE	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4610	WATTLE GROVE	QLD	 	KINGAROY DC	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4611	MARSHLANDS	QLD	 	WONDAI-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4611	MONDURE	QLD	 	WONDAI-LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4612	HIVESVILLE	QLD	 	HIVESVILLE CPA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4612	KAWL KAWL	QLD	 	HIVESVILLE CPA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4612	KEYSLAND	QLD	 	HIVESVILLE CPA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4612	STONELANDS	QLD	 	HIVESVILLE CPA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4612	WIGTON	QLD	 	HIVESVILLE CPA	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4613	ABBEYWOOD	QLD	 	PROSTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4613	BOONDOOMA	QLD	 	PROSTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4613	BRIGOODA	QLD	 	PROSTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4613	COVERTY	QLD	 	PROSTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4613	KINLEYMORE	QLD	 	PROSTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4613	MELROSE	QLD	 	PROSTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4613	OKEDEN	QLD	 	PROSTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4613	PROSTON	QLD	 	PROSTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4613	SPEEDWELL	QLD	 	PROSTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4613	STALWORTH	QLD	 	PROSTON - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4614	NEUMGNA	QLD	 	YARRAMAN - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4614	UPPER YARRAMAN	QLD	 	YARRAMAN - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4614	YARRAMAN	QLD	 	YARRAMAN - LPO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4615	BARKER CREEK FLAT	QLD	 	NANANGO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4615	BROOKLANDS	QLD	 	NANANGO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4615	BULLCAMP	QLD	 	NANANGO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4615	EAST NANANGO	QLD	 	NANANGO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4615	ELGIN VALE	QLD	 	NANANGO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4615	GLAN DEVON	QLD	 	NANANGO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4615	JOHNSTOWN	QLD	 	NANANGO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4615	KUNIOON	QLD	 	NANANGO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4615	MAIDENWELL	QLD	 	NANANGO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4615	NANANGO	QLD	 	NANANGO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4615	PIMPIMBUDGEE	QLD	 	NANANGO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4615	RUNNYMEDE	QLD	 	NANANGO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4615	SANDY RIDGES	QLD	 	NANANGO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4615	SOUTH EAST NANANGO	QLD	 	NANANGO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4615	SOUTH NANANGO	QLD	 	NANANGO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4615	TARONG	QLD	 	NANANGO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4615	WATTLE CAMP	QLD	 	NANANGO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4615	WENGENVILLE	QLD	 	NANANGO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4615	WYALLA	QLD	 	NANANGO	454	Q2 	042	SOUTH EAST QLD	Delivery Area 
4620	ARAMARA	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4620	BROOWEENA	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4620	DOONGUL	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4620	GIGOOMGAN	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4620	GLENBAR	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4620	GUNGALOON	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4620	MALARGA	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4620	NORTH ARAMARA	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4620	TEEBAR	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4620	WOOCOO	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4621	BIGGENDEN	QLD	 	BIGGENDEN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4621	BOOMPA	QLD	 	BIGGENDEN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4621	COALSTOUN LAKES	QLD	 	BIGGENDEN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4621	CORINGA	QLD	 	BIGGENDEN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4621	DALLARNIL	QLD	 	BIGGENDEN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4621	DEGILBO	QLD	 	BIGGENDEN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4621	DIDCOT	QLD	 	BIGGENDEN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4621	GOLDEN FLEECE	QLD	 	BIGGENDEN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4621	LAKESIDE	QLD	 	BIGGENDEN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4621	WATERANGA	QLD	 	BIGGENDEN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4621	WOOWOONGA	QLD	 	BIGGENDEN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	ARANBANGA	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	BAN BAN	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	BAN BAN SPRINGS	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	BARLYNE	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	BINJOUR	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	BLAIRMORE	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	BON ACCORD	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	BRANCH CREEK	QLD	Gayndah	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	BYRNESTOWN	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	CAMPBELL CREEK	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	DEEP CREEK	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	DIRNBIR	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	DUNDARRAH	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	GAYNDAH	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	GINOONDAN	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	GOOROOLBA	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	HARRIET	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	HUMPHERY	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	IDERAWAY	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	MINGO	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	MOUNT DEBATEABLE	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	MOUNT LAWLESS	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	MOUNT STEADMAN	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	PENWHAUPELL	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	PILE GULLY	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	REIDS CREEK	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	STOCKHAVEN	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	THE LIMITS	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	TOONDAHRA	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	WAHOON	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	WETHERON	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	WILSON VALLEY	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	WOODMILLAR	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4625	YENDA	QLD	 	GAYNDAH LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4626	BEERON	QLD	 	MUNDUBBERA LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4626	BOYNEWOOD	QLD	 	MUNDUBBERA LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4626	BROVINIA	QLD	 	MUNDUBBERA LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4626	CATTLE CREEK	QLD	Mundubbera Shire	MUNDUBBERA LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4626	COONAMBULA	QLD	 	MUNDUBBERA LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4626	DERRI DERRA	QLD	 	MUNDUBBERA LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4626	DYKEHEAD	QLD	 	MUNDUBBERA LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4626	GLENRAE	QLD	 	MUNDUBBERA LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4626	GURGEENA	QLD	 	MUNDUBBERA LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4626	HAWKWOOD	QLD	 	MUNDUBBERA LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4626	MONOGORILBY	QLD	 	MUNDUBBERA LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4626	MUNDOWRAN	QLD	 	MUNDUBBERA LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4626	MUNDUBBERA	QLD	 	MUNDUBBERA LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4626	O'BIL BIL	QLD	 	MUNDUBBERA LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4626	OLD COORANGA	QLD	 	MUNDUBBERA LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4626	PHILPOTT	QLD	 	MUNDUBBERA LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4626	RIVERLEIGH	QLD	 	MUNDUBBERA LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4627	ABERCORN	QLD	 	EIDSVOLD - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4627	CERATODUS	QLD	 	EIDSVOLD - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4627	CHELTENHAM	QLD	 	EIDSVOLD - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4627	CYNTHIA	QLD	 	EIDSVOLD - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4627	EIDSVOLD	QLD	 	EIDSVOLD - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4627	EIDSVOLD EAST	QLD	 	EIDSVOLD - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4627	EIDSVOLD WEST	QLD	 	EIDSVOLD - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4627	GROSVENOR	QLD	 	EIDSVOLD - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4627	MALMOE	QLD	 	EIDSVOLD - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4627	WURUMA DAM	QLD	 	EIDSVOLD - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4630	BANCROFT	QLD	 	MONTO LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4630	BUKALI	QLD	 	MONTO LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4630	CANIA	QLD	 	MONTO LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4630	CANNINDAH	QLD	 	MONTO LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4630	COOMINGLAH	QLD	 	MONTO LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4630	COOMINGLAH FOREST	QLD	 	MONTO LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4630	DALGA	QLD	 	MONTO LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4630	GLENLEIGH	QLD	 	MONTO LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4630	HARRAMI	QLD	 	MONTO LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4630	KALPOWAR	QLD	 	MONTO LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4630	KAPALDO	QLD	 	MONTO LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4630	LANGLEY	QLD	 	MONTO LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4630	MONAL	QLD	 	MONTO LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4630	MONTO	QLD	 	MONTO LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4630	MOONFORD	QLD	 	MONTO LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4630	MULGILDIE	QLD	 	MONTO LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4630	MUNGUNGO	QLD	 	MONTO LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4630	RAWBELLE	QLD	 	MONTO LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4630	SELENE	QLD	 	MONTO LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4630	SPLINTER CREEK	QLD	 	MONTO LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4630	TELLEBANG	QLD	 	MONTO LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4630	THREE MOON	QLD	 	MONTO LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4630	VENTNOR	QLD	 	MONTO LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4630	YARROL	QLD	 	MONTO LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	ALDERSHOT	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	ANTIGUA	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	BAUPLE	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	BAUPLE FOREST	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	BEAVER ROCK	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	BIDWILL	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	BOONOOROO	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	BOONOOROO PLAINS	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	DUCKINWILLA	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	DUNDATHU	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	DUNMORA	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	FERNEY	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	GLENORCHY	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	GOOTCHIE	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	GRAHAMS CREEK	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	GRANVILLE	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	GUNDIAH	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	ISLAND PLANTATION	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	MAAROOM	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	MAGNOLIA	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	MARYBOROUGH	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	MARYBOROUGH DC	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	MARYBOROUGH WEST	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	MOUNT URAH	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	MUNGAR	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	NETHERBY	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	OAKHURST	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	OWANYILLA	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	PALLAS STREET MARYBOROUGH	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	PILERWA	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	PIONEERS REST	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	POONA	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	PRAWLE	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	ST HELENS	QLD	Maryborough	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	ST MARY	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	TALEGALLA WEIR	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	TANDORA	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	TEDDINGTON	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	THE DIMONDS	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	THINOOMBA	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	TIARO	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	TINANA	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	TINANA SOUTH	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	TINNANBAR	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	TUAN	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	TUAN FOREST	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	WALKERS POINT	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	YENGARIE	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4650	YERRA	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	BOORAL	QLD	 	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	BUNYA CREEK	QLD	 	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	CRAIGNISH	QLD	 	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	DUNDOWRAN	QLD	 	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	DUNDOWRAN BEACH	QLD	 	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	ELI WATERS	QLD	 	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	GREAT SANDY STRAIT	QLD	 	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	HAPPY VALLEY	QLD	Fraser Island	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	HERVEY BAY	QLD	PO Boxes	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	HERVEY BAY DC	QLD	 	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	KAWUNGAN	QLD	 	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	KINGFISHER BAY RESORT	QLD	Fraser Island	URANGAN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	NIKENBAH	QLD	 	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	PIALBA	QLD	 	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	POINT VERNON	QLD	 	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	RIVER HEADS	QLD	 	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	SCARNESS	QLD	 	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	SUNSHINE ACRES	QLD	 	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	SUSAN RIVER	QLD	 	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	TAKURA	QLD	 	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	TOOGOOM	QLD	 	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	TORQUAY	QLD	 	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	URANGAN	QLD	 	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	URRAWEEN	QLD	 	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	WALLIEBUM	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	WALLIGAN	QLD	 	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4655	WONDUNNA	QLD	 	HERVEY BAY DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4659	BEELBI CREEK	QLD	 	HOWARD - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4659	BURGOWAN	QLD	 	HOWARD - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4659	BURRUM	QLD	PO Boxes	HOWARD - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4659	BURRUM HEADS	QLD	 	BURRUM HEADS LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4659	BURRUM RIVER	QLD	 	HOWARD - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4659	BURRUM TOWN	QLD	 	HOWARD - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4659	HOWARD	QLD	 	HOWARD - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4659	PACIFIC HAVEN	QLD	 	HOWARD - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4660	ABINGTON	QLD	 	CHILDERS LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4660	APPLE TREE CREEK	QLD	 	CHILDERS LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4660	BUXTON	QLD	 	CHILDERS LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4660	CHERWELL	QLD	 	CHILDERS LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4660	CHILDERS	QLD	 	CHILDERS LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4660	CORDALBA	QLD	 	CHILDERS LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4660	DOOLBI	QLD	 	CHILDERS LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4660	EUREKA	QLD	 	CHILDERS LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4660	FARNSFIELD	QLD	 	CHILDERS LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4660	GOODWOOD	QLD	 	CHILDERS LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4660	GREGORY RIVER	QLD	Isis	CHILDERS LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4660	HORTON	QLD	 	CHILDERS LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4660	ISIS CENTRAL	QLD	 	CHILDERS LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4660	ISIS RIVER	QLD	 	CHILDERS LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4660	KULLOGUM	QLD	 	CHILDERS LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4660	NORTH GREGORY	QLD	Isis Shire	CHILDERS LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4660	NORTH ISIS	QLD	 	CHILDERS LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4660	PROMISEDLAND	QLD	 	CHILDERS LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4660	REDRIDGE	QLD	 	CHILDERS LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4660	SOUTH ISIS	QLD	 	CHILDERS LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4660	WOODGATE	QLD	 	CHILDERS LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4662	TORBANLEA	QLD	 	MARYBOROUGH DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	ABBOTSFORD	QLD	 	BUNDABERG DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	ALLOWAY	QLD	 	BUNDABERG DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	ASHFIELD	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	AVENELL HEIGHTS	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	AVOCA	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	AVONDALE	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	BARGARA	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	BRANYAN	QLD	 	BUNDABERG DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	BUCCA	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	BUNDABERG	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	BUNDABERG CENTRAL	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	BUNDABERG DC	QLD	 	BUNDABERG DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	BUNDABERG EAST	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	BUNDABERG NORTH	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	BUNDABERG SOUTH	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	BUNDABERG WEST	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	BURNETT HEADS	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	CALAVOS	QLD	 	BUNDABERG DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	COONARR	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	CORAL COVE	QLD	 	BUNDABERG DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	ELECTRA	QLD	 	BUNDABERG DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	ELLIOTT	QLD	 	BUNDABERG DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	ELLIOTT HEADS	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	FAIRYMEAD	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	GIVELDA	QLD	 	BUNDABERG DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	GOOBURRUM	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	INNES PARK	QLD	 	BUNDABERG DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	KALKIE	QLD	 	BUNDABERG DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	KENSINGTON	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	KEPNOCK	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	KINKUNA	QLD	 	BUNDABERG DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	MEADOWVALE	QLD	 	BUNDABERG DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	MILLBANK	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	MON REPOS	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	MOORE PARK BEACH	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	MOORLAND	QLD	 	BUNDABERG DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	MULLETT CREEK	QLD	 	YANDARAN CPA 	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	NORVILLE	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	OAKWOOD	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	PINE CREEK	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	QUNABA	QLD	 	BUNDABERG DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	RUBYANNA	QLD	 	BUNDABERG DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	SHARON	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	SOUTH BINGERA	QLD	 	BUNDABERG DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	SOUTH KOLAN	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	SVENSSON HEIGHTS	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	THABEBAN	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	WALKERVALE	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	WATALGAN	QLD	 	YANDARAN CPA 	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	WELCOME CREEK	QLD	 	BUNDABERG DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	WINDERMERE	QLD	 	BUNDABERG DC	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	WINFIELD	QLD	 	YANDARAN CPA 	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4670	WOONGARRA	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	BOOLBOONDA	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	BOOYAL	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	BULLYARD	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	BUNGADOO	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	DALYSFORD	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	DAMASCUS	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	DELAN	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	DOUGHBOY	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	DRINAN	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	DUINGAL	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	GAETA	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	GIN GIN	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	GOOD NIGHT	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	HORSE CAMP	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	KOLONGA	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	LAKE MONDURAN	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	MAROONDAN	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	MCILWRAITH	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	MOLANGUL	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	MONDURAN	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	MOOLBOOLAMAN	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	MORGANVILLE	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	MOUNT PERRY	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	MUNGY	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	NEARUM	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	NEW MOONTA	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	REDHILL FARMS	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	SKYRING RESERVE	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	ST AGNES	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	ST KILDA	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	TAKILBERAN	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	TIRROAN	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	WALLAVILLE	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	WONBAH	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4671	WONBAH FOREST	QLD	 	GIN GIN - LPO	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4673	MIARA	QLD	 	YANDARAN CPA 	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4673	WATERLOO	QLD	 	YANDARAN CPA 	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4673	YANDARAN	QLD	 	YANDARAN CPA 	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4674	BAFFLE CREEK	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4674	BERAJONDO	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4674	DEEPWATER	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4674	EULEILAH	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4674	MOUNT MARIA	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4674	OYSTER CREEK	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4674	ROSEDALE	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4674	RULES BEACH	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4674	TAUNTON	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4676	GINDORAN	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4676	LOWMEAD	QLD	 	BUNDABERG	440	Q2 	042	SOUTH EAST QLD	Delivery Area 
4677	AGNES WATER	QLD	 	AGNES WATER LPO	440	Q2 	043	CENTRAL QLD	Delivery Area 
4677	CAPTAIN CREEK	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4677	COLOSSEUM	QLD	 	GLADSTONE POST SHOP	440	Q2 	043	CENTRAL QLD	Delivery Area 
4677	EURIMBULA	QLD	 	GLADSTONE POST SHOP	440	Q2 	043	CENTRAL QLD	Delivery Area 
4677	MIRIAM VALE	QLD	 	GLADSTONE POST SHOP	440	Q2 	043	CENTRAL QLD	Delivery Area 
4677	MOUNT TOM	QLD	 	GLADSTONE POST SHOP	440	Q2 	043	CENTRAL QLD	Delivery Area 
4677	ROUND HILL	QLD	 	AGNES WATER LPO	440	Q2 	043	CENTRAL QLD	Delivery Area 
4677	SEVENTEEN SEVENTY	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4678	BOROREN	QLD	 	GLADSTONE POST SHOP	440	Q2 	043	CENTRAL QLD	Delivery Area 
4678	FORESHORES	QLD	 	GLADSTONE POST SHOP	440	Q2 	043	CENTRAL QLD	Delivery Area 
4678	RODDS BAY	QLD	 	GLADSTONE POST SHOP	440	Q2 	043	CENTRAL QLD	Delivery Area 
4678	TURKEY BEACH	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	BARNEY POINT	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	BEECHER	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	BENARABY	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	BOYNE ISLAND	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	BOYNE VALLEY	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	BOYNEDALE	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	BUILYAN	QLD	PO Boxes	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	BURUA	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	BYELLEE	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	CALLEMONDAH	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	CALLIOPE	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	CLINTON	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	CURTIS ISLAND	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	DIGLUM	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	GLADSTONE	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	GLADSTONE BC	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	GLADSTONE DC	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	GLADSTONE SOUTH	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	GLADSTONE-CITY	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	GLEN EDEN	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	HERON ISLAND	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	IVERAGH	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	KIN KORA	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	KIRKWOOD	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	MANY PEAKS	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	MOUNT ALMA	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	NEW AUCKLAND	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	O'CONNELL	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	RIVER RANCH	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	SOUTH END	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	SOUTH GLADSTONE	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	SOUTH TREES	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	SUN VALLEY	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	TABLELANDS	QLD	Calliope	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	TANNUM SANDS	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	TARAGOOLA	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	TELINA	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	TOOLOOA	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	UBOBO	QLD	PO Boxes	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	WEST GLADSTONE	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	WEST STOWE	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	WOODERSON	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4680	WURDONG HEIGHTS	QLD	 	GLADSTONE DC	440	Q2 	043	CENTRAL QLD	Delivery Area 
4694	ALDOGA	QLD	 	YARWUN-LPO	470	Q2 	043	CENTRAL QLD	Delivery Area 
4694	TARGINIE	QLD	 	YARWUN-LPO	470	Q2 	043	CENTRAL QLD	Delivery Area 
4694	YARWUN	QLD	 	YARWUN-LPO	470	Q2 	043	CENTRAL QLD	Delivery Area 
4695	AMBROSE	QLD	 	MOUNT LARCOM - LPO	470	Q2 	043	CENTRAL QLD	Delivery Area 
4695	BRACEWELL	QLD	 	MOUNT LARCOM - LPO	470	Q2 	043	CENTRAL QLD	Delivery Area 
4695	DARTS CREEK	QLD	 	MOUNT LARCOM - LPO	470	Q2 	043	CENTRAL QLD	Delivery Area 
4695	EAST END	QLD	 	MOUNT LARCOM - LPO	470	Q2 	043	CENTRAL QLD	Delivery Area 
4695	MACHINE CREEK	QLD	 	MOUNT LARCOM - LPO	470	Q2 	043	CENTRAL QLD	Delivery Area 
4695	MOUNT LARCOM	QLD	 	MOUNT LARCOM - LPO	470	Q2 	043	CENTRAL QLD	Delivery Area 
4695	THE NARROWS	QLD	 	MOUNT LARCOM - LPO	470	Q2 	043	CENTRAL QLD	Delivery Area 
4697	RAGLAN	QLD	 	MOUNT LARCOM - LPO	470	Q2 	043	CENTRAL QLD	Delivery Area 
4699	BAJOOL	QLD	 	CENTRAL QLD MC	470	Q2 	043	CENTRAL QLD	Delivery Area 
4699	PORT ALMA	QLD	 	CENTRAL QLD MC	470	Q2 	043	CENTRAL QLD	Delivery Area 
4700	ALLENSTOWN	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4700	DEPOT HILL	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4700	FAIRY BOWER	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4700	GREAT KEPPEL ISLAND	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4700	PORT CURTIS	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4700	ROCKHAMPTON	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4700	ROCKHAMPTON CITY	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4700	ROCKHAMPTON HOSPITAL	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4700	THE KEPPELS	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4700	THE RANGE	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4700	WANDAL	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4700	WEST ROCKHAMPTON	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4701	BERSERKER	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4701	CENTRAL QUEENSLAND UNIVERSITY	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4701	FRENCHVILLE	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4701	GREENLAKE	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4701	IRONPOT	QLD	Livingstone Shire	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4701	KAWANA	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4701	KOONGAL	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4701	LAKES CREEK	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4701	LIMESTONE CREEK	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4701	MOUNT ARCHER	QLD	Rockhampton	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4701	NANKIN	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4701	NERIMBERA	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4701	NORMAN GARDENS	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4701	NORTH ROCKHAMPTON	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4701	PARK AVENUE	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4701	RED HILL ROCKHAMPTON	QLD	PO Boxes	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4701	ROCKHAMPTON DC	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4701	ROCKHAMPTON NORTH	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4701	ROCKYVIEW	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4701	SANDRINGHAM	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4701	THE COMMON	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	ALBERTA	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	ALSACE	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	ALTON DOWNS	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	ANAKIE	QLD	PO Boxes	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	ARGOON	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	BALCOMBA	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	BANANA	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	BARALABA	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	BARNARD	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	BINGEGANG	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	BLACKDOWN	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	BLUFF	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	BOOLBURRA	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	BOULDERCOMBE	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	BUSHLEY	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	CANAL CREEK	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	CANOONA	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	CAWARRAL	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	CENTRAL QUEENSLAND MC	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	COMET	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	CONSUELO	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	COOMOO	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	COOROOMAN	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	COORUMBENE	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	COOWONGA	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	DALMA	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	DINGO	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	DIXALEA	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	DULULU	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	DUMPY CREEK	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	ETNA CREEK	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	FERNLEES	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	GAINSFORD	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	GARNANT	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	GINDIE	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	GLENROY	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	GOGANGO	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	GOOMALLY	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	GOOVIGEN	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	GOOWARRA	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	GRACEMERE	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	JAMBIN	QLD	PO Boxes	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	JARDINE	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	JELLINBAH	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	JOSKELEIGH	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	KABRA	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	KALAPA	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	KEPPEL SANDS	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	KOKOTUNGO	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	KUNWARARA	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	LOWESBY	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	MACKENZIE	QLD	Duaringa	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	MARMOR	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	MIDGEE	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	MILMAN	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	MIMOSA	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	MOONMERA	QLD	PO Boxes	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	MORINISH	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	MORINISH SOUTH	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	MOUNT CHALMERS	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	NINE MILE	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	PARKHURST	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	PHEASANT CREEK	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	PINK LILY	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	PLUM TREE	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	RIDGELANDS	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	ROLLESTON	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	ROSSMOYA	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	RUBYVALE	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	SAPPHIRE	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	SHOALWATER	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	SMOKY CREEK	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	SOUTH YAAMBA	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	STANAGE	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	STANWELL	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	STEWARTON	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	THE CAVES	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	THOMPSON POINT	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	TUNGAMULL	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	ULOGIE	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	WALLAROO	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	WESTWOOD	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	WILLOWS	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	WILLOWS GEMFIELDS	QLD	PO Boxes	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	WOOLEIN	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	WOOROONA	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	WOWAN	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	WYCARBAH	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4702	YARAKA	QLD	PO Boxes	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	ADELAIDE PARK	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	BANGALEE	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	BARLOWS HILL	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	BARMARYEE	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	BARMOYA	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	BONDOOLA	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	BUNGUNDARRA	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	BYFIELD	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	CAUSEWAY LAKE	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	COBRABALL	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	COOEE BAY	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	FARNBOROUGH	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	HIDDEN VALLEY	QLD	Livingstone Shire	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	INVERNESS	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	KINKA BEACH	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	LAKE MARY	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	LAMMERMOOR	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	MARYVALE	QLD	Livingstone Shire	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	MEIKLEVILLE HILL	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	MULAMBIN	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	MULARA	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	PACIFIC HEIGHTS	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	ROSSLYN	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	STOCKYARD	QLD	Livingstone Shire	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	TANBY	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	TARANGANBA	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	TAROOMBALL	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	WEERRIBA	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	WOODBURY	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4703	YEPPOON	QLD	 	YEPPOON POST SHOP	470	Q3 	043	CENTRAL QLD	Delivery Area 
4704	WATTLEBANK	QLD	 	YAAMBA	470	Q3 	043	CENTRAL QLD	Delivery Area 
4704	YAAMBA	QLD	 	YAAMBA	470	Q3 	043	CENTRAL QLD	Delivery Area 
4705	CLARKE CREEK	QLD	 	MARLBOROUGH-LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4705	LOTUS CREEK	QLD	 	MARLBOROUGH-LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4705	MACKENZIE RIVER	QLD	 	MARLBOROUGH-LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4705	MARLBOROUGH	QLD	 	MARLBOROUGH-LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4705	MOUNT GARDINER	QLD	 	MARLBOROUGH-LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4706	OGMORE	QLD	 	OGMORE-CMA	470	Q3 	043	CENTRAL QLD	Delivery Area 
4707	COLLAROY	QLD	 	SAINT LAWRENCE-LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4707	ST LAWRENCE	QLD	 	SAINT LAWRENCE-LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4707	THE PERCY GROUP	QLD	 	SAINT LAWRENCE-LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4709	TIERI	QLD	 	TIERI - LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4710	EMU PARK	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4710	ZILZIE	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4711	GLENDALE	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4711	GLENLEE	QLD	 	ROCKHAMPTON DC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4712	DUARINGA	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4713	WOORABINDA	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4714	BAREE	QLD	 	MOUNT MORGAN LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4714	BOULDER CREEK	QLD	 	MOUNT MORGAN LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4714	FLETCHER CREEK	QLD	 	MOUNT MORGAN LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4714	HAMILTON CREEK	QLD	 	MOUNT MORGAN LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4714	HORSE CREEK	QLD	 	MOUNT MORGAN LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4714	JOHNSONS HILL	QLD	 	MOUNT MORGAN LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4714	LEYDENS HILL	QLD	 	MOUNT MORGAN LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4714	LIMESTONE	QLD	 	MOUNT MORGAN LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4714	MOONGAN	QLD	 	MOUNT MORGAN LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4714	MOUNT MORGAN	QLD	 	MOUNT MORGAN LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4714	NINE MILE CREEK	QLD	 	MOUNT MORGAN LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4714	OAKEY CREEK	QLD	 	MOUNT MORGAN LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4714	STRUCK OIL	QLD	 	MOUNT MORGAN LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4714	THE MINE	QLD	 	MOUNT MORGAN LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4714	TROTTER CREEK	QLD	 	MOUNT MORGAN LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4714	WALMUL	QLD	 	MOUNT MORGAN LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4714	WALTERHALL	QLD	 	MOUNT MORGAN LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4714	WURA	QLD	 	MOUNT MORGAN LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4715	BILOELA	QLD	 	BILOELA	470	Q3 	043	CENTRAL QLD	Delivery Area 
4715	CALLIDE	QLD	 	BILOELA	470	Q3 	043	CENTRAL QLD	Delivery Area 
4715	CASTLE CREEK	QLD	 	BILOELA	470	Q3 	043	CENTRAL QLD	Delivery Area 
4715	DAKENBA	QLD	 	BILOELA	470	Q3 	043	CENTRAL QLD	Delivery Area 
4715	DUMGREE	QLD	 	BILOELA	470	Q3 	043	CENTRAL QLD	Delivery Area 
4715	GREYCLIFFE	QLD	 	BILOELA	470	Q3 	043	CENTRAL QLD	Delivery Area 
4715	MOUNT MURCHISON	QLD	 	BILOELA	470	Q3 	043	CENTRAL QLD	Delivery Area 
4715	ORANGE CREEK	QLD	 	BILOELA	470	Q3 	043	CENTRAL QLD	Delivery Area 
4715	PROSPECT	QLD	 	BILOELA	470	Q3 	043	CENTRAL QLD	Delivery Area 
4715	TARRAMBA	QLD	 	BILOELA	470	Q3 	043	CENTRAL QLD	Delivery Area 
4715	VALENTINE PLAINS	QLD	 	BILOELA	470	Q3 	043	CENTRAL QLD	Delivery Area 
4716	LAWGI DAWES	QLD	 	THANGOOL-LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4716	THANGOOL	QLD	 	THANGOOL-LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4717	BLACKWATER	QLD	 	BLACKWATER	470	Q3 	043	CENTRAL QLD	Delivery Area 
4718	BAUHINIA	QLD	 	MOURA LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4718	DROMEDARY	QLD	 	MOURA LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4718	KIANGA	QLD	 	MOURA LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4718	MOURA	QLD	 	MOURA LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4718	MUNGABUNDA	QLD	 	MOURA LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4718	OOMBABEER	QLD	 	MOURA LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4718	RHYDDING	QLD	 	MOURA LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4718	ROUNDSTONE	QLD	 	MOURA LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4718	WARNOAH	QLD	 	MOURA LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4719	CAMBOON	QLD	 	THEODORE - LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4719	CRACOW	QLD	 	THEODORE - LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4719	GLENMORAL	QLD	 	THEODORE - LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4719	ISLA	QLD	 	THEODORE - LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4719	LONESOME CREEK	QLD	 	THEODORE - LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4719	THEODORE	QLD	 	THEODORE - LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4720	EMERALD	QLD	 	EMERALD	470	Q3 	043	CENTRAL QLD	Delivery Area 
4720	YAMALA	QLD	 	EMERALD	470	Q3 	043	CENTRAL QLD	Delivery Area 
4721	ARGYLL	QLD	 	CLERMONT LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4721	CLERMONT	QLD	 	CLERMONT LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4721	FRANKFIELD	QLD	 	CLERMONT LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4721	GEMINI MOUNTAINS	QLD	 	CLERMONT LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4721	KILCUMMIN	QLD	 	CLERMONT LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4721	PASHA	QLD	 	CLERMONT LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4721	THERESA CREEK	QLD	 	CLERMONT LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4721	WOLFANG	QLD	 	CLERMONT LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4722	BUCKLAND	QLD	 	SPRINGSURE - LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4722	CAIRDBEIGN	QLD	 	SPRINGSURE - LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4722	CONA CREEK	QLD	 	SPRINGSURE - LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4722	NANDOWRIE	QLD	 	SPRINGSURE - LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4722	ORION	QLD	 	SPRINGSURE - LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4722	SPRINGSURE	QLD	 	SPRINGSURE - LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4722	WEALWANDANGIE	QLD	 	SPRINGSURE - LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4723	BELCONG	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4723	CAPELLA	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4723	CARBINE CREEK	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4723	CHIRNSIDE	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4723	CRINUM	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4723	HIBERNIA	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4723	KHOSH BULDUK	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4723	LILYVALE	QLD	Peak Downs	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4723	LOWESTOFF	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4723	MOUNT MACARTHUR	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4723	RETRO	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4724	ALPHA	QLD	 	ALPHA LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4724	BEAUFORT	QLD	 	ALPHA LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4724	DRUMMONDSLOPE	QLD	 	ALPHA LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4724	HOBARTVILLE	QLD	 	ALPHA LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4724	PINE HILL	QLD	 	ALPHA LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4724	PORT WINE	QLD	 	ALPHA LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4724	SEDGEFORD	QLD	 	ALPHA LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4724	SURBITON	QLD	 	ALPHA LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4725	BARCALDINE	QLD	 	BARCALDINE - LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4725	BARCALDINE DOWNS	QLD	 	BARCALDINE - LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4725	PATRICK	QLD	 	BARCALDINE - LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4725	TARA STATION	QLD	 	BARCALDINE - LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4726	ARAMAC	QLD	 	ARAMAC - LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4726	PELICAN CREEK	QLD	 	ARAMAC - LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4727	ILFRACOMBE	QLD	 	ILFRACOMBE - LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4728	DUNROBIN	QLD	 	JERICHO LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4728	GARFIELD	QLD	 	JERICHO LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4728	JERICHO	QLD	 	CENTRAL QLD MC	470	Q3 	043	CENTRAL QLD	Delivery Area 
4728	MEXICO	QLD	 	JERICHO LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4730	CAMOOLA	QLD	 	LONGREACH	470	Q3 	043	CENTRAL QLD	Delivery Area 
4730	CHORREGON	QLD	 	LONGREACH	470	Q3 	043	CENTRAL QLD	Delivery Area 
4730	ERNESTINA	QLD	 	LONGREACH	470	Q3 	043	CENTRAL QLD	Delivery Area 
4730	LONGREACH	QLD	 	LONGREACH	470	Q3 	043	CENTRAL QLD	Delivery Area 
4730	MANEROO	QLD	 	LONGREACH	470	Q3 	043	CENTRAL QLD	Delivery Area 
4730	MORELLA	QLD	 	LONGREACH	470	Q3 	043	CENTRAL QLD	Delivery Area 
4730	STONEHENGE	QLD	Barcoo Shire	LONGREACH	470	Q3 	043	CENTRAL QLD	Delivery Area 
4730	TOCAL	QLD	 	LONGREACH	470	Q3 	043	CENTRAL QLD	Delivery Area 
4730	VERGEMONT	QLD	 	LONGREACH	470	Q3 	043	CENTRAL QLD	Delivery Area 
4731	ISISFORD	QLD	 	ISISFORD - LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4732	MUTTABURRA	QLD	 	MUTTABURRA-LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4732	TABLEDERRY	QLD	 	MUTTABURRA-LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4733	CORFIELD	QLD	 	WINTON LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4735	DIAMANTINA LAKES	QLD	 	WINTON LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4735	MIDDLETON	QLD	 	WINTON LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4735	OPALTON	QLD	 	WINTON LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4735	WINTON	QLD	 	WINTON LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4736	JUNDAH	QLD	 	JUNDAH-LPO	470	Q3 	043	CENTRAL QLD	Delivery Area 
4737	ARMSTRONG BEACH	QLD	 	SARINA	466	Q3 	043	CENTRAL QLD	Delivery Area 
4737	BLUE MOUNTAIN	QLD	 	SARINA	466	Q3 	043	CENTRAL QLD	Delivery Area 
4737	CAMPWIN BEACH	QLD	 	SARINA	466	Q3 	043	CENTRAL QLD	Delivery Area 
4737	FRESHWATER POINT	QLD	 	SARINA	466	Q3 	043	CENTRAL QLD	Delivery Area 
4737	SARINA	QLD	 	SARINA	466	Q3 	043	CENTRAL QLD	Delivery Area 
4737	SARINA BEACH	QLD	 	SARINA	466	Q3 	043	CENTRAL QLD	Delivery Area 
4737	SARINA RANGE	QLD	 	SARINA	466	Q3 	043	CENTRAL QLD	Delivery Area 
4737	SUNNYSIDE	QLD	Mackay	SARINA	466	Q3 	043	CENTRAL QLD	Delivery Area 
4738	ILBILBIE	QLD	 	KOUMALA-LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4738	KOUMALA	QLD	 	KOUMALA-LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4739	CARMILA	QLD	 	CARMILA-LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	ALEXANDRA	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	ALLIGATOR CREEK	QLD	Sarina	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	ANDERGROVE	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	BAKERS CREEK	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	BALBERRA	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	BALNAGOWAN	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	BEACONSFIELD	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	BELMUNDA	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	BLACKS BEACH	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	CAPE HILLSBOROUGH	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	CHELONA	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	CREMORNE	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	DOLPHIN HEADS	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	DUMBLETON	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	DUNDULA	QLD	PO Boxes	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	DUNNROCK	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	EAST MACKAY	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	EIMEO	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	ERAKALA	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	FOULDEN	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	GLENELLA	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	GRASSTREE BEACH	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	HABANA	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	HALIDAY BAY	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	HAY POINT	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	HOMEBUSH	QLD	Mackay	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	MACKAY	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	MACKAY BC	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	MACKAY CANELAND	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	MACKAY DC	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	MACKAY HARBOUR	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	MACKAY NORTH	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	MACKAY SOUTH	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	MACKAY WEST	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	MCEWENS BEACH	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	MOUNT JUKES	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	MOUNT PLEASANT	QLD	Mackay	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	MUNBURA	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	NINDAROO	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	NORTH MACKAY	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	OORALEA	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	PAGET	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	RACECOURSE	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	RICHMOND	QLD	Mackay	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	ROSELLA	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	RURAL VIEW	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	SANDIFORD	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	SLADE POINT	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	SOUTH MACKAY	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	TE KOWAI	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	THE LEAP	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4740	WEST MACKAY	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	BALL BAY	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	BRIGHTLY	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	CLAIRVIEW	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	COPPABELLA	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	DAYDREAM ISLAND	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	EPSOM	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	ETON	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	ETON NORTH	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	EUNGELLA HINTERLAND	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	FARLEIGH	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	GARGETT	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	HAMPDEN	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	HAZLEDEAN	QLD	Mirani	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	HOOK ISLAND	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	KALARKA	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	KINCHANT DAM	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	KUTTABUL	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	LINDEMAN ISLAND	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	LONG ISLAND	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	MACKAY MC	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	MOUNT CHARLTON	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	MOUNT OSSA	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	MOUNT PELION	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	NORTH ETON	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	OAKENDEN	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	ORKABIE	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	OWENS CREEK	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	PINNACLE	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	PLEYSTOWE	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	SEAFORTH	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	SOUTH MOLLE	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4741	YALBOROO	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4742	BURTON	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4742	EAGLEFIELD	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4742	ELPHINSTONE	QLD	Nebo	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4742	HAIL CREEK	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4742	KEMMIS	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4742	MOUNT BRITTON	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4742	NEBO	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4742	OXFORD	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4742	STRATHFIELD	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4742	TURRAWULLA	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4742	VALKYRIE	QLD	 	MACKAY MC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4743	GLENDEN	QLD	 	GLENDEN-LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4743	SUTTOR	QLD	 	GLENDEN-LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4744	MORANBAH	QLD	 	MORANBAH	466	Q3 	043	CENTRAL QLD	Delivery Area 
4745	DYSART	QLD	 	DYSART	466	Q3 	043	CENTRAL QLD	Delivery Area 
4746	MAY DOWNS	QLD	 	MIDDLEMOUNT-LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4746	MIDDLEMOUNT	QLD	 	MIDDLEMOUNT-LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4750	BUCASIA	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4750	SHOAL POINT	QLD	 	MACKAY DC	466	Q3 	043	CENTRAL QLD	Delivery Area 
4751	GREENMOUNT	QLD	Mackay	WALKERSTON -LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4751	PALMYRA	QLD	 	WALKERSTON -LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4751	VICTORIA PLAINS	QLD	 	WALKERSTON -LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4751	WALKERSTON	QLD	 	WALKERSTON -LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4753	DEVEREUX CREEK	QLD	 	MARIAN-LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4753	MARIAN	QLD	 	MARIAN-LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4754	BENHOLME	QLD	 	MIRANI-LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4754	DOWS CREEK	QLD	 	MIRANI-LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4754	MIA MIA	QLD	 	MIRANI-LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4754	MIRANI	QLD	 	MIRANI-LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4754	MOUNT MARTIN	QLD	 	MIRANI-LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4754	PINEVALE	QLD	 	MIRANI-LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4754	SEPTIMUS	QLD	 	MIRANI-LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4756	FINCH HATTON	QLD	 	FINCH HATTON - LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4756	NETHERDALE	QLD	 	FINCH HATTON - LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4757	BROKEN RIVER	QLD	 	DALRYMPLE HEIGHTS	466	Q3 	043	CENTRAL QLD	Delivery Area 
4757	CREDITON	QLD	 	DALRYMPLE HEIGHTS	466	Q3 	043	CENTRAL QLD	Delivery Area 
4757	DALRYMPLE HEIGHTS	QLD	 	DALRYMPLE HEIGHTS	466	Q3 	043	CENTRAL QLD	Delivery Area 
4757	EUNGELLA	QLD	 	DALRYMPLE HEIGHTS	466	Q3 	043	CENTRAL QLD	Delivery Area 
4757	EUNGELLA DAM	QLD	 	DALRYMPLE HEIGHTS	466	Q3 	043	CENTRAL QLD	Delivery Area 
4798	CALEN	QLD	 	CALEN - LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4798	MENTMORE	QLD	 	CALEN - LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4798	PINDI PINDI	QLD	 	CALEN - LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4798	ST HELENS BEACH	QLD	 	CALEN - LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4799	BLOOMSBURY	QLD	 	BLOOMSBURY	466	Q3 	043	CENTRAL QLD	Delivery Area 
4799	MIDGE POINT	QLD	 	BLOOMSBURY	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	ANDROMACHE	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	BRANDY CREEK	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	BREADALBANE	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	CANNON VALLEY	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	CAPE CONWAY	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	CAPE GLOUCESTER	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	CONWAY	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	CONWAY BEACH	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	CRYSTAL BROOK	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	DINGO BEACH	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	DITTMER	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	FOXDALE	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	GLEN ISLA	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	GOORGANGA CREEK	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	GOORGANGA PLAINS	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	GREGORY RIVER	QLD	Whitsunday	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	GUNYARRA	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	HAMILTON PLAINS	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	HIDEAWAY BAY	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	KELSEY CREEK	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	LAGUNA QUAYS	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	LAKE PROSERPINE	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	LETHEBROOK	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	MOUNT JULIAN	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	MOUNT MARLOW	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	MOUNT PLUTO	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	MYRTLEVALE	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	NORTH GREGORY	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	PALM GROVE	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	PAULS POCKET	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	PRESTON	QLD	Whitsunday	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	PROSERPINE	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	RIORDANVALE	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	SILVER CREEK	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	STRATHDICKIE	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	SUGARLOAF	QLD	Whitsunday	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	THOOPARA	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4800	WILSON BEACH	QLD	 	PROSERPINE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4801	HAYMAN ISLAND	QLD	 	HAYMAN ISLAND	466	Q3 	043	CENTRAL QLD	Delivery Area 
4802	AIRLIE BEACH	QLD	 	AIRLIE BEACH	466	Q3 	043	CENTRAL QLD	Delivery Area 
4802	CANNONVALE	QLD	 	AIRLIE BEACH	466	Q3 	043	CENTRAL QLD	Delivery Area 
4802	FLAMETREE	QLD	 	AIRLIE BEACH	466	Q3 	043	CENTRAL QLD	Delivery Area 
4802	JUBILEE POCKET	QLD	Whitsunday	AIRLIE BEACH	466	Q3 	043	CENTRAL QLD	Delivery Area 
4802	MANDALAY	QLD	 	AIRLIE BEACH	466	Q3 	043	CENTRAL QLD	Delivery Area 
4802	MOUNT ROOPER	QLD	 	AIRLIE BEACH	466	Q3 	043	CENTRAL QLD	Delivery Area 
4802	SHUTE HARBOUR	QLD	 	AIRLIE BEACH	466	Q3 	043	CENTRAL QLD	Delivery Area 
4802	WHITSUNDAYS	QLD	 	AIRLIE BEACH	466	Q3 	043	CENTRAL QLD	Delivery Area 
4802	WOODWARK	QLD	 	AIRLIE BEACH	466	Q3 	043	CENTRAL QLD	Delivery Area 
4803	HAMILTON ISLAND	QLD	 	HAMILTON ISLAND-LPO	466	Q3 	043	CENTRAL QLD	Delivery Area 
4804	COLLINSVILLE	QLD	 	COLLINSVILLE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4804	MOUNT COOLON	QLD	 	COLLINSVILLE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4804	MOUNT WYATT	QLD	 	COLLINSVILLE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4804	NEWLANDS	QLD	 	COLLINSVILLE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4804	SPRINGLANDS	QLD	 	COLLINSVILLE	466	Q3 	043	CENTRAL QLD	Delivery Area 
4805	BINBEE	QLD	 	BOWEN	466	Q3 	043	CENTRAL QLD	Delivery Area 
4805	BOGIE	QLD	 	BOWEN	466	Q3 	043	CENTRAL QLD	Delivery Area 
4805	BOWEN	QLD	 	BOWEN	466	Q3 	043	CENTRAL QLD	Delivery Area 
4805	BRISK BAY	QLD	 	BOWEN	466	Q3 	043	CENTRAL QLD	Delivery Area 
4805	DELTA	QLD	PO Boxes	BOWEN	466	Q3 	043	CENTRAL QLD	Delivery Area 
4805	GUMLU	QLD	 	BOWEN	466	Q3 	043	CENTRAL QLD	Delivery Area 
4805	GUTHALUNGRA	QLD	 	BOWEN	466	Q3 	043	CENTRAL QLD	Delivery Area 
4805	MERINDA	QLD	 	BOWEN	466	Q3 	043	CENTRAL QLD	Delivery Area 
4805	QUEENS BEACH	QLD	 	BOWEN	466	Q3 	043	CENTRAL QLD	Delivery Area 
4806	CARSTAIRS	QLD	 	HOME HILL LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4806	FREDERICKSFIELD	QLD	 	HOME HILL LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4806	HOME HILL	QLD	 	HOME HILL LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4806	INKERMAN	QLD	 	HOME HILL LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4806	KIRKNIE	QLD	 	HOME HILL LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4806	OSBORNE	QLD	 	HOME HILL LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4806	RANGEMORE	QLD	Burdekin	HOME HILL LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4806	WANGARATTA	QLD	 	HOME HILL LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4806	WUNJUNGA	QLD	 	HOME HILL LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4807	AIRDMILLAN	QLD	 	AYR	460	Q4 	044	NORTH QLD	Delivery Area 
4807	AIRVILLE	QLD	 	AYR	460	Q4 	044	NORTH QLD	Delivery Area 
4807	ALVA	QLD	 	AYR	460	Q4 	044	NORTH QLD	Delivery Area 
4807	AYR	QLD	 	AYR	460	Q4 	044	NORTH QLD	Delivery Area 
4807	CLARE	QLD	 	AYR	460	Q4 	044	NORTH QLD	Delivery Area 
4807	CLAREDALE	QLD	 	AYR	460	Q4 	044	NORTH QLD	Delivery Area 
4807	DALBEG	QLD	 	AYR	460	Q4 	044	NORTH QLD	Delivery Area 
4807	EIGHT MILE CREEK	QLD	 	AYR	460	Q4 	044	NORTH QLD	Delivery Area 
4807	JARVISFIELD	QLD	 	AYR	460	Q4 	044	NORTH QLD	Delivery Area 
4807	MCDESME	QLD	 	AYR	460	Q4 	044	NORTH QLD	Delivery Area 
4807	MILLAROO	QLD	 	AYR	460	Q4 	044	NORTH QLD	Delivery Area 
4807	MONA PARK	QLD	 	AYR	460	Q4 	044	NORTH QLD	Delivery Area 
4807	MOUNT KELLY	QLD	 	AYR	460	Q4 	044	NORTH QLD	Delivery Area 
4807	MULGRAVE	QLD	 	AYR	460	Q4 	044	NORTH QLD	Delivery Area 
4807	PARKSIDE	QLD	Burdekin	AYR	460	Q4 	044	NORTH QLD	Delivery Area 
4807	RITA ISLAND	QLD	 	AYR	460	Q4 	044	NORTH QLD	Delivery Area 
4807	SWANS LAGOON	QLD	 	AYR	460	Q4 	044	NORTH QLD	Delivery Area 
4808	BRANDON	QLD	 	BRANDON - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4808	COLEVALE	QLD	 	BRANDON - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4809	BARRATTA	QLD	 	GIRU LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4809	CROMARTY	QLD	 	GIRU LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4809	GIRU	QLD	 	GIRU LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4809	HORSESHOE LAGOON	QLD	 	GIRU LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4809	JERONA	QLD	 	GIRU LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4809	MOUNT SURROUND	QLD	 	GIRU LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4809	SHIRBOURNE	QLD	 	GIRU LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4809	UPPER HAUGHTON	QLD	 	GIRU LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4810	BELGIAN GARDENS	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4810	CAPE CLEVELAND	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4810	CASTLE HILL	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4810	NORTH WARD	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4810	PALLARENDA	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4810	RAILWAY ESTATE	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4810	ROWES BAY	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4810	SHELLY BEACH	QLD	Townsville	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4810	SOUTH TOWNSVILLE	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4810	TOWN COMMON	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4810	TOWNSVILLE	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4810	TOWNSVILLE CITY	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4810	TOWNSVILLE DC	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4810	TOWNSVILLE MC	QLD	 	TOWNSVILLE MC	460	Q4 	044	NORTH QLD	Delivery Area 
4810	WEST END	QLD	Townsville	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4811	CLUDEN	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4811	IDALIA	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4811	JAMES COOK UNIVERSITY	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4811	MOUNT STUART	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4811	OAK VALLEY	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4811	OONOONBA	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4811	ROSENEATH	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4811	STUART	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4811	WULGURU	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4812	CURRAJONG	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4812	GULLIVER	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4812	HERMIT PARK	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4812	HYDE PARK	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4812	HYDE PARK CASTLETOWN	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4812	MUNDINGBURRA	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4812	MYSTERTON	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4812	PIMLICO	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4812	ROSSLEA	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4813	TOWNSVILLE MILPO	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	LVR 
4814	AITKENVALE	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4814	AITKENVALE BC	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4814	ANNANDALE	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4814	CRANBROOK	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4814	DOUGLAS	QLD	Townsville	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4814	GARBUTT	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4814	GARBUTT BC	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4814	GARBUTT EAST	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4814	HEATLEY	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4814	MOUNT LOUISA	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4814	MURRAY	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4814	THURINGOWA DC	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4814	VINCENT	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4815	CONDON	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4815	GRANITE VALE	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4815	GUMLOW	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4815	KELSO	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4815	PINNACLES	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4815	RASMUSSEN	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4816	ALLIGATOR CREEK	QLD	Townsville	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4816	BALGAL BEACH	QLD	 	ROLLINGSTONE -LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4816	BARRINGHA	QLD	 	WOODSTOCK	460	Q4 	044	NORTH QLD	Delivery Area 
4816	BROOKHILL	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4816	BUCHANAN	QLD	 	PENTLAND-LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4816	CALCIUM	QLD	 	TOWNSVILLE MC	460	Q4 	044	NORTH QLD	Delivery Area 
4816	CARRUCHAN	QLD	 	TOWNSVILLE MC	460	Q4 	044	NORTH QLD	Delivery Area 
4816	CLEMANT	QLD	 	ROLLINGSTONE -LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4816	CRIMEA	QLD	 	PENTLAND-LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4816	CRYSTAL CREEK	QLD	 	TOWNSVILLE MC	460	Q4 	044	NORTH QLD	Delivery Area 
4816	CUNGULLA	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4816	ELLERBECK	QLD	 	CARDWELL - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4816	GREENVALE	QLD	 	CHARTERS TOWERS	460	Q4 	044	NORTH QLD	Delivery Area 
4816	HIDDEN VALLEY	QLD	 	TOWNSVILLE MC	460	Q4 	044	NORTH QLD	Delivery Area 
4816	HOMESTEAD	QLD	PO Boxes	HOMESTEAD-CMA	460	Q4 	044	NORTH QLD	Delivery Area 
4816	JULAGO	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4816	KENNEDY	QLD	 	TOWNSVILLE MC	460	Q4 	044	NORTH QLD	Delivery Area 
4816	MACROSSAN	QLD	 	CHARTERS TOWERS	460	Q4 	044	NORTH QLD	Delivery Area 
4816	MAJORS CREEK	QLD	 	WOODSTOCK	460	Q4 	044	NORTH QLD	Delivery Area 
4816	MALPAS-TRENTON	QLD	 	NELIA CPA	460	Q4 	044	NORTH QLD	Delivery Area 
4816	MINGELA	QLD	 	MINGELA-CMA	460	Q4 	044	NORTH QLD	Delivery Area 
4816	MOUNT ELLIOT	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4816	MUTARNEE	QLD	 	TOWNSVILLE MC	460	Q4 	044	NORTH QLD	Delivery Area 
4816	NELIA	QLD	PO Boxes	NELIA CPA	460	Q4 	044	NORTH QLD	Delivery Area 
4816	NOME	QLD	 	TOWNSVILLE DC	460	Q4 	044	NORTH QLD	Delivery Area 
4816	PALM ISLAND	QLD	 	PALM ISLAND	460	Q4 	044	NORTH QLD	Delivery Area 
4816	PALUMA	QLD	 	TOWNSVILLE MC	460	Q4 	044	NORTH QLD	Delivery Area 
4816	PENTLAND	QLD	 	PENTLAND-LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4816	PRAIRIE	QLD	 	PRAIRIE-LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4816	RAVENSWOOD	QLD	 	RAVENSWOOD-LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4816	REID RIVER	QLD	 	PENTLAND-LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4816	ROLLINGSTONE	QLD	 	ROLLINGSTONE -LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4816	ROSS RIVER	QLD	 	WOODSTOCK	460	Q4 	044	NORTH QLD	Delivery Area 
4816	SAVANNAH	QLD	 	NELIA CPA	460	Q4 	044	NORTH QLD	Delivery Area 
4816	SELLHEIM	QLD	 	TOWNSVILLE MC	460	Q4 	044	NORTH QLD	Delivery Area 
4816	THE CAPE	QLD	 	PENTLAND-LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4816	TOOMULLA	QLD	 	TOWNSVILLE MC	460	Q4 	044	NORTH QLD	Delivery Area 
4816	TOONPAN	QLD	 	WOODSTOCK	460	Q4 	044	NORTH QLD	Delivery Area 
4816	TORRENS CREEK	QLD	 	TORRENS CREEK-CMA	460	Q4 	044	NORTH QLD	Delivery Area 
4816	WOODSTOCK	QLD	 	WOODSTOCK	460	Q4 	044	NORTH QLD	Delivery Area 
4817	ALICE RIVER	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4817	BOHLE PLAINS	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4817	HERVEY RANGE	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4817	KIRWAN	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4817	RANGEWOOD	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4817	THURINGOWA CENTRAL	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4817	THURINGOWA CENTRAL BC	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4818	BEACH HOLM	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4818	BLACK RIVER	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4818	BLUE HILLS	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4818	BLUEWATER	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4818	BLUEWATER PARK	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4818	BOHLE	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4818	BURDELL	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4818	BUSHLAND BEACH	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4818	DEERAGUN	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4818	JENSEN	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4818	LYNAM	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4818	MOUNT LOW	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4818	MOUNT ST JOHN	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4818	SAUNDERS BEACH	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4818	SHAW	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4818	TOOLAKEA	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4818	YABULU	QLD	 	THURINGOWA DC	460	Q4 	044	NORTH QLD	Delivery Area 
4819	ARCADIA	QLD	 	PICNIC BAY - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4819	FLORENCE BAY	QLD	 	PICNIC BAY - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4819	HORSESHOE BAY	QLD	 	PICNIC BAY - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4819	MAGNETIC ISLAND	QLD	 	PICNIC BAY - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4819	NELLY BAY	QLD	 	PICNIC BAY - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4819	PICNIC BAY	QLD	 	PICNIC BAY - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4819	WEST POINT	QLD	 	PICNIC BAY - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4820	ALABAMA HILL	QLD	 	CHARTERS TOWERS	460	Q4 	044	NORTH QLD	Delivery Area 
4820	BALFES CREEK	QLD	 	CHARTERS TOWERS	460	Q4 	044	NORTH QLD	Delivery Area 
4820	BASALT	QLD	 	CHARTERS TOWERS	460	Q4 	044	NORTH QLD	Delivery Area 
4820	BLACK JACK	QLD	 	CHARTERS TOWERS	460	Q4 	044	NORTH QLD	Delivery Area 
4820	BREDDAN	QLD	 	CHARTERS TOWERS	460	Q4 	044	NORTH QLD	Delivery Area 
4820	BROUGHTON	QLD	 	CHARTERS TOWERS	460	Q4 	044	NORTH QLD	Delivery Area 
4820	CAMPASPE	QLD	 	CHARTERS TOWERS	460	Q4 	044	NORTH QLD	Delivery Area 
4820	CHARTERS TOWERS	QLD	 	CHARTERS TOWERS	460	Q4 	044	NORTH QLD	Delivery Area 
4820	COLUMBIA	QLD	 	CHARTERS TOWERS	460	Q4 	044	NORTH QLD	Delivery Area 
4820	DOTSWOOD	QLD	 	CHARTERS TOWERS	460	Q4 	044	NORTH QLD	Delivery Area 
4820	GRAND SECRET	QLD	 	CHARTERS TOWERS	460	Q4 	044	NORTH QLD	Delivery Area 
4820	LISSNER	QLD	 	CHARTERS TOWERS	460	Q4 	044	NORTH QLD	Delivery Area 
4820	LLANARTH	QLD	 	CHARTERS TOWERS	460	Q4 	044	NORTH QLD	Delivery Area 
4820	MILLCHESTER	QLD	 	CHARTERS TOWERS	460	Q4 	044	NORTH QLD	Delivery Area 
4820	MOSMAN PARK	QLD	 	CHARTERS TOWERS	460	Q4 	044	NORTH QLD	Delivery Area 
4820	QUEENTON	QLD	 	CHARTERS TOWERS	460	Q4 	044	NORTH QLD	Delivery Area 
4820	RICHMOND HILL	QLD	 	CHARTERS TOWERS	460	Q4 	044	NORTH QLD	Delivery Area 
4820	SEVENTY MILE	QLD	 	CHARTERS TOWERS	460	Q4 	044	NORTH QLD	Delivery Area 
4820	SOUTHERN CROSS	QLD	 	CHARTERS TOWERS	460	Q4 	044	NORTH QLD	Delivery Area 
4820	TOLL	QLD	 	CHARTERS TOWERS	460	Q4 	044	NORTH QLD	Delivery Area 
4820	TOWERS HILL	QLD	 	CHARTERS TOWERS	460	Q4 	044	NORTH QLD	Delivery Area 
4821	DUTTON RIVER	QLD	 	HUGHENDEN LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4821	HUGHENDEN	QLD	 	HUGHENDEN LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4821	PORCUPINE	QLD	 	HUGHENDEN LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4821	STAMFORD	QLD	 	HUGHENDEN LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4821	TANGORIN	QLD	 	HUGHENDEN LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4822	ALBION	QLD	Richmond	RICHMOND - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4822	BELLFIELD	QLD	 	RICHMOND - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4822	BURLEIGH	QLD	Richmond	RICHMOND - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4822	CAMBRIDGE	QLD	 	RICHMOND - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4822	MAXWELTON	QLD	 	RICHMOND - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4822	NONDA	QLD	PO Boxes	RICHMOND - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4822	RICHMOND	QLD	Richmond	RICHMOND - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4822	SAXBY	QLD	 	RICHMOND - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4822	VICTORIA VALE	QLD	 	RICHMOND - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4822	WOOLGAR	QLD	 	RICHMOND - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4823	CARPENTARIA	QLD	 	JULIA CREEK LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4823	JULIA CREEK	QLD	 	JULIA CREEK LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4823	KYNUNA	QLD	 	JULIA CREEK LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4823	MCKINLAY	QLD	 	MCKINLAY-CMA	460	Q4 	044	NORTH QLD	Delivery Area 
4823	STOKES	QLD	 	JULIA CREEK LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4823	TALDORA	QLD	 	JULIA CREEK LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4823	WARBURTON	QLD	 	JULIA CREEK LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4824	CLONCURRY	QLD	 	CLONCURRY LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4824	FOUR WAYS	QLD	 	CLONCURRY LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4824	GIDYA	QLD	 	CLONCURRY LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4824	KURIDALA	QLD	 	CLONCURRY LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4824	OORINDI	QLD	 	CLONCURRY LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4824	THREE RIVERS	QLD	 	CLONCURRY LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4825	ALEXANDRIA	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	ALPURRURULAM	NT	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	BARKLY	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	BREAKAWAY	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	BUCKINGHAM	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	CARRANDOTTA	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	DAJARRA	QLD	 	DAJARRA-CMA	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	DUCHESS	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	FIELDING	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	FISHER	QLD	Mount Isa	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	GEORGINA	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	GUNPOWDER	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	HAPPY VALLEY	QLD	Mount Isa	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	HEALY	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	KALKADOON	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	LANSKEY	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	LAWN HILL	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	MENZIES	QLD	Mount Isa	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	MICA CREEK	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	MILES END	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	MORNINGTON	QLD	Mount Isa	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	MOUNT ISA	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	MOUNT ISA CITY	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	MOUNT ISA DC	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	MOUNT ISA EAST	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	PARKSIDE	QLD	Mount Isa	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	PIONEER	QLD	Mount Isa	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	PITURIE	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	RANKEN	NT	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	RYAN	QLD	Mount Isa	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	SOLDIERS HILL	QLD	Mount Isa	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	SPREADBOROUGH	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	SUNSET	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	THE GAP	QLD	Mount Isa	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	THE MONUMENT	QLD	PO Boxes	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	TOWNVIEW	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	WAVERLEY	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4825	WINSTON	QLD	 	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4828	CAMOOWEAL	QLD	 	CAMOOWEAL - LPO	460	Q4 	043	CENTRAL QLD	Delivery Area 
4829	AMAROO	QLD	 	BOULIA - LPO	460	Q4 	043	CENTRAL QLD	Delivery Area 
4829	BEDOURIE	QLD	 	BEDOURIE CPA	460	Q4 	043	CENTRAL QLD	Delivery Area 
4829	BOULIA	QLD	 	BOULIA - LPO	460	Q4 	043	CENTRAL QLD	Delivery Area 
4829	MIN MIN	QLD	 	BOULIA - LPO	460	Q4 	043	CENTRAL QLD	Delivery Area 
4829	STURT	QLD	 	BOULIA - LPO	460	Q4 	043	CENTRAL QLD	Delivery Area 
4829	TOKO	QLD	 	BOULIA - LPO	460	Q4 	043	CENTRAL QLD	Delivery Area 
4829	WARENDA	QLD	 	BOULIA - LPO	460	Q4 	043	CENTRAL QLD	Delivery Area 
4829	WILLS	QLD	 	BOULIA - LPO	460	Q4 	043	CENTRAL QLD	Delivery Area 
4830	BURKETOWN	QLD	 	BURKETOWN - LPO	460	Q4 	043	CENTRAL QLD	Delivery Area 
4830	DOOMADGEE	QLD	 	DOOMADGEE-LPO	460	Q4 	043	CENTRAL QLD	Delivery Area 
4830	GREGORY	QLD	Burke	BURKETOWN - LPO	460	Q4 	043	CENTRAL QLD	Delivery Area 
4830	GREGORY DOWNS	QLD	PO Boxes	MOUNT ISA DC	460	Q4 	043	CENTRAL QLD	Delivery Area 
4830	NICHOLSON	QLD	 	BURKETOWN - LPO	460	Q4 	043	CENTRAL QLD	Delivery Area 
4849	CARDWELL	QLD	 	CARDWELL - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4849	DAMPER CREEK	QLD	 	CARDWELL - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4849	HINCHINBROOK	QLD	 	CARDWELL - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4849	LUMHOLTZ	QLD	 	CARDWELL - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4849	RUNGOO	QLD	 	CARDWELL - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4850	ABERGOWRIE	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	ALLINGHAM	QLD	PO Boxes	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	BAMBAROO	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	BEMERSIDE	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	BLACKROCK	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	BRAEMEADOWS	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	COOLBIE	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	CORDELIA	QLD	Hinchinbrook	HALIFAX - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4850	DALRYMPLE CREEK	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	FORESTHOME	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	FORREST BEACH	QLD	Hinchinbrook	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	GAIRLOCH	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	GARRAWALT	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	HALIFAX	QLD	 	HALIFAX - LPO	460	Q4 	044	NORTH QLD	Delivery Area 
4850	HAWKINS CREEK	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	HELENS HILL	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	INGHAM	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	LANNERCOST	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	LONG POCKET	QLD	Hinchinbrook	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	LUCINDA	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	MACKNADE	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	MOUNT FOX	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	ORIENT	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	PEACOCK SIDING	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	TAYLORS BEACH	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	TOOBANNA	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	TREBONNE	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	UPPER STONE	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	VALLEY OF LAGOONS	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	VICTORIA ESTATE	QLD	PO Boxes	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	VICTORIA PLANTATION	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	WALLAMAN	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	WHARPS	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4850	YURUGA	QLD	 	INGHAM	460	Q4 	044	NORTH QLD	Delivery Area 
4852	BINGIL BAY	QLD	 	MISSION BEACH LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4852	CARMOO	QLD	 	MISSION BEACH LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4852	DJIRU	QLD	 	MISSION BEACH LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4852	DUNK	QLD	 	MISSION BEACH LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4852	GARNERS BEACH	QLD	 	MISSION BEACH LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4852	MIDGEREE BAR	QLD	 	MISSION BEACH LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4852	MISSION BEACH	QLD	 	MISSION BEACH LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4852	SOUTH MISSION BEACH	QLD	 	MISSION BEACH LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4852	TAM O'SHANTER	QLD	 	MISSION BEACH LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4852	WONGALING BEACH	QLD	 	MISSION BEACH LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4854	BILYANA	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4854	BIRKALLA	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4854	BULGUN	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4854	CARDSTONE	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4854	DINGO POCKET	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4854	DJARAWONG	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4854	EAST FELUGA	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4854	EURAMO	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4854	FELUGA	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4854	HULL HEADS	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4854	JARRA CREEK	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4854	KOOROOMOOL	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4854	LOWER TULLY	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4854	MERRYBURN	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4854	MIDGENOO	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4854	MOUNT MACKAY	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4854	MUNRO PLAINS	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4854	MURRAY UPPER	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4854	MURRIGAL	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4854	ROCKINGHAM	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4854	SILKY OAK	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4854	TULLY	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4854	TULLY HEADS	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4854	WALTER HILL	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4854	WARRAMI	QLD	 	TULLY	459	Q4 	044	NORTH QLD	Delivery Area 
4855	DAVESON	QLD	 	EL ARISH - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4855	EL ARISH	QLD	 	EL ARISH - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4855	FRIDAY POCKET	QLD	 	EL ARISH - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4855	GRANADILLA	QLD	 	EL ARISH - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4855	JAFFA	QLD	 	EL ARISH - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4855	MAADI	QLD	 	EL ARISH - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4855	MARIA CREEKS	QLD	 	EL ARISH - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4855	SHELL POCKET	QLD	 	EL ARISH - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4856	GOOLBOO	QLD	 	SILKWOOD-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4856	JAPOONVALE	QLD	 	SILKWOOD-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4856	MCCUTCHEON	QLD	 	SILKWOOD-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4856	NO 4 BRANCH	QLD	 	SILKWOOD-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4856	NO 5 BRANCH	QLD	 	SILKWOOD-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4856	SILKWOOD	QLD	 	SILKWOOD-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4856	WALTER LEVER ESTATE	QLD	 	SILKWOOD-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4857	SILKWOOD EAST	QLD	 	SILKWOOD-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4858	COMOON LOOP	QLD	 	MOURILYAN-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4858	ETTY BAY	QLD	 	MOURILYAN-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4858	MARTYVILLE	QLD	 	MOURILYAN-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4858	MOURILYAN	QLD	 	MOURILYAN-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4858	MOURILYAN HARBOUR	QLD	 	MOURILYAN-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4858	NEW HARBOURLINE	QLD	 	MOURILYAN-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4859	NO 6 BRANCH	QLD	 	SOUTH JOHNSTONE-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4859	SOUTH JOHNSTONE	QLD	 	SOUTH JOHNSTONE-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4860	BAMBOO CREEK	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	BELVEDERE	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	COCONUTS	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	COOROO LANDS	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	COORUMBA	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	COQUETTE POINT	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	CULLINANE	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	DARADGEE	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	EAST INNISFAIL	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	EAST PALMERSTON	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	EATON	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	EUBENANGEE	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	FITZGERALD CREEK	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	FLYING FISH POINT	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	GARRADUNGA	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	GOONDI	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	GOONDI BEND	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	GOONDI HILL	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	HUDSON	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	INNISFAIL	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	INNISFAIL ESTATE	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	JUBILEE HEIGHTS	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	MIGHELL	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	MUNDOO	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	NERADA	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	NGATJAN	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	O'BRIENS HILL	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	PALMERSTON	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	PIN GIN HILL	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	SOUTH INNISFAIL	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	STOTERS HILL	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	SUNDOWN	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	UPPER DARADGEE	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	VASA VIEWS	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	WANJURU	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	WEBB	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4860	WOOROONOORAN	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4861	BABINDA	QLD	 	BABINDA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4861	BARTLE FRERE	QLD	 	BABINDA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4861	EAST RUSSELL	QLD	 	BABINDA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4865	GOLDSBOROUGH	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4865	GORDONVALE	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4865	GREEN HILL	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4865	KAMMA	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4865	LITTLE MULGRAVE	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4865	PACKERS CAMP	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4865	REDBANK	QLD	Cairns	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4868	BAYVIEW HEIGHTS	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4868	MOUNT SHERIDAN	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4868	WHITE ROCK	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4868	WOREE	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4869	BENTLEY PARK	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4869	EDMONTON	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4869	MOUNT PETER	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4869	WRIGHTS CREEK	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	AEROGLEN	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	BARRON GORGE	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	BRINSMEAD	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	BUNGALOW	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	CAIRNS	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	CAIRNS CENTRAL	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	CAIRNS CITY	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	CAIRNS DC	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	CAIRNS MC	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	CAIRNS NORTH	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	CAIRNS ORCHID PLAZA	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	EARLVILLE	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	EARLVILLE BC	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	EDGE HILL	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	FRESHWATER	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	KAMERUNGA	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	KANIMBLA	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	LAMB RANGE	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	MANOORA	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	MANUNDA	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	MARTYNVALE	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	MOOROOBOOL	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	NORTH CAIRNS	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	PARRAMATTA PARK	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	PORTSMITH	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	REDLYNCH	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	STRATFORD	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	WESTCOURT	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4870	WHITFIELD	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	ABINGDON DOWNS	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	ALMADEN	QLD	 	ALMADEN	459	Q4 	044	NORTH QLD	Delivery Area 
4871	ALOOMBA	QLD	 	ALOOMBA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	AMBER	QLD	 	MOUNT SURPRISE - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	ARBOUIN	QLD	 	CHILLAGOE - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	ARCHER RIVER	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	AURUKUN	QLD	 	AURUKUN - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	BASILISK	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	BELLENDEN KER	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	BELLEVUE	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	BLACKBULL	QLD	 	CROYDON - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	BOLWARRA	QLD	 	CHILLAGOE - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	BOMBEETA	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	BOOGAN	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4871	BRAMSTON BEACH	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	BULLERINGA	QLD	 	CHILLAGOE - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	CAMP CREEK	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	CHILLAGOE	QLD	 	CHILLAGOE - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	CLARAVILLE	QLD	 	CROYDON - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	COEN	QLD	 	COEN - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	CONJUBOY	QLD	 	MOUNT GARNET-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	CORALIE	QLD	 	CROYDON - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	COWLEY	QLD	 	INNISFAIL POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4871	COWLEY BEACH	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	COWLEY CREEK	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	CROYDON	QLD	 	CROYDON - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	CRYSTALBROOK	QLD	Mareeba	ALMADEN	459	Q4 	044	NORTH QLD	Delivery Area 
4871	CURRAJAH	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	DEERAL	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	DESAILLY	QLD	 	MOUNT CARBINE CPA	459	Q4 	044	NORTH QLD	Delivery Area 
4871	DIXIE	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	EAST CREEK	QLD	 	CROYDON - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	EAST TRINITY	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	EDWARD RIVER	QLD	 	PORMPURAAW-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	EINASLEIGH	QLD	 	EINASLEIGH-CMA	459	Q4 	044	NORTH QLD	Delivery Area 
4871	ESMERALDA	QLD	 	CROYDON - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	FISHERY FALLS	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	FITZROY ISLAND	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	FORSAYTH	QLD	 	FORSAYTH - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	FOSSILBROOK	QLD	 	ALMADEN	459	Q4 	044	NORTH QLD	Delivery Area 
4871	GAMBOOLA	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	GEORGETOWN	QLD	 	GEORGETOWN - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	GERMANTOWN	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	GILBERT RIVER	QLD	 	GEORGETOWN - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	GLEN BOUGHTON	QLD	 	GORDONVALE	459	Q4 	044	NORTH QLD	Delivery Area 
4871	GREEN ISLAND	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	GROGANVILLE	QLD	 	MOUNT MOLLOY-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	GUNUNA	QLD	PO Boxes	GUNUNA-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	HIGHBURY	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	HOLROYD RIVER	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	HURRICANE	QLD	 	MOUNT MOLLOY-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	JULATTEN	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	KARRON	QLD	 	CROYDON - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	KOWANYAMA	QLD	 	KOWANYAMA-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	KURRIMINE BEACH	QLD	 	KURRIMINE BEACH-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	LAKEFIELD	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	LAKELAND	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	LAKELAND DOWNS	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	LAURA	QLD	 	LAURA-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	LIZARD	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	LOCKHART	QLD	 	LOCKHART RIVER-CMA	459	Q4 	044	NORTH QLD	Delivery Area 
4871	LOWER COWLEY	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	LYNDHURST	QLD	 	EINASLEIGH-CMA	459	Q4 	044	NORTH QLD	Delivery Area 
4871	LYNDSIDE	QLD	 	CHILLAGOE - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	MACALISTER RANGE	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	MARAMIE	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	MENA CREEK	QLD	 	MENA CREEK - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	MIRIWINNI	QLD	 	MIRIWINNI-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	MORESBY	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	MORNINGTON ISLAND	QLD	 	GUNUNA-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	MOUNT CARBINE	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	MOUNT MOLLOY	QLD	 	MOUNT MOLLOY-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	MOUNT MULGRAVE	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	MOUNT MULLIGAN	QLD	 	DIMBULAH - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	MOUNT SURPRISE	QLD	 	MOUNT SURPRISE - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	NORTHHEAD	QLD	 	FORSAYTH - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	NYCHUM	QLD	 	CHILLAGOE - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	PALMER	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	PETFORD	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	PORMPURAAW	QLD	 	PORMPURAAW-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	PORTLAND ROADS	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	RAVENSWORTH	QLD	 	CHILLAGOE - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	RED RIVER	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	ROOKWOOD	QLD	 	CHILLAGOE - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	SANDY POCKET	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	SOUTH WELLESLEY ISLANDS	QLD	 	GUNUNA-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	SOUTHEDGE	QLD	 	MAREEBA	459	Q4 	044	NORTH QLD	Delivery Area 
4871	SPRINGFIELD	QLD	Mareeba	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	STAATEN	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	STOCKTON	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	STRATHMORE	QLD	 	GEORGETOWN - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	TALAROO	QLD	 	MOUNT SURPRISE - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	THORNBOROUGH	QLD	 	DIMBULAH - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	UTCHEE CREEK	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	WANGAN	QLD	 	WANGAN - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	WARRUBULLEN	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	WAUGH POCKET	QLD	 	MIRIWINNI-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	WELLESLEY ISLANDS	QLD	 	GUNUNA-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	WEST WELLESLEY ISLANDS	QLD	 	GUNUNA-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	WOOPEN CREEK	QLD	 	MIRIWINNI-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4871	WROTHAM	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	YAGOONYA	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	YARRABAH	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4871	YARRADEN	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4872	BARRINE	QLD	 	RAVENSHOE LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4872	BARWIDGI	QLD	 	MOUNT GARNET-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4872	CAIRNS MC	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4872	DANBULLA	QLD	 	RAVENSHOE LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4872	DIMBULAH	QLD	 	DIMBULAH - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4872	FORTY MILE	QLD	 	MOUNT GARNET-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4872	GLEN RUTH	QLD	 	MOUNT GARNET-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4872	GUNNAWARRA	QLD	 	MOUNT GARNET-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4872	INNOT HOT SPRINGS	QLD	 	INNOT HOT SPRINGS CPA	459	Q4 	044	NORTH QLD	Delivery Area 
4872	KAIRI	QLD	 	KAIRI - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4872	KIRRAMA	QLD	 	MOUNT GARNET-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4872	KOOMBOOLOOMBA	QLD	 	RAVENSHOE LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4872	KOWROWA	QLD	PO Boxes	KURANDA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4872	LAKE TINAROO	QLD	 	RAVENSHOE LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4872	MINNAMOOLKA	QLD	 	MOUNT GARNET-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4872	MOUNT GARNET	QLD	 	MOUNT GARNET-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4872	MUNDERRA	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4872	MUTCHILBA	QLD	PO Boxes	MUTCHILBA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4872	SILVER VALLEY	QLD	 	MOUNT GARNET-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4872	TINAROO	QLD	 	RAVENSHOE LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4872	WAIRUNA	QLD	 	MOUNT GARNET-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4872	WALKAMIN	QLD	 	WALKAMIN-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4873	BAMBOO	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	BONNIE DOON	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	CAPE TRIBULATION	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	CASSOWARY	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	COOYA BEACH	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	COW BAY	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	DAGMAR	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	DAINTREE	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	DEDIN	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	DIWAN	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	FINLAY VALE	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	FOREST CREEK	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	KIMBERLEY	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	LOW ISLES	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	LOWER DAINTREE	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	MIALLO	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	MOSSMAN	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	MOSSMAN GORGE	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	NEWELL	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	NOAH	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	ROCKY POINT	QLD	Douglas	WEIPA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4873	SHANNONVALE	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	SPURGEON	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	STEWART CREEK VALLEY	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	SYNDICATE	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	THORNTON BEACH	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	UPPER DAINTREE	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	WHYANBEEL	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4873	WONGA	QLD	 	MOSSMAN POST SHOP	459	Q4 	044	NORTH QLD	Delivery Area 
4874	EVANS LANDING	QLD	 	WEIPA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4874	JARDINE RIVER	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4874	MAPOON	QLD	 	WEIPA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4874	MISSION RIVER	QLD	 	WEIPA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4874	NANUM	QLD	 	WEIPA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4874	NAPRANUM	QLD	 	WEIPA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4874	ROCKY POINT	QLD	Weipa	WEIPA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4874	SHELBURNE	QLD	 	CAIRNS MC	459	Q4 	044	NORTH QLD	Delivery Area 
4874	TRUNDING	QLD	 	WEIPA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4874	WEIPA	QLD	 	WEIPA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4874	WEIPA AIRPORT	QLD	 	WEIPA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4874	WENLOCK	QLD	 	WEIPA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4875	BADU ISLAND	QLD	 	THURSDAY ISLAND	459	Q4 	044	NORTH QLD	Delivery Area 
4875	BANKS ISLAND	QLD	 	THURSDAY ISLAND	459	Q4 	044	NORTH QLD	Delivery Area 
4875	BOIGU ISLAND	QLD	 	THURSDAY ISLAND	459	Q4 	044	NORTH QLD	Delivery Area 
4875	COCONUT ISLAND	QLD	PO Boxes	THURSDAY ISLAND	459	Q4 	044	NORTH QLD	Delivery Area 
4875	DARNLEY ISLAND	QLD	PO Boxes	THURSDAY ISLAND	459	Q4 	044	NORTH QLD	Delivery Area 
4875	DAUAN ISLAND	QLD	 	THURSDAY ISLAND	459	Q4 	044	NORTH QLD	Delivery Area 
4875	ERUB	QLD	 	THURSDAY ISLAND	459	Q4 	044	NORTH QLD	Delivery Area 
4875	HORN ISLAND	QLD	 	THURSDAY ISLAND	459	Q4 	044	NORTH QLD	Delivery Area 
4875	JERVIS ISLAND	QLD	 	THURSDAY ISLAND	459	Q4 	044	NORTH QLD	Delivery Area 
4875	KUBIN VILLAGE	QLD	 	THURSDAY ISLAND	459	Q4 	044	NORTH QLD	Delivery Area 
4875	MABUIAG ISLAND	QLD	 	THURSDAY ISLAND	459	Q4 	044	NORTH QLD	Delivery Area 
4875	MOA ISLAND	QLD	 	THURSDAY ISLAND	459	Q4 	044	NORTH QLD	Delivery Area 
4875	MULGRAVE ISLAND	QLD	 	THURSDAY ISLAND	459	Q4 	044	NORTH QLD	Delivery Area 
4875	MURRAY ISLAND	QLD	 	THURSDAY ISLAND	459	Q4 	044	NORTH QLD	Delivery Area 
4875	SAIBAI ISLAND	QLD	 	THURSDAY ISLAND	459	Q4 	044	NORTH QLD	Delivery Area 
4875	STEPHENS ISLAND	QLD	PO Boxes	THURSDAY ISLAND	459	Q4 	044	NORTH QLD	Delivery Area 
4875	TALBOT ISLAND	QLD	 	THURSDAY ISLAND	459	Q4 	044	NORTH QLD	Delivery Area 
4875	THURSDAY ISLAND	QLD	 	THURSDAY ISLAND	459	Q4 	044	NORTH QLD	Delivery Area 
4875	WARRABER ISLAND	QLD	 	THURSDAY ISLAND	459	Q4 	044	NORTH QLD	Delivery Area 
4875	YAM ISLAND	QLD	 	THURSDAY ISLAND	459	Q4 	044	NORTH QLD	Delivery Area 
4875	YORKE ISLAND	QLD	 	THURSDAY ISLAND	459	Q4 	044	NORTH QLD	Delivery Area 
4876	BAMAGA	QLD	 	BAMAGA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4876	INJINOO	QLD	 	BAMAGA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4876	NEW MAPOON	QLD	 	BAMAGA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4876	SEISIA	QLD	 	BAMAGA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4876	UMAGICO	QLD	 	BAMAGA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4877	CRAIGLIE	QLD	 	PORT DOUGLAS LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4877	KILLALOE	QLD	 	PORT DOUGLAS LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4877	MOWBRAY	QLD	 	PORT DOUGLAS LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4877	OAK BEACH	QLD	 	PORT DOUGLAS LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4877	PORT DOUGLAS	QLD	 	PORT DOUGLAS LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4877	WANGETTI	QLD	 	PORT DOUGLAS LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4878	BARRON	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4878	CARAVONICA	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4878	HOLLOWAYS BEACH	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4878	MACHANS BEACH	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4878	SMITHFIELD	QLD	Cairns	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4878	YORKEYS KNOB	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4879	CLIFTON BEACH	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4879	ELLIS BEACH	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4879	KEWARRA BEACH	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4879	PALM COVE	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4879	TRINITY BEACH	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4879	TRINITY PARK	QLD	 	CAIRNS DC	459	Q4 	044	NORTH QLD	Delivery Area 
4880	ARRIGA	QLD	 	MAREEBA	459	Q4 	044	NORTH QLD	Delivery Area 
4880	BIBOOHRA	QLD	 	MAREEBA	459	Q4 	044	NORTH QLD	Delivery Area 
4880	CHEWKO	QLD	 	MAREEBA	459	Q4 	044	NORTH QLD	Delivery Area 
4880	GLEN RUSSELL	QLD	 	MAREEBA	459	Q4 	044	NORTH QLD	Delivery Area 
4880	MAREEBA	QLD	 	MAREEBA	459	Q4 	044	NORTH QLD	Delivery Area 
4880	PADDYS GREEN	QLD	 	MAREEBA	459	Q4 	044	NORTH QLD	Delivery Area 
4881	KOAH	QLD	 	KURANDA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4881	KURANDA	QLD	 	KURANDA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4881	MONA MONA	QLD	 	KURANDA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4881	SPEEWAH	QLD	 	KURANDA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4882	TOLGA	QLD	 	TOLGA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4883	ATHERTON	QLD	 	ATHERTON	459	Q4 	044	NORTH QLD	Delivery Area 
4883	CARRINGTON	QLD	Atherton	ATHERTON	459	Q4 	044	NORTH QLD	Delivery Area 
4883	EAST BARRON	QLD	 	ATHERTON	459	Q4 	044	NORTH QLD	Delivery Area 
4883	UPPER BARRON	QLD	 	ATHERTON	459	Q4 	044	NORTH QLD	Delivery Area 
4883	WONGABEL	QLD	 	ATHERTON	459	Q4 	044	NORTH QLD	Delivery Area 
4884	GADGARRA	QLD	 	YUNGABURRA-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4884	LAKE BARRINE	QLD	 	YUNGABURRA-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4884	LAKE EACHAM	QLD	 	YUNGABURRA-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4884	YUNGABURRA	QLD	 	YUNGABURRA-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4885	BUTCHERS CREEK	QLD	 	MALANDA LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4885	GLEN ALLYN	QLD	 	MALANDA LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4885	JAGGAN	QLD	 	MALANDA LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4885	KUREEN	QLD	 	MALANDA LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4885	MALANDA	QLD	 	MALANDA LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4885	NORTH JOHNSTONE	QLD	 	MALANDA LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4885	PEERAMON	QLD	 	MALANDA LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4885	TARZALI	QLD	 	MALANDA LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4885	TOPAZ	QLD	 	MALANDA LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4886	BEATRICE	QLD	 	MILLAA MILLAA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4886	ELLINJAA	QLD	 	MILLAA MILLAA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4886	MAALAN	QLD	 	MILLAA MILLAA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4886	MIDDLEBROOK	QLD	 	MILLAA MILLAA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4886	MILLAA MILLAA	QLD	 	MILLAA MILLAA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4886	MINBUN	QLD	 	MILLAA MILLAA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4886	MOREGATTA	QLD	 	MILLAA MILLAA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4886	MUNGALLI	QLD	 	MILLAA MILLAA - LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4887	HERBERTON	QLD	 	HERBERTON LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4887	IRVINEBANK	QLD	 	HERBERTON LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4887	KALUNGA	QLD	 	HERBERTON LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4887	MOOMIN	QLD	 	HERBERTON LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4887	WATSONVILLE	QLD	 	HERBERTON LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4887	WONDECLA	QLD	 	HERBERTON LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4888	EVELYN	QLD	 	RAVENSHOE LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4888	KABAN	QLD	 	RAVENSHOE LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4888	MILLSTREAM	QLD	 	RAVENSHOE LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4888	RAVENSHOE	QLD	 	RAVENSHOE LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4888	TUMOULIN	QLD	 	RAVENSHOE LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4890	HOWITT	QLD	 	NORMANTON LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4890	NORMAN	QLD	 	NORMANTON	459	Q4 	044	NORTH QLD	Delivery Area 
4890	NORMANTON	QLD	 	NORMANTON	459	Q4 	044	NORTH QLD	Delivery Area 
4891	KARUMBA	QLD	 	KARUMBA-LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4895	AYTON	QLD	PO Boxes	COOKTOWN LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4895	BLOOMFIELD	QLD	 	COOKTOWN LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4895	COOKTOWN	QLD	 	COOKTOWN LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4895	DEGARRA	QLD	 	COOKTOWN LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4895	ENDEAVOUR FALLS	QLD	 	COOKTOWN LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4895	HELENVALE	QLD	PO Boxes	COOKTOWN LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4895	HOPE VALE	QLD	 	COOKTOWN LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4895	ROSSVILLE	QLD	 	COOKTOWN LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4895	STARCKE	QLD	 	COOKTOWN LPO	459	Q4 	044	NORTH QLD	Delivery Area 
4895	WUJAL WUJAL	QLD	 	COOKTOWN LPO	459	Q4 	044	NORTH QLD	Delivery Area 
5000	ADELAIDE	SA	 	ADELAIDE CITY DELVRY C & BOXES	524	S1 	045	SA CITY SUBS	Delivery Area 
5000	ADELAIDE BC	SA	Po Boxes	ADELAIDE CITY DELVRY C & BOXES	524	S1 	045	SA CITY SUBS	Delivery Area 
5000	CITY WEST CAMPUS	SA	 	ADELAIDE CITY DELVRY C & BOXES	524	S1 	045	SA CITY SUBS	Delivery Area 
5000	HALIFAX STREET	SA	Po Boxes	ADELAIDE CITY DELVRY C & BOXES	524	S1 	045	SA CITY SUBS	Delivery Area 
5000	HUTT STREET	SA	Po Boxes	ADELAIDE CITY DELVRY C & BOXES	524	S1 	045	SA CITY SUBS	Delivery Area 
5000	PARLIAMENT HOUSE	SA	Adelaide	ADELAIDE CITY DELVRY C & BOXES	524	S1 	045	SA CITY SUBS	Delivery Area 
5000	RUNDLE MALL	SA	 	ADELAIDE CITY DELVRY C & BOXES	524	S1 	045	SA CITY SUBS	Delivery Area 
5000	STATION ARCADE	SA	Po Boxes	ADELAIDE CITY DELVRY C & BOXES	524	S1 	045	SA CITY SUBS	Delivery Area 
5000	STURT STREET	SA	 	ADELAIDE CITY DELVRY C & BOXES	524	S1 	045	SA CITY SUBS	Delivery Area 
5001	ADELAIDE	SA	GPO Boxes	ADELAIDE CITY DELVRY C & BOXES	524	S1 	045	SA CITY SUBS	Post Office Boxes 
5005	ADELAIDE UNIVERSITY	SA	 	ADELAIDE CITY DELVRY C & BOXES	524	S1 	045	SA CITY SUBS	LVR 
5005	THE UNIVERSITY OF ADELAIDE	SA	 	ADELAIDE CITY DELVRY C & BOXES	524	S1 	045	SA CITY SUBS	LVR 
5005	UNIVERSITY OF ADELAIDE	SA	 	ADELAIDE CITY DELVRY C & BOXES	524	S1 	045	SA CITY SUBS	LVR 
5006	NORTH ADELAIDE	SA	 	ADELAIDE CITY DELVRY C & BOXES	520	S1 	045	SA CITY SUBS	Delivery Area 
5006	NORTH ADELAIDE MELBOURNE ST	SA	Po Boxes	ADELAIDE CITY DELVRY C & BOXES	520	S1 	045	SA CITY SUBS	Delivery Area 
5007	BOWDEN	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5007	BROMPTON	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5007	HINDMARSH	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5007	WELLAND	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5007	WEST HINDMARSH	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5008	CROYDON	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5008	CROYDON PARK	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5008	CROYDON PARK SOUTH	SA	PO Boxes	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5008	DEVON PARK	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5008	DUDLEY PARK	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5008	RENOWN PARK	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5008	RIDLEYTON	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5008	WEST CROYDON	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5009	ALLENBY GARDENS	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5009	BEVERLEY	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5009	KILKENNY	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5010	ANGLE PARK	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5010	FERRYDEN PARK	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5010	REGENCY PARK	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5010	REGENCY PARK BC	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5011	WOODVILLE	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5011	WOODVILLE PARK	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5011	WOODVILLE SOUTH	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5011	WOODVILLE WEST	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5012	ATHOL PARK	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5012	MANSFIELD PARK	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5012	WOODVILLE GARDENS	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5012	WOODVILLE NORTH	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5013	GILLMAN	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5013	OTTOWAY	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5013	PENNINGTON	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5013	ROSEWATER	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5013	ROSEWATER EAST	SA	Po Boxes	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5013	WINGFIELD	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5014	ALBERT PARK	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5014	ALBERTON	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5014	CHELTENHAM	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5014	HENDON	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5014	QUEENSTOWN	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5014	ROYAL PARK	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5015	BIRKENHEAD	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5015	ETHELTON	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5015	GLANVILLE	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5015	NEW PORT	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5015	PORT ADELAIDE	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5015	PORT ADELAIDE BC	SA	PO Boxes	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5015	PORT ADELAIDE DC	SA	PO Boxes	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5016	LARGS BAY	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5016	LARGS NORTH	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5016	PETERHEAD	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5017	OSBORNE	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5017	TAPEROO	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5018	NORTH HAVEN	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5018	OUTER HARBOR	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5019	EXETER	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5019	SEMAPHORE	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5019	SEMAPHORE PARK	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5019	SEMAPHORE SOUTH	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5020	WEST LAKES SHORE	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5021	WEST LAKES	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5022	GRANGE	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5022	HENLEY BEACH	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5022	HENLEY BEACH SOUTH	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5022	KIRKCALDY	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5022	TENNYSON	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5023	FINDON	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5023	SEATON	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5023	SEATON NORTH	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5024	FULHAM	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5024	FULHAM GARDENS	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5024	WEST BEACH	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5025	FLINDERS PARK	SA	 	REGENCY PARK DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5025	KIDMAN PARK	SA	 	REGENCY PARK DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5031	MILE END	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5031	MILE END SOUTH	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5031	THEBARTON	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5031	TORRENSVILLE	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5031	TORRENSVILLE PLAZA	SA	Po Boxes	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5032	BROOKLYN PARK	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5032	LOCKLEYS	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5032	UNDERDALE	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5033	COWANDILLA	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5033	HILTON	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5033	HILTON PLAZA	SA	PO Boxes	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5033	MARLESTON	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5033	MARLESTON DC	SA	PO Boxes	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5033	RICHMOND	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5033	WEST RICHMOND	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5034	CLARENCE PARK	SA	 	MARLESTON DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5034	GOODWOOD	SA	 	MARLESTON DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5034	KINGS PARK	SA	 	MARLESTON DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5034	MILLSWOOD	SA	 	MARLESTON DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5034	WAYVILLE	SA	 	MARLESTON DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5035	ASHFORD	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5035	BLACK FOREST	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5035	EVERARD PARK	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5035	FORESTVILLE	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5035	KESWICK	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5035	KESWICK TERMINAL	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5037	GLANDORE	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5037	KURRALTA PARK	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5037	NETLEY	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5037	NORTH PLYMPTON	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5038	CAMDEN PARK	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5038	PLYMPTON	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5038	PLYMPTON PARK	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5038	SOUTH PLYMPTON	SA	 	MARLESTON DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5039	CLARENCE GARDENS	SA	 	MELROSE PARK DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5039	EDWARDSTOWN	SA	 	MELROSE PARK DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5039	MELROSE PARK	SA	 	MELROSE PARK DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5039	MELROSE PARK DC	SA	PO Boxes	MELROSE PARK DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5040	NOVAR GARDENS	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5041	COLONEL LIGHT GARDENS	SA	 	MELROSE PARK DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5041	CUMBERLAND PARK	SA	 	MELROSE PARK DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5041	DAW PARK	SA	 	MELROSE PARK DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5041	PANORAMA	SA	 	MELROSE PARK DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5041	WESTBOURNE PARK	SA	 	MELROSE PARK DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5042	BEDFORD PARK	SA	 	SOMERTON PARK DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5042	CLOVELLY PARK	SA	 	SOMERTON PARK DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5042	FLINDERS UNIVERSITY	SA	Bedford Park	SOMERTON PARK DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5042	PASADENA	SA	 	SOMERTON PARK DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5042	ST MARYS	SA	 	SOMERTON PARK DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5043	ASCOT PARK	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5043	MARION	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5043	MITCHELL PARK	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5043	MORPHETTVILLE	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5043	PARK HOLME	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5044	GLENGOWRIE	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5044	SOMERTON PARK	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5045	GLENELG	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5045	GLENELG EAST	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5045	GLENELG JETTY ROAD	SA	PO Boxes	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5045	GLENELG NORTH	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5045	GLENELG SOUTH	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5046	OAKLANDS PARK	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5046	WARRADALE	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5046	WARRADALE NORTH	SA	PO Boxes	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5047	DARLINGTON	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5047	SEACOMBE GARDENS	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5047	SEACOMBE HEIGHTS	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5047	STURT	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5048	BRIGHTON	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5048	DOVER GARDENS	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5048	HOVE	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5048	NORTH BRIGHTON	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5048	SOUTH BRIGHTON	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5049	KINGSTON PARK	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5049	MARINO	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5049	SEACLIFF	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5049	SEACLIFF PARK	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5049	SEAVIEW DOWNS	SA	 	SOMERTON PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5050	BELLEVUE HEIGHTS	SA	 	MELROSE PARK DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5050	EDEN HILLS	SA	 	MELROSE PARK DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5051	BLACKWOOD	SA	 	MELROSE PARK DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5051	COROMANDEL VALLEY	SA	 	MELROSE PARK DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5051	CRAIGBURN FARM	SA	 	MELROSE PARK DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5051	HAWTHORNDENE	SA	 	MELROSE PARK DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5052	BELAIR	SA	 	MELROSE PARK DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5052	GLENALTA	SA	 	MELROSE PARK DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5061	HYDE PARK	SA	 	MARLESTON DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5061	MALVERN	SA	 	MARLESTON DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5061	UNLEY	SA	 	MARLESTON DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5061	UNLEY BC	SA	PO Boxes	MARLESTON DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5061	UNLEY DC	SA	 	MARLESTON DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5061	UNLEY PARK	SA	 	MARLESTON DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5062	BROWN HILL CREEK	SA	 	MELROSE PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5062	CLAPHAM	SA	 	MELROSE PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5062	HAWTHORN	SA	 	MELROSE PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5062	KINGSWOOD	SA	 	MELROSE PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5062	LOWER MITCHAM	SA	 	MELROSE PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5062	LYNTON	SA	 	MELROSE PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5062	MITCHAM	SA	 	MELROSE PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5062	MITCHAM SHOPPING CENTRE	SA	Po Boxes	MITCHAM SHOPPING CENTRE	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5062	NETHERBY	SA	 	MELROSE PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5062	SPRINGFIELD	SA	 	MELROSE PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5062	TORRENS PARK	SA	 	MELROSE PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5063	EASTWOOD	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5063	FREWVILLE	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5063	FULLARTON	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5063	HIGHGATE	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5063	PARKSIDE	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5064	GLEN OSMOND	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5064	GLENUNGA	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5064	MOUNT OSMOND	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5064	MYRTLE BANK	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5064	ST GEORGES	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5064	URRBRAE	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5065	DULWICH	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5065	GLENSIDE	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5065	LINDEN PARK	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5065	TOORAK GARDENS	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5065	TUSMORE	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5066	BEAUMONT	SA	 	GLYNDE DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5066	BURNSIDE	SA	 	GLYNDE DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5066	ERINDALE	SA	 	GLYNDE DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5066	HAZELWOOD PARK	SA	 	GLYNDE DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5066	STONYFELL	SA	 	GLYNDE DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5066	WATERFALL GULLY	SA	 	GLYNDE DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5066	WATTLE PARK	SA	 	GLYNDE DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5067	BEULAH PARK	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5067	KENT TOWN	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5067	NORWOOD	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5067	NORWOOD SOUTH	SA	Po Boxes	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5067	ROSE PARK	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5068	HEATHPOOL	SA	 	GLYNDE DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5068	KENSINGTON	SA	 	GLYNDE DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5068	KENSINGTON GARDENS	SA	 	GLYNDE DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5068	KENSINGTON PARK	SA	 	GLYNDE DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5068	LEABROOK	SA	 	GLYNDE DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5068	MARRYATVILLE	SA	 	GLYNDE DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5068	ST MORRIS	SA	 	GLYNDE DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5068	TRINITY GARDENS	SA	 	GLYNDE DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5069	COLLEGE PARK	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5069	EVANDALE	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5069	HACKNEY	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5069	MAYLANDS	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5069	ST PETERS	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5069	STEPNEY	SA	 	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5070	FELIXSTOW	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5070	FIRLE	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5070	GLYNDE	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5070	GLYNDE DC	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5070	GLYNDE PLAZA	SA	Po Boxes	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5070	JOSLIN	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5070	MARDEN	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5070	PAYNEHAM	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5070	PAYNEHAM SOUTH	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5070	ROYSTON PARK	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5071	KENT TOWN	SA	PO Boxes	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Post Office Boxes 
5071	KENT TOWN DC	SA	PO Boxes	KENT TOWN DC	520	S1 	046	SA SUBS NEAR 1	Post Office Boxes 
5072	AULDANA	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5072	MAGILL	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5072	MAGILL NORTH	SA	Po Boxes	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5072	MAGILL SOUTH	SA	PO Boxes	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5072	ROSSLYN PARK	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5072	SKYE	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5072	TERINGIE	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5072	WOODFORDE	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5073	HECTORVILLE	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5073	ROSTREVOR	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5073	TRANMERE	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5073	TRANMERE NORTH	SA	PO Boxes	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5074	CAMPBELLTOWN	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5074	NEWTON	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5075	DERNANCOURT	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5075	PARADISE	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5076	ATHELSTONE	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5076	CASTAMBUL	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5081	COLLINSWOOD	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5081	GILBERTON	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5081	MEDINDIE	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5081	MEDINDIE GARDENS	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5081	VALE PARK	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5081	WALKERVILLE	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5082	FITZROY	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5082	OVINGHAM	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5082	PROSPECT	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5082	PROSPECT EAST	SA	Po Boxes	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5082	PROSPECT WEST	SA	PO Boxes	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5082	THORNGATE	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5083	BROADVIEW	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5083	NAILSWORTH	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5083	SEFTON PARK	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5084	BLAIR ATHOL	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5084	BLAIR ATHOL WEST	SA	Po Boxes	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5084	KILBURN	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5084	KILBURN NORTH	SA	Po Boxes	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5085	CLEARVIEW	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5085	ENFIELD	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5085	ENFIELD PLAZA	SA	Po Boxes	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5085	NORTHFIELD	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5085	NORTHGATE	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5086	GILLES PLAINS	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5086	GREENACRES	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5086	HAMPSTEAD GARDENS	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5086	HILLCREST	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5086	MANNINGHAM	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5086	OAKDEN	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5087	KLEMZIG	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5087	WINDSOR GARDENS	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5088	HOLDEN HILL	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5089	HIGHBURY	SA	 	GLYNDE DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5090	HOPE VALLEY	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5091	BANKSIA PARK	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5091	TEA TREE GULLY	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5091	VISTA	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5092	MODBURY	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5092	MODBURY HEIGHTS	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5092	MODBURY NORTH	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5092	MODBURY NORTH DC	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5093	PARA VISTA	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5093	VALLEY VIEW	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5094	CAVAN	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5094	DRY CREEK	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5094	GEPPS CROSS	SA	 	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5095	MAWSON LAKES	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5095	POORAKA	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5096	GULFVIEW HEIGHTS	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5096	PARA HILLS	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5096	PARA HILLS WEST	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5097	REDWOOD PARK	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5097	RIDGEHAVEN	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5097	ST AGNES	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5098	INGLE FARM	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5098	WALKLEY HEIGHTS	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5106	PARAFIELD	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5106	PARAFIELD AIRPORT	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5106	SALISBURY SOUTH	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5106	SALISBURY SOUTH BC	SA	PO Boxes	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5106	SALISBURY SOUTH DC	SA	PO Boxes	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5107	GREEN FIELDS	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5107	PARAFIELD GARDENS	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5108	PARALOWIE	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5108	SALISBURY	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5108	SALISBURY DOWNS	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5108	SALISBURY NORTH	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5108	SALISBURY NORTH WHITES ROAD	SA	PO Boxes	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5109	BRAHMA LODGE	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5109	SALISBURY EAST	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5109	SALISBURY EAST NORTHBRI AVE	SA	PO Boxes	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5109	SALISBURY HEIGHTS	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5109	SALISBURY PARK	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5109	SALISBURY PLAIN	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5110	BOLIVAR	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5110	BURTON	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5110	DIREK	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5110	GLOBE DERBY PARK	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5110	ST KILDA	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5110	WATERLOO CORNER	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5111	EDINBURGH	SA	 	SALISBURY SOUTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5112	ELIZABETH	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5112	ELIZABETH EAST	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5112	ELIZABETH GROVE	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5112	ELIZABETH SOUTH	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5112	ELIZABETH VALE	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5112	HILLBANK	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5113	DAVOREN PARK	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5113	DAVOREN PARK NORTH	SA	PO Boxes	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5113	DAVOREN PARK SOUTH	SA	PO Boxes	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5113	ELIZABETH DOWNS	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5113	ELIZABETH NORTH	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5113	ELIZABETH PARK	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5113	ELIZABETH WEST	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5113	ELIZABETH WEST DC	SA	PO Boxes	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5114	ANDREWS FARM	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5114	BLAKEVIEW	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5114	CRAIGMORE	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5114	GOULD CREEK	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5114	HUMBUG SCRUB	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5114	ONE TREE HILL	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5114	SAMPSON FLAT	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5114	SMITHFIELD	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5114	SMITHFIELD PLAINS	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5114	SMITHFIELD WEST	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5114	ULEYBURY	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5114	YATTALUNGA	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5115	KUDLA	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5115	MUNNO PARA	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5115	MUNNO PARA DOWNS	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5115	MUNNO PARA WEST	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5116	EVANSTON	SA	 	GAWLER DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5116	EVANSTON GARDENS	SA	 	GAWLER DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5116	EVANSTON PARK	SA	 	GAWLER DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5116	EVANSTON SOUTH	SA	 	GAWLER DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5116	HILLIER	SA	 	GAWLER DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5117	ANGLE VALE	SA	 	GAWLER DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5118	BIBARINGA	SA	 	GAWLER DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5118	BUCHFELDE	SA	 	GAWLER DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5118	CONCORDIA	SA	 	GAWLER DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5118	GAWLER	SA	 	GAWLER DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5118	GAWLER BELT	SA	 	GAWLER DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5118	GAWLER EAST	SA	 	GAWLER DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5118	GAWLER RIVER	SA	 	GAWLER DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5118	GAWLER SOUTH	SA	 	GAWLER DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5118	GAWLER WEST	SA	 	GAWLER DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5118	HEWETT	SA	 	GAWLER DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5118	KALBEEBA	SA	 	GAWLER DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5118	KANGAROO FLAT	SA	 	GAWLER DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5118	KINGSFORD	SA	 	GAWLER DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5118	REID	SA	 	GAWLER DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5118	WARD BELT	SA	 	GAWLER DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5118	WILLASTON	SA	 	GAWLER DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5120	BUCKLAND PARK	SA	 	VIRGINIA LPO 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5120	VIRGINIA	SA	 	VIRGINIA LPO 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5121	MACDONALD PARK	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5121	PENFIELD	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5121	PENFIELD GARDENS	SA	 	ELIZABETH WEST DC	520	S1 	046	SA SUBS NEAR 1	Delivery Area 
5125	GOLDEN GROVE	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5125	GOLDEN GROVE VILLAGE	SA	Po Boxes	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5125	GREENWITH	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5126	FAIRVIEW PARK	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5126	SURREY DOWNS	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5126	YATALA VALE	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5127	WYNN VALE	SA	 	MODBURY NORTH DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5131	HOUGHTON	SA	 	PARACOMBE CPA 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5131	LOWER HERMITAGE	SA	 	PARACOMBE CPA 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5131	UPPER HERMITAGE	SA	 	PARACOMBE CPA 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5132	PARACOMBE	SA	 	PARACOMBE CPA 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5133	INGLEWOOD	SA	 	PARACOMBE CPA 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5134	CHERRYVILLE	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5134	MONTACUTE	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5136	NORTON SUMMIT	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5137	ASHTON	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5137	MARBLE HILL	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5138	BASKET RANGE	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5139	FOREST RANGE	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5140	GREENHILL	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5141	HORSNELL GULLY	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5141	SUMMERTOWN	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5142	URAIDLA	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5144	CAREY GULLY	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5150	EAGLE ON THE HILL	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5150	LEAWOOD GARDENS	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5151	PICCADILLY	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5152	CLELAND	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5152	CRAFERS	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5152	CRAFERS WEST	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5152	MOUNT LOFTY	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5152	STIRLING	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5153	BIGGS FLAT	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5153	BRADBURY	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5153	CHAPEL HILL	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5153	ECHUNGA	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5153	FLAXLEY	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5153	GREEN HILLS RANGE	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5153	HEATHFIELD	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5153	IRONBANK	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5153	JUPITER CREEK	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5153	LONGWOOD	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5153	MACCLESFIELD	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5153	MYLOR	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5153	SCOTT CREEK	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5154	ALDGATE	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5155	BRIDGEWATER	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5155	MOUNT GEORGE	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5156	UPPER STURT	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5157	ASHBOURNE	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5157	BULL CREEK	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5157	CHERRY GARDENS	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5157	CLARENDON	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5157	COROMANDEL EAST	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5157	DORSET VALE	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5157	KANGARILLA	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5157	MCHARG CREEK	SA	 	VERDUN DC 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5158	HALLETT COVE	SA	 	SOMERTON PARK DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5158	O'HALLORAN HILL	SA	 	SOMERTON PARK DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5158	O'HALLORAN HILL DC	SA	 	SOMERTON PARK DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5158	SHEIDOW PARK	SA	 	SOMERTON PARK DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5158	TROTT PARK	SA	 	SOMERTON PARK DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5159	ABERFOYLE PARK	SA	 	SOMERTON PARK DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5159	CHANDLERS HILL	SA	 	SOMERTON PARK DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5159	FLAGSTAFF HILL	SA	 	SOMERTON PARK DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5159	HAPPY VALLEY	SA	 	SOMERTON PARK DC	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5160	LONSDALE	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5160	LONSDALE DC	SA	PO Boxes	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5160	PORT STANVAC	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5161	OLD REYNELLA	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5161	REYNELLA	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5161	REYNELLA EAST	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5162	MORPHETT VALE	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5162	WOODCROFT	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5163	HACKHAM	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5163	HACKHAM WEST	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5163	HUNTFIELD HEIGHTS	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5163	ONKAPARINGA HILLS	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5164	CHRISTIE DOWNS	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5165	CHRISTIES BEACH	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5165	CHRISTIES BEACH NORTH	SA	PO Boxes	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5166	O'SULLIVAN BEACH	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5167	PORT NOARLUNGA	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5167	PORT NOARLUNGA SOUTH	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5168	NOARLUNGA CENTRE	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5168	NOARLUNGA DOWNS	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5168	OLD NOARLUNGA	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5169	MOANA	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5169	SEAFORD	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5169	SEAFORD HEIGHTS	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5169	SEAFORD MEADOWS	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5169	SEAFORD RISE	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5170	MASLIN BEACH	SA	 	LONSDALE DC 	520	S1 	045	SA CITY SUBS	Delivery Area 
5171	BLEWITT SPRINGS	SA	 	MCLAREN VALE POST SHOP 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5171	MCLAREN FLAT	SA	 	MCLAREN VALE POST SHOP 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5171	MCLAREN VALE	SA	 	MCLAREN VALE POST SHOP 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5171	PEDLER CREEK	SA	 	MCLAREN VALE POST SHOP 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5171	TATACHILLA	SA	 	MCLAREN VALE POST SHOP 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5172	DINGABLEDINGA	SA	 	MCLAREN VALE POST SHOP 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5172	HOPE FOREST	SA	 	MCLAREN VALE POST SHOP 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5172	KUITPO	SA	 	MCLAREN VALE POST SHOP 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5172	KUITPO COLONY	SA	 	MCLAREN VALE POST SHOP 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5172	KYEEMA	SA	 	MCLAREN VALE POST SHOP 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5172	MONTARRA	SA	 	MCLAREN VALE POST SHOP 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5172	PAGES FLAT	SA	 	MCLAREN VALE POST SHOP 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5172	THE RANGE	SA	 	MCLAREN VALE POST SHOP 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5172	WHITES VALLEY	SA	 	MCLAREN VALE POST SHOP 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5172	WILLUNGA	SA	 	MCLAREN VALE POST SHOP 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5172	WILLUNGA HILL	SA	 	MCLAREN VALE POST SHOP 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5172	WILLUNGA SOUTH	SA	 	MCLAREN VALE POST SHOP 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5172	YUNDI	SA	 	MCLAREN VALE POST SHOP 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5173	ALDINGA	SA	 	ALDINGA BEACH LPO 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5173	ALDINGA BEACH	SA	 	ALDINGA BEACH LPO 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5173	PORT WILLUNGA	SA	 	ALDINGA BEACH LPO 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5173	SILVER SANDS	SA	 	ALDINGA BEACH LPO 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5174	SELLICKS BEACH	SA	 	SELLICKS BEACH LPO 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5174	SELLICKS HILL	SA	 	SELLICKS BEACH LPO 	520	S1 	047	SA SUBS NEAR 2	Delivery Area 
5201	BLACKFELLOWS CREEK	SA	 	MEADOWS LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5201	MEADOWS	SA	 	MEADOWS LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5201	PARIS CREEK	SA	 	MEADOWS LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5201	PROSPECT HILL	SA	 	MEADOWS LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5202	HINDMARSH TIERS	SA	 	MYPONGA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5202	MYPONGA	SA	 	MYPONGA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5202	MYPONGA BEACH	SA	 	MYPONGA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5203	BALD HILLS	SA	 	YANKALILLA LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5203	PARAWA	SA	 	YANKALILLA LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5203	TORRENS VALE	SA	 	YANKALILLA LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5203	TUNKALILLA	SA	 	YANKALILLA LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5203	WATTLE FLAT	SA	 	YANKALILLA LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5203	YANKALILLA	SA	 	YANKALILLA LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5204	CAPE JERVIS	SA	 	NORMANVILLE LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5204	CARRICKALINGA	SA	 	NORMANVILLE LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5204	DEEP CREEK	SA	 	NORMANVILLE LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5204	DELAMERE	SA	 	NORMANVILLE LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5204	HAY FLAT	SA	 	NORMANVILLE LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5204	NORMANVILLE	SA	 	NORMANVILLE LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5204	RAPID BAY	SA	 	NORMANVILLE LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5204	SECOND VALLEY	SA	 	NORMANVILLE LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5204	SILVERTON	SA	 	NORMANVILLE LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5204	WIRRINA COVE	SA	 	NORMANVILLE LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5210	MOUNT COMPASS	SA	 	MOUNT COMPASS LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5210	MOUNT MAGNIFICENT	SA	 	MOUNT COMPASS LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5210	NANGKITA	SA	 	MOUNT COMPASS LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5211	BACK VALLEY	SA	 	VICTOR HARBOR DELIVERY CENTRE 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5211	ENCOUNTER BAY	SA	 	VICTOR HARBOR DELIVERY CENTRE 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5211	HAYBOROUGH	SA	 	VICTOR HARBOR DELIVERY CENTRE 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5211	HINDMARSH VALLEY	SA	 	VICTOR HARBOR DELIVERY CENTRE 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5211	INMAN VALLEY	SA	 	VICTOR HARBOR DELIVERY CENTRE 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5211	LOWER INMAN VALLEY	SA	 	VICTOR HARBOR DELIVERY CENTRE 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5211	MCCRACKEN	SA	 	VICTOR HARBOR DELIVERY CENTRE 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5211	MOUNT JAGGED	SA	 	VICTOR HARBOR DELIVERY CENTRE 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5211	VICTOR HARBOR	SA	 	VICTOR HARBOR DELIVERY CENTRE 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5211	WAITPINGA	SA	 	VICTOR HARBOR DELIVERY CENTRE 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5211	WILLOW CREEK	SA	 	VICTOR HARBOR DELIVERY CENTRE 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5211	YILKI	SA	 	VICTOR HARBOR DELIVERY CENTRE 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5212	PORT ELLIOT	SA	 	VICTOR HARBOR DELIVERY CENTRE 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5213	MIDDLETON	SA	 	VICTOR HARBOR DELIVERY CENTRE 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5214	CURRENCY CREEK	SA	 	VICTOR HARBOR DELIVERY CENTRE 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5214	GOOLWA	SA	 	VICTOR HARBOR DELIVERY CENTRE 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5214	GOOLWA BEACH	SA	 	VICTOR HARBOR DELIVERY CENTRE 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5214	GOOLWA NORTH	SA	 	VICTOR HARBOR DELIVERY CENTRE 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5214	GOOLWA SOUTH	SA	 	VICTOR HARBOR DELIVERY CENTRE 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5214	HINDMARSH ISLAND	SA	 	VICTOR HARBOR DELIVERY CENTRE 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5214	MOSQUITO HILL	SA	 	VICTOR HARBOR DELIVERY CENTRE 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5214	MUNDOO ISLAND	SA	 	VICTOR HARBOR DELIVERY CENTRE 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5220	PARNDANA	SA	 	PARNDANA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5221	AMERICAN RIVER	SA	 	AMERICAN RIVER LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5221	BALLAST HEAD	SA	 	AMERICAN RIVER LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5221	MUSTON	SA	 	AMERICAN RIVER LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5222	AMERICAN BEACH	SA	 	PENNESHAW LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5222	ANTECHAMBER BAY	SA	 	PENNESHAW LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5222	BAUDIN BEACH	SA	 	PENNESHAW LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5222	BROWNS BEACH	SA	 	PENNESHAW LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5222	CUTTLEFISH BAY	SA	 	PENNESHAW LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5222	DUDLEY EAST	SA	 	PENNESHAW LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5222	DUDLEY WEST	SA	 	PENNESHAW LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5222	HUNGERFORD	SA	 	PENNESHAW LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5222	IRONSTONE	SA	 	PENNESHAW LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5222	ISLAND BEACH	SA	 	PENNESHAW LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5222	KANGAROO HEAD	SA	 	PENNESHAW LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5222	PELICAN LAGOON	SA	 	PENNESHAW LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5222	PENNESHAW	SA	 	PENNESHAW LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5222	PORKY FLAT	SA	 	PENNESHAW LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5222	SAPPHIRETOWN	SA	 	PENNESHAW LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5222	WILLOUGHBY	SA	 	PENNESHAW LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5222	WILLSON RIVER	SA	 	PENNESHAW LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	BAY OF SHOALS	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	BIRCHMORE	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	BROWNLOW KI	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	CAPE BORDA	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	CASSINI	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	CYGNET RIVER	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	D'ESTREES BAY	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	DE MOLE RIVER	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	DUNCAN	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	EMU BAY	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	FLINDERS CHASE	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	GOSSE	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	HAINES	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	HARRIET RIVER	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	KARATTA	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	KINGSCOTE	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	KOHINOOR	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	MACGILLIVRAY	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	MENZIES	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	MIDDLE RIVER	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	NEPEAN BAY	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	NEWLAND	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	NORTH CAPE	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	SEAL BAY	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	SEDDON	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	STOKES BAY	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	STUN'SAIL BOOM	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	VIVONNE BAY	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	WESTERN RIVER	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5223	WISANGER	SA	 	KINGSCOTE POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5231	CHAIN OF PONDS	SA	 	KERSBROOK LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5231	KERSBROOK	SA	 	KERSBROOK LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5231	MILLBROOK	SA	 	KERSBROOK LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5232	CUDLEE CREEK	SA	 	CUDLEE CREEK CPA 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5233	FORRESTON	SA	 	GUMERACHA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5233	GUMERACHA	SA	 	GUMERACHA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5233	WARREN	SA	 	GUMERACHA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5234	BIRDWOOD	SA	 	BIRDWOOD LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5235	CROMER	SA	 	MOUNT PLEASANT LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5235	EDEN VALLEY	SA	 	MOUNT PLEASANT LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5235	FLAXMAN VALLEY	SA	 	MOUNT PLEASANT LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5235	MOUNT PLEASANT	SA	 	MOUNT PLEASANT LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5235	SPRINGTON	SA	 	MOUNT PLEASANT LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5235	TAUNTON	SA	 	MOUNT PLEASANT LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5236	TUNGKILLO	SA	 	TUNGKILLO CPA	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5237	APAMURRA	SA	 	PALMER LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5237	MILENDELLA	SA	 	PALMER LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5237	PALMER	SA	 	PALMER LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5237	SANDERSTON	SA	 	PALMER LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	ANGAS VALLEY	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	BIG BEND	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	BOLTO	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	BOWHILL	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	CAURNAMONT	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	CLAYPANS	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	COWIRRA	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	FIVE MILES	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	FORSTER	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	FRAHNS	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	FRAYVILLE	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	JULANKA HOLDINGS	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	LAKE CARLET	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	MANNUM	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	NILDOTTIE	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	OLD TEAL FLAT	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	PELLARING FLAT	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	POMPOOTA	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	PONDE	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	PORT MANNUM	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	PUNTHARI	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	PURNONG	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	PURNONG LANDING	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	ROCKY POINT	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	TEAL FLAT	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	WALKER FLAT	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	WALL FLAT	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	WONGULLA	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	WOODLANE	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	YOUNGHUSBAND	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5238	YOUNGHUSBAND HOLDINGS	SA	 	MANNUM LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5240	LENSWOOD	SA	 	LENSWOOD LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5241	LOBETHAL	SA	 	LOBETHAL LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5242	BALHANNAH	SA	 	VERDUN DC 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5243	OAKBANK	SA	 	VERDUN DC 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5244	CHARLESTON	SA	 	VERDUN DC 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5244	HARROGATE	SA	 	VERDUN DC 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5244	INVERBRACKIE	SA	 	VERDUN DC 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5244	MOUNT TORRENS	SA	 	VERDUN DC 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5244	WOODSIDE	SA	 	VERDUN DC 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5245	HAHNDORF	SA	 	VERDUN DC 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5245	PAECHTOWN	SA	 	VERDUN DC 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5245	VERDUN	SA	 	VERDUN DC 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5246	WOODHOUSE	SA	 	VERDUN DC 	530	S2 	047	SA SUBS NEAR 2	LVR 
5250	BLAKISTON	SA	 	LITTLEHAMPTON LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5250	LITTLEHAMPTON	SA	 	LITTLEHAMPTON LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5250	TOTNESS	SA	 	LITTLEHAMPTON LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5251	BUGLE RANGES	SA	 	MOUNT BARKER POST SHOP	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5251	MOUNT BARKER	SA	 	MOUNT BARKER POST SHOP	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5251	MOUNT BARKER JUNCTION	SA	 	MOUNT BARKER POST SHOP	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5251	MOUNT BARKER SPRINGS	SA	 	MOUNT BARKER POST SHOP	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5251	MOUNT BARKER SUMMIT	SA	 	MOUNT BARKER POST SHOP	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5251	WISTOW	SA	 	MOUNT BARKER POST SHOP	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5252	BRUKUNGA	SA	 	NAIRNE LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5252	DAWESLEY	SA	 	NAIRNE LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5252	HAY VALLEY	SA	 	NAIRNE LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5252	KANMANTOO	SA	 	NAIRNE LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5252	NAIRNE	SA	 	NAIRNE LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5252	ST IVES	SA	 	NAIRNE LPO	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	AVOCA DELL	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	BRINKLEY	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	BURDETT	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	CHAPMAN BORE	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	ETTRICK	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	GIFFORD HILL	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	GREENBANKS	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	LONG FLAT	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	MOBILONG	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	MURRAWONG	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	MURRAY BRIDGE	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	MURRAY BRIDGE EAST	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	MURRAY BRIDGE NORTH	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	MURRAY BRIDGE SOUTH	SA	Po Boxes	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	NORTHERN HEIGHTS	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	RIVERGLADES	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	RIVERGLEN	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	ROCKY GULLY	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	SUNNYSIDE	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	SWANPORT	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	TOORA	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	WHITE HILL	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	WHITE SANDS	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	WILLOW BANKS	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5253	WOODS POINT	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5254	CALLINGTON	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5254	CALOOTE	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5254	MONARTO	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5254	MONARTO SOUTH	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5254	MONTEITH	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5254	MURRAY BRIDGE	SA	PO Bags	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5254	MYPOLONGA	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5254	PALLAMANA	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5254	PETWOOD	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5254	ROCKLEIGH	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5254	TEPKO	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5254	ZADOWS LANDING	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5255	ANGAS PLAINS	SA	 	STRATHALBYN POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5255	BELVIDERE	SA	 	STRATHALBYN POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5255	BLETCHLEY	SA	 	STRATHALBYN POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5255	FINNISS	SA	 	STRATHALBYN POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5255	GEMMELLS	SA	 	STRATHALBYN POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5255	HARTLEY	SA	 	STRATHALBYN POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5255	HIGHLAND VALLEY	SA	 	STRATHALBYN POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5255	LAKE PLAINS	SA	 	STRATHALBYN POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5255	LANGHORNE CREEK	SA	 	STRATHALBYN POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5255	MOUNT OBSERVATION	SA	 	STRATHALBYN POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5255	MULGUNDAWA	SA	 	STRATHALBYN POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5255	NALPA	SA	 	STRATHALBYN POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5255	RED CREEK	SA	 	STRATHALBYN POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5255	SALEM	SA	 	STRATHALBYN POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5255	SANDERGROVE	SA	 	STRATHALBYN POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5255	STRATHALBYN	SA	 	STRATHALBYN POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5255	TOOPERANG	SA	 	STRATHALBYN POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5255	WILLYAROO	SA	 	STRATHALBYN POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5255	WOODCHESTER	SA	 	STRATHALBYN POST SHOP 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5256	CLAYTON BAY	SA	 	MILANG LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5256	MILANG	SA	 	MILANG LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5256	NURRAGI	SA	 	MILANG LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5256	POINT STURT	SA	 	MILANG LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5256	TOLDEROL	SA	 	MILANG LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5259	ASHVILLE	SA	 	JERVOIS	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5259	JERVOIS	SA	 	JERVOIS	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5259	KEPA	SA	 	TAILEM BEND	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5259	MALINONG	SA	 	JERVOIS	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5259	NARRUNG	SA	 	NARRUNG	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5259	NATURI	SA	 	MURRAY BRIDGE POST SHOP	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5259	POINT MCLEAY	SA	 	TAILEM BEND	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5259	POLTALLOCH	SA	 	MURRAY BRIDGE POST SHOP	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5259	RAUKKAN	SA	 	TAILEM BEND	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5259	TAILEM BEND	SA	PO Bags	TAILEM BEND	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5259	WELLINGTON	SA	 	TAILEM BEND	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5259	WELLINGTON EAST	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5260	ELWOMPLE	SA	 	TAILEM BEND LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5260	TAILEM BEND	SA	 	TAILEM BEND LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5261	COOKE PLAINS	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5261	COOMANDOOK	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5261	CULBURRA	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5261	KI KI	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5261	YUMALI	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5262	BINNUM	SA	 	FRANCES LPO 	540	S2 	048	SA FAR	Delivery Area 
5262	FRANCES	SA	 	FRANCES LPO 	540	S2 	048	SA FAR	Delivery Area 
5262	HYNAM	SA	 	NARACOORTE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5262	KYBYBOLITE	SA	 	KYBYBOLITE CMA	540	S2 	048	SA FAR	Delivery Area 
5263	COONAWARRA	SA	 	COONAWARRA LPO 	540	S2 	048	SA FAR	Delivery Area 
5264	COORONG	SA	 	MENINGIE LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5264	MENINGIE	SA	 	MENINGIE LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5264	MENINGIE EAST	SA	 	MENINGIE LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5264	MENINGIE WEST	SA	 	MENINGIE LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5264	POLICEMAN POINT	SA	 	MENINGIE LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5264	SALT CREEK	SA	 	MENINGIE LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5264	WALTOWA	SA	 	MENINGIE LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5265	COONALPYN	SA	 	COONALPYN LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5265	FIELD	SA	 	COONALPYN LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5266	BUNBURY	SA	 	TINTINARA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5266	COLEBATCH	SA	 	TINTINARA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5266	DEEPWATER	SA	 	TINTINARA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5266	TINTINARA	SA	 	TINTINARA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5267	BRIMBAGO	SA	 	KEITH LPO 	540	S2 	048	SA FAR	Delivery Area 
5267	COOMBE	SA	 	KEITH LPO 	540	S2 	048	SA FAR	Delivery Area 
5267	KEITH	SA	 	KEITH LPO 	540	S2 	048	SA FAR	Delivery Area 
5267	LAFFER	SA	 	KEITH LPO 	540	S2 	048	SA FAR	Delivery Area 
5267	MAKIN	SA	 	KEITH LPO 	540	S2 	048	SA FAR	Delivery Area 
5267	MCCALLUM	SA	 	KEITH LPO 	540	S2 	048	SA FAR	Delivery Area 
5267	MOUNT CHARLES	SA	 	KEITH LPO 	540	S2 	048	SA FAR	Delivery Area 
5267	PETHERICK	SA	 	KEITH LPO 	540	S2 	048	SA FAR	Delivery Area 
5267	SHAUGH	SA	 	KEITH LPO 	540	S2 	048	SA FAR	Delivery Area 
5267	SHERWOOD	SA	 	KEITH LPO 	540	S2 	048	SA FAR	Delivery Area 
5267	WILLALOOKA	SA	 	KEITH LPO 	540	S2 	048	SA FAR	Delivery Area 
5267	WIRREGA	SA	 	KEITH LPO 	540	S2 	048	SA FAR	Delivery Area 
5268	BANGHAM	SA	 	BORDERTOWN POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5268	BORDERTOWN	SA	 	BORDERTOWN POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5268	BORDERTOWN SOUTH	SA	 	BORDERTOWN POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5268	CANNAWIGARA	SA	 	BORDERTOWN POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5268	LOWAN VALE	SA	 	BORDERTOWN POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5268	POOGINAGORIC	SA	 	BORDERTOWN POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5268	SENIOR	SA	 	BORDERTOWN POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5268	WESTERN FLAT	SA	 	BORDERTOWN POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5269	CUSTON	SA	 	WOLSELEY CPA 	540	S2 	048	SA FAR	Delivery Area 
5269	PINE HILL	SA	 	WOLSELEY CPA 	540	S2 	048	SA FAR	Delivery Area 
5269	WOLSELEY	SA	 	WOLSELEY CPA 	540	S2 	048	SA FAR	Delivery Area 
5270	BUCKINGHAM	SA	 	MUNDULLA LPO 	540	S2 	048	SA FAR	Delivery Area 
5270	CAREW	SA	 	MUNDULLA LPO 	540	S2 	048	SA FAR	Delivery Area 
5270	KONGAL	SA	 	MUNDULLA LPO 	540	S2 	048	SA FAR	Delivery Area 
5270	MUNDULLA	SA	 	MUNDULLA LPO 	540	S2 	048	SA FAR	Delivery Area 
5270	MUNDULLA WEST	SA	 	MUNDULLA LPO 	540	S2 	048	SA FAR	Delivery Area 
5270	SWEDE FLAT	SA	 	MUNDULLA LPO 	540	S2 	048	SA FAR	Delivery Area 
5271	BOOL LAGOON	SA	 	NARACOORTE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5271	CADGEE	SA	 	NARACOORTE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5271	JOANNA	SA	 	NARACOORTE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5271	KEPPOCH	SA	 	NARACOORTE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5271	KOPPAMURRA	SA	 	NARACOORTE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5271	LAURIE PARK	SA	 	NARACOORTE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5271	LOCHABER	SA	 	NARACOORTE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5271	MARCOLLAT	SA	 	NARACOORTE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5271	MOUNT LIGHT	SA	 	NARACOORTE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5271	MOYHALL	SA	 	NARACOORTE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5271	NARACOORTE	SA	 	NARACOORTE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5271	PADTHAWAY	SA	 	NARACOORTE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5271	SPENCE	SA	 	NARACOORTE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5271	STEWART RANGE	SA	 	NARACOORTE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5271	STRUAN	SA	 	NARACOORTE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5271	THE GAP	SA	 	NARACOORTE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5271	WILD DOG VALLEY	SA	 	NARACOORTE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5271	WRATTONBULLY	SA	 	NARACOORTE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5272	COLES	SA	 	LUCINDALE LPO 	540	S2 	048	SA FAR	Delivery Area 
5272	CONMURRA	SA	 	LUCINDALE LPO 	540	S2 	048	SA FAR	Delivery Area 
5272	FOX	SA	 	LUCINDALE LPO 	540	S2 	048	SA FAR	Delivery Area 
5272	GREENWAYS	SA	 	LUCINDALE LPO 	540	S2 	048	SA FAR	Delivery Area 
5272	LUCINDALE	SA	 	LUCINDALE LPO 	540	S2 	048	SA FAR	Delivery Area 
5272	WOOLUMBOOL	SA	 	LUCINDALE LPO 	540	S2 	048	SA FAR	Delivery Area 
5273	AVENUE RANGE	SA	 	LUCINDALE LPO 	540	S2 	048	SA FAR	Delivery Area 
5275	BLACKFORD	SA	 	KINGSTON SE LPO 	540	S2 	048	SA FAR	Delivery Area 
5275	BOATSWAIN POINT	SA	 	KINGSTON SE LPO 	540	S2 	048	SA FAR	Delivery Area 
5275	CAPE JAFFA	SA	 	KINGSTON SE LPO 	540	S2 	048	SA FAR	Delivery Area 
5275	KEILIRA	SA	 	KINGSTON SE LPO 	540	S2 	048	SA FAR	Delivery Area 
5275	KINGSTON SE	SA	 	KINGSTON SE LPO 	540	S2 	048	SA FAR	Delivery Area 
5275	MOUNT BENSON	SA	 	KINGSTON SE LPO 	540	S2 	048	SA FAR	Delivery Area 
5275	PINKS BEACH	SA	 	KINGSTON SE LPO 	540	S2 	048	SA FAR	Delivery Area 
5275	REEDY CREEK	SA	 	KINGSTON SE LPO 	540	S2 	048	SA FAR	Delivery Area 
5275	ROSETOWN	SA	 	KINGSTON SE LPO 	540	S2 	048	SA FAR	Delivery Area 
5275	SANDY GROVE	SA	 	KINGSTON SE LPO 	540	S2 	048	SA FAR	Delivery Area 
5275	TARATAP	SA	 	KINGSTON SE LPO 	540	S2 	048	SA FAR	Delivery Area 
5275	TILLEY SWAMP	SA	 	KINGSTON SE LPO 	540	S2 	048	SA FAR	Delivery Area 
5275	WANGOLINA	SA	 	KINGSTON SE LPO 	540	S2 	048	SA FAR	Delivery Area 
5275	WEST RANGE	SA	 	KINGSTON SE LPO 	540	S2 	048	SA FAR	Delivery Area 
5275	WYOMI	SA	 	KINGSTON SE LPO 	540	S2 	048	SA FAR	Delivery Area 
5276	BRAY	SA	 	ROBE LPO 	540	S2 	048	SA FAR	Delivery Area 
5276	NORA CREINA	SA	 	ROBE LPO 	540	S2 	048	SA FAR	Delivery Area 
5276	ROBE	SA	 	ROBE LPO 	540	S2 	048	SA FAR	Delivery Area 
5277	COMAUM	SA	 	PENOLA LPO	540	S2 	048	SA FAR	Delivery Area 
5277	GLENROY	SA	 	PENOLA LPO	540	S2 	048	SA FAR	Delivery Area 
5277	MAAOUPE	SA	 	PENOLA LPO	540	S2 	048	SA FAR	Delivery Area 
5277	MONBULLA	SA	 	PENOLA LPO	540	S2 	048	SA FAR	Delivery Area 
5277	NANGWARRY	SA	 	PENOLA LPO	540	S2 	048	SA FAR	Delivery Area 
5277	PENOLA	SA	 	PENOLA LPO	540	S2 	048	SA FAR	Delivery Area 
5277	PLEASANT PARK	SA	 	PENOLA LPO	540	S2 	048	SA FAR	Delivery Area 
5277	TARPEENA	SA	 	PENOLA LPO	540	S2 	048	SA FAR	Delivery Area 
5278	KALANGADOO	SA	 	KALANGADOO LPO	540	S2 	048	SA FAR	Delivery Area 
5278	KRONGART	SA	 	KALANGADOO LPO	540	S2 	048	SA FAR	Delivery Area 
5278	MOERLONG	SA	 	KALANGADOO LPO	540	S2 	048	SA FAR	Delivery Area 
5278	WEPAR	SA	 	KALANGADOO LPO	540	S2 	048	SA FAR	Delivery Area 
5279	KOORINE	SA	 	MOUNT BURR LPO 	540	S2 	048	SA FAR	Delivery Area 
5279	MOUNT BURR	SA	 	MOUNT BURR LPO 	540	S2 	048	SA FAR	Delivery Area 
5279	MOUNT MCINTYRE	SA	 	MOUNT BURR LPO 	540	S2 	048	SA FAR	Delivery Area 
5279	SHORT	SA	 	MOUNT BURR LPO 	540	S2 	048	SA FAR	Delivery Area 
5279	TRIHI	SA	 	MOUNT BURR LPO 	540	S2 	048	SA FAR	Delivery Area 
5279	WATTLE RANGE EAST	SA	 	MOUNT BURR LPO 	540	S2 	048	SA FAR	Delivery Area 
5280	BEACHPORT	SA	 	MILLICENT DELIVERY ANNEXE 	540	S2 	048	SA FAR	Delivery Area 
5280	CLAY WELLS	SA	 	MILLICENT DELIVERY ANNEXE 	540	S2 	048	SA FAR	Delivery Area 
5280	FURNER	SA	 	MILLICENT DELIVERY ANNEXE 	540	S2 	048	SA FAR	Delivery Area 
5280	GERMAN CREEK	SA	 	MILLICENT DELIVERY ANNEXE 	540	S2 	048	SA FAR	Delivery Area 
5280	GERMAN FLAT	SA	 	MILLICENT DELIVERY ANNEXE 	540	S2 	048	SA FAR	Delivery Area 
5280	HATHERLEIGH	SA	 	MILLICENT DELIVERY ANNEXE 	540	S2 	048	SA FAR	Delivery Area 
5280	KANGAROO INN	SA	 	MILLICENT DELIVERY ANNEXE 	540	S2 	048	SA FAR	Delivery Area 
5280	MAGAREY	SA	 	MILLICENT DELIVERY ANNEXE 	540	S2 	048	SA FAR	Delivery Area 
5280	MILLICENT	SA	 	MILLICENT DELIVERY ANNEXE 	540	S2 	048	SA FAR	Delivery Area 
5280	RENDELSHAM	SA	 	MILLICENT DELIVERY ANNEXE 	540	S2 	048	SA FAR	Delivery Area 
5280	ROCKY CAMP	SA	 	MILLICENT DELIVERY ANNEXE 	540	S2 	048	SA FAR	Delivery Area 
5280	SEBASTOPOL	SA	 	MILLICENT DELIVERY ANNEXE 	540	S2 	048	SA FAR	Delivery Area 
5280	SOUTHEND	SA	 	MILLICENT DELIVERY ANNEXE 	540	S2 	048	SA FAR	Delivery Area 
5280	TANTANOOLA	SA	 	MILLICENT DELIVERY ANNEXE 	540	S2 	048	SA FAR	Delivery Area 
5280	THORNLEA	SA	 	MILLICENT DELIVERY ANNEXE 	540	S2 	048	SA FAR	Delivery Area 
5280	WATTLE RANGE	SA	 	MILLICENT DELIVERY ANNEXE 	540	S2 	048	SA FAR	Delivery Area 
5290	MOUNT GAMBIER	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5290	MOUNT GAMBIER DC	SA	PO Boxes	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	ALLENDALE EAST	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	BLACKFELLOWS CAVES	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	BURRUNGULE	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	CANUNDA	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	CAPE DOUGLAS	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	CAROLINE	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	CARPENTER ROCKS	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	CAVETON	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	COMPTON	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	DISMAL SWAMP	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	DONOVANS	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	EIGHT MILE CREEK	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	GLENBURNIE	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	GLENCOE	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	GLENCOE WEST	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	KONGORONG	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	MIL LEL	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	MINGBOOL	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	MOORAK	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	MOUNT GAMBIER	SA	PO Bags	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	MOUNT GAMBIER EAST	SA	Po Boxes	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	MOUNT GAMBIER WEST	SA	Po Boxes	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	MOUNT SCHANK	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	NENE VALLEY	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	OB FLAT	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	PELICAN POINT	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	PORT MACDONNELL	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	RACECOURSE BAY	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	SQUARE MILE	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	SUTTONTOWN	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	WANDILO	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	WORROLONG	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	WYE	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5291	YAHL	SA	 	MOUNT GAMBIER DC	540	S2 	048	SA FAR	Delivery Area 
5301	CARCUMA	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5301	GERANIUM	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5301	JABUK	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5301	MOORLANDS	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5301	NETHERTON	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5301	PARRAKIE	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5301	PEAKE	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5301	SHERLOCK	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5301	WILKAWATT	SA	 	MURRAY BRIDGE DELIVERY ANNEXE	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5302	LAMEROO	SA	 	LAMEROO LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5302	NGARKAT	SA	 	LAMEROO LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5303	PARILLA	SA	 	PARILLA CPA 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5304	KRINGIN	SA	 	PINNAROO LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5304	PEEBINGA	SA	 	PINNAROO LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5304	PINNAROO	SA	 	PINNAROO LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5306	WYNARKA	SA	 	KAROONDA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5307	KAROONDA	SA	 	KAROONDA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5307	KARTE	SA	 	KAROONDA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5307	KULKAMI	SA	 	KAROONDA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5307	MARAMA	SA	 	KAROONDA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5307	MOOTATUNGA	SA	 	KAROONDA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5308	COPEVILLE	SA	 	KAROONDA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5308	GALGA	SA	 	KAROONDA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5308	KALYAN	SA	 	KAROONDA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5308	MANTUNG	SA	 	KAROONDA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5308	MERCUNDA	SA	 	KAROONDA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5308	PERPONDA	SA	 	KAROONDA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5309	BORRIKA	SA	 	KAROONDA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5309	HALIDON	SA	 	KAROONDA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5309	MINDARIE	SA	 	KAROONDA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5309	SANDALWOOD	SA	 	KAROONDA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5310	CALIPH	SA	 	KAROONDA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5310	WANBI	SA	 	KAROONDA LPO 	530	S2 	047	SA SUBS NEAR 2	Delivery Area 
5311	ALAWOONA	SA	 	LOXTON POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5311	BILLIATT	SA	 	LOXTON POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5311	BUGLE HUT	SA	 	LOXTON POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5311	MAGGEA	SA	 	LOXTON POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5311	MALPAS	SA	 	LOXTON POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5311	MERIBAH	SA	 	LOXTON POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5311	PARUNA	SA	 	LOXTON POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5311	SCHELL WELL	SA	 	LOXTON POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5311	TALDRA	SA	 	LOXTON POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5311	TAPLAN	SA	 	LOXTON POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5311	VEITCH	SA	 	LOXTON POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5311	WOODLEIGH	SA	 	LOXTON POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5311	WUNKAR	SA	 	LOXTON POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5320	BEATTY	SA	 	MORGAN LPO 	540	S2 	048	SA FAR	Delivery Area 
5320	BEAUMONTS	SA	 	MORGAN LPO 	540	S2 	048	SA FAR	Delivery Area 
5320	BRENDA PARK	SA	 	MORGAN LPO 	540	S2 	048	SA FAR	Delivery Area 
5320	BUNDEY	SA	 	MORGAN LPO 	540	S2 	048	SA FAR	Delivery Area 
5320	EBA	SA	 	MORGAN LPO 	540	S2 	048	SA FAR	Delivery Area 
5320	LINDLEY	SA	 	MORGAN LPO 	540	S2 	048	SA FAR	Delivery Area 
5320	MAUDE	SA	 	MORGAN LPO 	540	S2 	048	SA FAR	Delivery Area 
5320	MORGAN	SA	 	MORGAN LPO 	540	S2 	048	SA FAR	Delivery Area 
5320	MORPHETTS FLAT	SA	 	MORGAN LPO 	540	S2 	048	SA FAR	Delivery Area 
5320	MURBKO	SA	 	MORGAN LPO 	540	S2 	048	SA FAR	Delivery Area 
5320	NORTH WEST BEND	SA	 	MORGAN LPO 	540	S2 	048	SA FAR	Delivery Area 
5320	STUART	SA	 	MORGAN LPO 	540	S2 	048	SA FAR	Delivery Area 
5320	WOMBATS REST	SA	 	MORGAN LPO 	540	S2 	048	SA FAR	Delivery Area 
5321	CADELL	SA	 	WAIKERIE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5321	CADELL LAGOON	SA	 	WAIKERIE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5322	GOLDEN HEIGHTS	SA	 	WAIKERIE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5322	QUALCO	SA	 	WAIKERIE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5322	RAMCO	SA	 	WAIKERIE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5322	RAMCO HEIGHTS	SA	 	WAIKERIE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5322	SUNLANDS	SA	 	WAIKERIE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5330	BOOLGUN	SA	 	WAIKERIE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5330	DEVLINS POUND	SA	 	WAIKERIE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5330	GOOD HOPE LANDING	SA	 	WAIKERIE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5330	HOLDER	SA	 	WAIKERIE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5330	HOLDER SIDING	SA	 	WAIKERIE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5330	KANNI	SA	 	WAIKERIE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5330	LOWBANK	SA	 	WAIKERIE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5330	MARKARANKA	SA	 	WAIKERIE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5330	OVERLAND CORNER	SA	 	WAIKERIE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5330	POOGINOOK	SA	 	WAIKERIE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5330	STOCKYARD PLAIN	SA	 	WAIKERIE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5330	TAYLORVILLE	SA	 	WAIKERIE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5330	WAIKERIE	SA	 	WAIKERIE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5330	WOOLPUNDA	SA	 	WAIKERIE POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5331	KINGSTON ON MURRAY	SA	 	KINGSTON-ON-MURRAY CPA 	540	S2 	048	SA FAR	Delivery Area 
5332	MOOROOK	SA	 	MOOROOK LPO 	540	S2 	048	SA FAR	Delivery Area 
5332	MOOROOK SOUTH	SA	 	MOOROOK LPO 	540	S2 	048	SA FAR	Delivery Area 
5332	WAPPILKA	SA	 	MOOROOK LPO 	540	S2 	048	SA FAR	Delivery Area 
5332	YINKANIE	SA	 	MOOROOK LPO 	540	S2 	048	SA FAR	Delivery Area 
5333	BOOKPURNONG	SA	 	LOXTON POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5333	LOXTON	SA	 	LOXTON POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5333	LOXTON NORTH	SA	 	LOXTON POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5333	NEW RESIDENCE	SA	 	LOXTON POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5333	PATA	SA	 	LOXTON POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5333	PYAP	SA	 	LOXTON POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5333	PYAP WEST	SA	 	LOXTON POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5340	MUNDIC CREEK	SA	 	PARINGA LPO 	540	S2 	048	SA FAR	Delivery Area 
5340	MURTHO	SA	 	PARINGA LPO 	540	S2 	048	SA FAR	Delivery Area 
5340	PARINGA	SA	 	PARINGA LPO 	540	S2 	048	SA FAR	Delivery Area 
5340	PIKE RIVER	SA	 	PARINGA LPO 	540	S2 	048	SA FAR	Delivery Area 
5340	WONUARRA	SA	 	PARINGA LPO 	540	S2 	048	SA FAR	Delivery Area 
5340	YAMBA	SA	 	PARINGA LPO 	540	S2 	048	SA FAR	Delivery Area 
5341	CHAFFEY	SA	 	RENMARK POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5341	COOLTONG	SA	 	RENMARK POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5341	CRESCENT	SA	 	RENMARK POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5341	OLD CALPERUM	SA	 	RENMARK POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5341	RENMARK	SA	 	RENMARK POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5341	RENMARK NORTH	SA	 	RENMARK POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5341	RENMARK SOUTH	SA	 	RENMARK POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5341	RENMARK WEST	SA	 	RENMARK POST SHOP	540	S2 	048	SA FAR	Delivery Area 
5342	MONASH	SA	 	MONASH LPO 	540	S2 	048	SA FAR	Delivery Area 
5343	BERRI	SA	 	BERRI POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5343	GERARD	SA	 	BERRI POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5343	GURRA GURRA	SA	 	BERRI POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5343	KATARAPKO	SA	 	BERRI POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5343	LYRUP	SA	 	BERRI POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5343	WINKIE	SA	 	BERRI POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5344	GLOSSOP	SA	 	GLOSSOP LPO 	540	S2 	048	SA FAR	Delivery Area 
5345	BARMERA	SA	 	BARMERA POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5345	LOVEDAY	SA	 	BARMERA POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5345	SPECTACLE LAKE	SA	 	BARMERA POST SHOP 	540	S2 	048	SA FAR	Delivery Area 
5346	COBDOGLA	SA	 	COBDOGLA LPO 	540	S2 	048	SA FAR	Delivery Area 
5350	ROSEDALE	SA	 	GAWLER DC	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5350	SANDY CREEK	SA	 	GAWLER DC	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5351	ALTONA	SA	 	LYNDOCH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5351	BAROSSA GOLDFIELDS	SA	 	LYNDOCH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5351	COCKATOO VALLEY	SA	 	LYNDOCH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5351	LYNDOCH	SA	 	LYNDOCH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5351	MOUNT CRAWFORD	SA	 	LYNDOCH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5351	PEWSEY VALE	SA	 	LYNDOCH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5351	WILLIAMSTOWN	SA	 	WILLIAMSTOWN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5352	BETHANY	SA	 	TANUNDA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5352	GOMERSAL	SA	 	TANUNDA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5352	KRONDORF	SA	 	TANUNDA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5352	ROWLAND FLAT	SA	 	TANUNDA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5352	STONE WELL	SA	 	TANUNDA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5352	TANUNDA	SA	 	TANUNDA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5352	VINE VALE	SA	 	TANUNDA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5353	ANGASTON	SA	 	ANGASTON LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5353	BLACK HILL	SA	 	ANGASTON LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5353	CAMBRAI	SA	 	ANGASTON LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5353	FLAXMAN VALLEY	SA	 	ANGASTON LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5353	KEYNETON	SA	 	ANGASTON LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5353	KONGOLIA	SA	 	ANGASTON LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5353	MOCULTA	SA	 	ANGASTON LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5353	MOUNT MCKENZIE	SA	 	ANGASTON LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5353	PENRICE	SA	 	ANGASTON LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5353	SEDAN	SA	 	ANGASTON LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5353	TOWITTA	SA	 	ANGASTON LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5354	BAKARA	SA	 	SWAN REACH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5354	BAKARA WELL	SA	 	SWAN REACH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5354	FISHER	SA	 	SWAN REACH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5354	GREENWAYS LANDING	SA	 	SWAN REACH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5354	LANGS LANDING	SA	 	SWAN REACH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5354	MARKS LANDING	SA	 	SWAN REACH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5354	NAIDIA	SA	 	SWAN REACH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5354	PUNYELROO	SA	 	SWAN REACH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5354	SUNNYDALE	SA	 	SWAN REACH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5354	SWAN REACH	SA	 	SWAN REACH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5355	DAVEYSTON	SA	 	NURIOOTPA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5355	EBENEZER	SA	 	NURIOOTPA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5355	LIGHT PASS	SA	 	NURIOOTPA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5355	MARANANGA	SA	 	NURIOOTPA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5355	MOPPA	SA	 	NURIOOTPA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5355	NURIOOTPA	SA	 	NURIOOTPA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5355	SEPPELTSFIELD	SA	 	NURIOOTPA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5355	STOCKWELL	SA	 	NURIOOTPA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5356	ANNADALE	SA	 	TRURO LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5356	DUTTON	SA	 	TRURO LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5356	DUTTON EAST	SA	 	TRURO LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5356	SANDLETON	SA	 	TRURO LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5356	ST KITTS	SA	 	TRURO LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5356	STEINFELD	SA	 	TRURO LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5356	TRURO	SA	 	TRURO LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5357	BLANCHETOWN	SA	 	BLANCHETOWN LPO 	540	S2 	048	SA FAR	Delivery Area 
5357	MCBEAN POUND	SA	 	BLANCHETOWN LPO 	540	S2 	048	SA FAR	Delivery Area 
5357	NEW WELL	SA	 	BLANCHETOWN LPO 	540	S2 	048	SA FAR	Delivery Area 
5357	NOTTS WELL	SA	 	BLANCHETOWN LPO 	540	S2 	048	SA FAR	Delivery Area 
5357	PAISLEY	SA	 	BLANCHETOWN LPO 	540	S2 	048	SA FAR	Delivery Area 
5357	WIGLEY FLAT	SA	 	BLANCHETOWN LPO 	540	S2 	048	SA FAR	Delivery Area 
5360	GREENOCK	SA	 	GREENOCK LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5360	NAIN	SA	 	GREENOCK LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5371	MORN HILL	SA	 	ROSEWORTHY LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5371	ROSEWORTHY	SA	 	ROSEWORTHY LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5371	SHEA-OAK LOG	SA	 	ROSEWORTHY LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5371	TEMPLERS	SA	 	ROSEWORTHY LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5372	FREELING	SA	 	FREELING LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5373	ALLENDALE NORTH	SA	 	KAPUNDA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5373	BAGOT WELL	SA	 	KAPUNDA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5373	BETHEL	SA	 	KAPUNDA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5373	FORDS	SA	 	KAPUNDA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5373	HAMILTON	SA	 	KAPUNDA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5373	KAPUNDA	SA	 	KAPUNDA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5373	KOONUNGA	SA	 	KAPUNDA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5373	ST JOHNS	SA	 	KAPUNDA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5374	AUSTRALIA PLAINS	SA	 	EUDUNDA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5374	BOWER	SA	 	EUDUNDA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5374	BROWNLOW	SA	 	EUDUNDA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5374	BUCHANAN	SA	 	EUDUNDA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5374	EUDUNDA	SA	 	EUDUNDA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5374	FRANKTON	SA	 	EUDUNDA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5374	HAMPDEN	SA	 	EUDUNDA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5374	HANSBOROUGH	SA	 	EUDUNDA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5374	JULIA	SA	 	EUDUNDA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5374	MOUNT MARY	SA	 	EUDUNDA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5374	NEALES FLAT	SA	 	EUDUNDA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5374	NGAPALA	SA	 	EUDUNDA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5374	PEEP HILL	SA	 	EUDUNDA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5374	POINT PASS	SA	 	EUDUNDA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5374	SUTHERLANDS	SA	 	EUDUNDA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5381	BRADY CREEK	SA	 	ROBERTSTOWN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5381	BRIGHT	SA	 	ROBERTSTOWN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5381	EMU DOWNS	SA	 	ROBERTSTOWN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5381	GERANIUM PLAINS	SA	 	ROBERTSTOWN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5381	HALLELUJAH HILLS	SA	 	ROBERTSTOWN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5381	ROBERTSTOWN	SA	 	ROBERTSTOWN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5381	ROCKY PLAIN	SA	 	ROBERTSTOWN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5381	WORLDS END	SA	 	ROBERTSTOWN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5381	WORLDS END CREEK	SA	 	ROBERTSTOWN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5400	MAGDALLA	SA	 	WASLEYS LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5400	PINKERTON PLAINS	SA	 	WASLEYS LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5400	WASLEYS	SA	 	WASLEYS LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5400	WOOLSHEDS	SA	 	WASLEYS LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5401	ALMA	SA	 	HAMLEY BRIDGE LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5401	HAMLEY BRIDGE	SA	 	HAMLEY BRIDGE LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5401	SALTER SPRINGS	SA	 	HAMLEY BRIDGE LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5410	LINWOOD	SA	 	STOCKPORT CPA 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5410	STOCKPORT	SA	 	STOCKPORT CPA 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5411	GILES CORNER	SA	 	TARLEE CPA 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5411	TARLEE	SA	 	TARLEE CPA 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5412	NAVAN	SA	 	RIVERTON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5412	RHYNIE	SA	 	RIVERTON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5412	RIVERTON	SA	 	RIVERTON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5412	WOOLSHED FLAT	SA	 	RIVERTON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5413	APOINGA	SA	 	SADDLEWORTH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5413	BLACK SPRINGS	SA	 	SADDLEWORTH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5413	MARRABEL	SA	 	SADDLEWORTH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5413	SADDLEWORTH	SA	 	SADDLEWORTH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5413	STEELTON	SA	 	SADDLEWORTH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5413	TARNMA	SA	 	SADDLEWORTH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5413	TOTHILL BELT	SA	 	SADDLEWORTH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5413	TOTHILL CREEK	SA	 	SADDLEWORTH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5413	WATERLOO	SA	 	SADDLEWORTH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5414	MANOORA	SA	 	MANOORA LPO 	540	S2 	048	SA FAR	Delivery Area 
5415	MINTARO	SA	 	MINTARO CPA 	540	S2 	048	SA FAR	Delivery Area 
5415	STANLEY	SA	 	MINTARO CPA 	540	S2 	048	SA FAR	Delivery Area 
5416	FARRELL FLAT	SA	 	BURRA LPO	540	S2 	048	SA FAR	Delivery Area 
5416	PORTER LAGOON	SA	 	BURRA LPO	540	S2 	048	SA FAR	Delivery Area 
5417	BALDINA	SA	 	BURRA LPO	540	S2 	048	SA FAR	Delivery Area 
5417	BOOBOROWIE	SA	 	BURRA LPO	540	S2 	048	SA FAR	Delivery Area 
5417	BURRA	SA	 	BURRA LPO	540	S2 	048	SA FAR	Delivery Area 
5417	BURRA EASTERN DISTRICTS	SA	 	BURRA LPO	540	S2 	048	SA FAR	Delivery Area 
5417	GUM CREEK	SA	 	BURRA LPO	540	S2 	048	SA FAR	Delivery Area 
5417	HANSON	SA	 	BURRA LPO	540	S2 	048	SA FAR	Delivery Area 
5417	KOONOONA	SA	 	BURRA LPO	540	S2 	048	SA FAR	Delivery Area 
5417	LEIGHTON	SA	 	BURRA LPO	540	S2 	048	SA FAR	Delivery Area 
5417	MONGOLATA	SA	 	BURRA LPO	540	S2 	048	SA FAR	Delivery Area 
5417	NORTH BOOBOROWIE	SA	 	BURRA LPO	540	S2 	048	SA FAR	Delivery Area 
5418	COLLINSVILLE	SA	 	BURRA LPO	540	S2 	048	SA FAR	Delivery Area 
5418	MOUNT BRYAN	SA	 	BURRA LPO	540	S2 	048	SA FAR	Delivery Area 
5419	CANOWIE	SA	 	HALLETT CPA 	540	S2 	048	SA FAR	Delivery Area 
5419	HALLETT	SA	 	HALLETT CPA 	540	S2 	048	SA FAR	Delivery Area 
5419	MOUNT BRYAN EAST	SA	 	HALLETT CPA 	540	S2 	048	SA FAR	Delivery Area 
5419	PINE CREEK	SA	 	HALLETT CPA 	540	S2 	048	SA FAR	Delivery Area 
5419	ULOOLOO	SA	 	HALLETT CPA 	540	S2 	048	SA FAR	Delivery Area 
5419	WILLALO	SA	 	HALLETT CPA 	540	S2 	048	SA FAR	Delivery Area 
5419	WONNA	SA	 	HALLETT CPA 	540	S2 	048	SA FAR	Delivery Area 
5420	CANOWIE BELT	SA	 	BURRA LPO	540	S2 	048	SA FAR	Delivery Area 
5420	WHYTE YARCOWIE	SA	 	BURRA LPO	540	S2 	048	SA FAR	Delivery Area 
5421	FRANKLYN	SA	 	TEROWIE LPO 	540	S2 	048	SA FAR	Delivery Area 
5421	TEROWIE	SA	 	TEROWIE LPO 	540	S2 	048	SA FAR	Delivery Area 
5422	CAVENAGH	SA	 	PETERBOROUGH LPO 	540	S2 	048	SA FAR	Delivery Area 
5422	DAWSON	SA	 	PETERBOROUGH LPO 	540	S2 	048	SA FAR	Delivery Area 
5422	ERSKINE	SA	 	PETERBOROUGH LPO 	540	S2 	048	SA FAR	Delivery Area 
5422	HARDY	SA	 	PETERBOROUGH LPO 	540	S2 	048	SA FAR	Delivery Area 
5422	MANNANARIE	SA	 	PETERBOROUGH LPO 	540	S2 	048	SA FAR	Delivery Area 
5422	MINVALARA	SA	 	PETERBOROUGH LPO 	540	S2 	048	SA FAR	Delivery Area 
5422	OODLA WIRRA	SA	 	PETERBOROUGH LPO 	540	S2 	048	SA FAR	Delivery Area 
5422	PARATOO	SA	 	PETERBOROUGH LPO 	540	S2 	048	SA FAR	Delivery Area 
5422	PARNAROO	SA	 	PETERBOROUGH LPO 	540	S2 	048	SA FAR	Delivery Area 
5422	PETERBOROUGH	SA	 	PETERBOROUGH LPO 	540	S2 	048	SA FAR	Delivery Area 
5422	SUNNYBRAE	SA	 	PETERBOROUGH LPO 	540	S2 	048	SA FAR	Delivery Area 
5422	UCOLTA	SA	 	PETERBOROUGH LPO 	540	S2 	048	SA FAR	Delivery Area 
5422	YATINA	SA	 	PETERBOROUGH LPO 	540	S2 	048	SA FAR	Delivery Area 
5431	AMYTON	SA	 	ORROROO LPO 	540	S2 	048	SA FAR	Delivery Area 
5431	BLACK ROCK	SA	 	ORROROO LPO 	540	S2 	048	SA FAR	Delivery Area 
5431	COOMOOROO	SA	 	ORROROO LPO 	540	S2 	048	SA FAR	Delivery Area 
5431	EURELIA	SA	 	ORROROO LPO 	540	S2 	048	SA FAR	Delivery Area 
5431	HAMMOND	SA	 	ORROROO LPO 	540	S2 	048	SA FAR	Delivery Area 
5431	JOHNBURGH	SA	 	ORROROO LPO 	540	S2 	048	SA FAR	Delivery Area 
5431	MINBURRA	SA	 	ORROROO LPO 	540	S2 	048	SA FAR	Delivery Area 
5431	MORCHARD	SA	 	ORROROO LPO 	540	S2 	048	SA FAR	Delivery Area 
5431	ORROROO	SA	 	ORROROO LPO 	540	S2 	048	SA FAR	Delivery Area 
5431	PEKINA	SA	 	ORROROO LPO 	540	S2 	048	SA FAR	Delivery Area 
5431	TARCOWIE	SA	 	ORROROO LPO 	540	S2 	048	SA FAR	Delivery Area 
5431	WALLOWAY	SA	 	ORROROO LPO 	540	S2 	048	SA FAR	Delivery Area 
5431	WILLOWIE	SA	 	ORROROO LPO 	540	S2 	048	SA FAR	Delivery Area 
5431	YALPARA	SA	 	ORROROO LPO 	540	S2 	048	SA FAR	Delivery Area 
5432	BELTON	SA	 	CARRIETON CPA 	540	S2 	048	SA FAR	Delivery Area 
5432	CARRIETON	SA	 	CARRIETON CPA 	540	S2 	048	SA FAR	Delivery Area 
5432	CRADOCK	SA	 	CARRIETON CPA 	540	S2 	048	SA FAR	Delivery Area 
5432	MOOCKRA	SA	 	CARRIETON CPA 	540	S2 	048	SA FAR	Delivery Area 
5432	YANYARRIE	SA	 	CARRIETON CPA 	540	S2 	048	SA FAR	Delivery Area 
5433	BRUCE	SA	 	QUORN LPO	540	S2 	048	SA FAR	Delivery Area 
5433	QUORN	SA	 	QUORN LPO	540	S2 	048	SA FAR	Delivery Area 
5433	SALTIA	SA	 	QUORN LPO	540	S2 	048	SA FAR	Delivery Area 
5433	STEPHENSTON	SA	 	QUORN LPO	540	S2 	048	SA FAR	Delivery Area 
5433	WILLOCHRA	SA	 	QUORN LPO	540	S2 	048	SA FAR	Delivery Area 
5433	YARRAH	SA	 	QUORN LPO	540	S2 	048	SA FAR	Delivery Area 
5434	BARNDIOOTA	SA	 	HAWKER LPO 	540	S2 	048	SA FAR	Delivery Area 
5434	HAWKER	SA	 	HAWKER LPO 	540	S2 	048	SA FAR	Delivery Area 
5434	KANYAKA	SA	 	HAWKER LPO 	540	S2 	048	SA FAR	Delivery Area 
5440	COCKBURN	SA	 	PETERBOROUGH LPO 	540	S2 	048	SA FAR	Delivery Area 
5440	MANNA HILL	SA	 	PETERBOROUGH LPO 	540	S2 	048	SA FAR	Delivery Area 
5440	MINGARY	SA	 	PETERBOROUGH LPO 	540	S2 	048	SA FAR	Delivery Area 
5440	NACKARA	SA	 	PETERBOROUGH LPO 	540	S2 	048	SA FAR	Delivery Area 
5440	OLARY	SA	 	PETERBOROUGH LPO 	540	S2 	048	SA FAR	Delivery Area 
5440	WAUKARINGA	SA	 	PETERBOROUGH LPO 	540	S2 	048	SA FAR	Delivery Area 
5440	YUNTA	SA	 	PETERBOROUGH LPO 	540	S2 	048	SA FAR	Delivery Area 
5451	AUBURN	SA	 	AUBURN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5451	UNDALYA	SA	 	AUBURN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5452	LEASINGHAM	SA	 	WATERVALE LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5452	WATERVALE	SA	 	WATERVALE LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5453	ARMAGH	SA	 	CLARE POST SHOP	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5453	BARINIA	SA	 	CLARE POST SHOP	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5453	BENBOURNIE	SA	 	CLARE POST SHOP	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5453	BOCONNOC PARK	SA	 	CLARE POST SHOP	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5453	CLARE	SA	 	CLARE POST SHOP	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5453	EMU FLAT	SA	 	CLARE POST SHOP	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5453	GILLENTOWN	SA	 	CLARE POST SHOP	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5453	HILL RIVER	SA	 	CLARE POST SHOP	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5453	HOYLETON	SA	 	CLARE POST SHOP	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5453	KYBUNGA	SA	 	CLARE POST SHOP	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5453	PENWORTHAM	SA	 	CLARE POST SHOP	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5453	POLISH HILL RIVER	SA	 	CLARE POST SHOP	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5453	SEVENHILL	SA	 	CLARE POST SHOP	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5453	SPRING FARM	SA	 	CLARE POST SHOP	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5453	SPRING GULLY	SA	 	CLARE POST SHOP	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5453	STANLEY FLAT	SA	 	CLARE POST SHOP	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5454	ANDREWS	SA	 	SPALDING LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5454	BROUGHTON RIVER VALLEY	SA	 	SPALDING LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5454	EUROMINA	SA	 	SPALDING LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5454	HACKLINS CORNER	SA	 	SPALDING LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5454	MAYFIELD	SA	 	SPALDING LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5454	SPALDING	SA	 	SPALDING LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5454	WASHPOOL	SA	 	SPALDING LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5455	HILLTOWN	SA	 	CLARE POST SHOP	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5460	BARABBA	SA	 	OWEN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5460	OWEN	SA	 	OWEN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5460	PINERY	SA	 	OWEN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5460	STOCKYARD CREEK	SA	 	OWEN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5461	BALAKLAVA	SA	 	BALAKLAVA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5461	BOWILLIA	SA	 	BALAKLAVA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5461	DALKEY	SA	 	BALAKLAVA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5461	ERITH	SA	 	BALAKLAVA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5461	EVERARD CENTRAL	SA	 	BALAKLAVA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5461	GOYDER	SA	 	BALAKLAVA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5461	HALBURY	SA	 	BALAKLAVA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5461	HOSKIN CORNER	SA	 	BALAKLAVA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5461	MOUNT TEMPLETON	SA	 	BALAKLAVA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5461	SAINTS	SA	 	BALAKLAVA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5461	STOW	SA	 	BALAKLAVA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5461	WATCHMAN	SA	 	BALAKLAVA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5461	WHITWARTA	SA	 	BALAKLAVA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5462	BLYTH	SA	 	BLYTH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5464	ANAMA	SA	 	BRINKWORTH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5464	BRINKWORTH	SA	 	BRINKWORTH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5464	BUNGAREE	SA	 	BRINKWORTH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5464	CONDOWIE	SA	 	BRINKWORTH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5464	HART	SA	 	BRINKWORTH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5464	KOOLUNGA	SA	 	BRINKWORTH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5464	MAROLA	SA	 	BRINKWORTH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5464	ROCHESTER	SA	 	BRINKWORTH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5470	YACKA	SA	 	CLARE POST SHOP	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5471	GULNARE	SA	 	CLARE POST SHOP	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5472	GEORGETOWN	SA	 	CLARE POST SHOP	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5473	GLADSTONE	SA	 	GLADSTONE LPO 	540	S2 	048	SA FAR	Delivery Area 
5480	APPILA	SA	 	LAURA LPO 	540	S2 	048	SA FAR	Delivery Area 
5480	LAURA	SA	 	LAURA LPO 	540	S2 	048	SA FAR	Delivery Area 
5480	STONE HUT	SA	 	LAURA LPO 	540	S2 	048	SA FAR	Delivery Area 
5481	BANGOR	SA	 	WIRRABARA LPO 	540	S2 	048	SA FAR	Delivery Area 
5481	MURRAY TOWN	SA	 	WIRRABARA LPO 	540	S2 	048	SA FAR	Delivery Area 
5481	WIRRABARA	SA	 	WIRRABARA LPO 	540	S2 	048	SA FAR	Delivery Area 
5481	WONGYARRA	SA	 	WIRRABARA LPO 	540	S2 	048	SA FAR	Delivery Area 
5482	BOOLEROO CENTRE	SA	 	BOOLEROO CENTRE LPO 	540	S2 	048	SA FAR	Delivery Area 
5482	WEPOWIE	SA	 	BOOLEROO CENTRE LPO 	540	S2 	048	SA FAR	Delivery Area 
5483	MELROSE	SA	 	MELROSE LPO 	540	S2 	048	SA FAR	Delivery Area 
5485	WILMINGTON	SA	 	WILMINGTON LPO 	540	S2 	048	SA FAR	Delivery Area 
5490	CALTOWIE	SA	 	JAMESTOWN LPO 	540	S2 	048	SA FAR	Delivery Area 
5490	CALTOWIE NORTH	SA	 	JAMESTOWN LPO 	540	S2 	048	SA FAR	Delivery Area 
5490	CALTOWIE WEST	SA	 	JAMESTOWN LPO 	540	S2 	048	SA FAR	Delivery Area 
5491	BELALIE EAST	SA	 	JAMESTOWN LPO 	540	S2 	048	SA FAR	Delivery Area 
5491	BELALIE NORTH	SA	 	JAMESTOWN LPO 	540	S2 	048	SA FAR	Delivery Area 
5491	BUNDALEER GARDENS	SA	 	JAMESTOWN LPO 	540	S2 	048	SA FAR	Delivery Area 
5491	BUNDALEER NORTH	SA	 	JAMESTOWN LPO 	540	S2 	048	SA FAR	Delivery Area 
5491	HORNSDALE	SA	 	JAMESTOWN LPO 	540	S2 	048	SA FAR	Delivery Area 
5491	JAMESTOWN	SA	 	JAMESTOWN LPO 	540	S2 	048	SA FAR	Delivery Area 
5491	WEST BUNDALEER	SA	 	JAMESTOWN LPO 	540	S2 	048	SA FAR	Delivery Area 
5493	YONGALA	SA	 	YONGALA CPA 	540	S2 	048	SA FAR	Delivery Area 
5495	BAROOTA	SA	 	PORT PIRIE DC 	540	S2 	048	SA FAR	Delivery Area 
5495	GERMEIN BAY	SA	 	PORT GERMEIN LPO 	540	S2 	048	SA FAR	Delivery Area 
5495	MAMBRAY CREEK	SA	 	PORT PIRIE DC 	540	S2 	048	SA FAR	Delivery Area 
5495	NECTAR BROOK	SA	 	PORT PIRIE DC 	540	S2 	048	SA FAR	Delivery Area 
5495	PORT FLINDERS	SA	 	PORT PIRIE DC 	540	S2 	048	SA FAR	Delivery Area 
5495	PORT GERMEIN	SA	 	PORT GERMEIN LPO 	540	S2 	048	SA FAR	Delivery Area 
5501	AVON	SA	 	TWO WELLS LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5501	CALOMBA	SA	 	TWO WELLS LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5501	DUBLIN	SA	 	TWO WELLS LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5501	LEWISTON	SA	 	TWO WELLS LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5501	LONG PLAINS	SA	 	TWO WELLS LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5501	LOWER LIGHT	SA	 	TWO WELLS LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5501	MIDDLE BEACH	SA	 	TWO WELLS LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5501	PARHAM	SA	 	TWO WELLS LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5501	PORT GAWLER	SA	 	TWO WELLS LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5501	THOMPSON BEACH	SA	 	TWO WELLS LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5501	TWO WELLS	SA	 	TWO WELLS LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5501	WEBB BEACH	SA	 	TWO WELLS LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5501	WILD HORSE PLAINS	SA	 	TWO WELLS LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5501	WINDSOR	SA	 	TWO WELLS LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5502	FISCHER	SA	 	MALLALA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5502	GRACE PLAINS	SA	 	MALLALA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5502	KORUNYE	SA	 	MALLALA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5502	MALLALA	SA	 	MALLALA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5502	REDBANKS	SA	 	MALLALA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5502	REEVES PLAINS	SA	 	MALLALA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5510	LOCHIEL	SA	 	LOCHIEL CPA 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5520	BARUNGA GAP	SA	 	SNOWTOWN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5520	BUMBUNGA	SA	 	SNOWTOWN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5520	BURNSFIELD	SA	 	SNOWTOWN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5520	GLEESON HILL	SA	 	SNOWTOWN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5520	SNOWTOWN	SA	 	SNOWTOWN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5520	WOKURNA	SA	 	SNOWTOWN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5521	REDHILL	SA	 	REDHILL CPA 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5522	FISHERMAN BAY	SA	 	PORT BROUGHTON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5522	LOWER BROUGHTON	SA	 	PORT BROUGHTON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5522	PORT BROUGHTON	SA	 	PORT BROUGHTON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5522	WARD HILL	SA	 	PORT BROUGHTON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5523	BEETALOO	SA	 	CRYSTAL BROOK LPO 	540	S2 	048	SA FAR	Delivery Area 
5523	CLEMENTS GAP	SA	 	CRYSTAL BROOK LPO 	540	S2 	048	SA FAR	Delivery Area 
5523	CRYSTAL BROOK	SA	 	CRYSTAL BROOK LPO 	540	S2 	048	SA FAR	Delivery Area 
5523	HUDDLESTON	SA	 	CRYSTAL BROOK LPO 	540	S2 	048	SA FAR	Delivery Area 
5523	MERRITON	SA	 	CRYSTAL BROOK LPO 	540	S2 	048	SA FAR	Delivery Area 
5523	NARRIDY	SA	 	CRYSTAL BROOK LPO 	540	S2 	048	SA FAR	Delivery Area 
5523	NUROM	SA	 	CRYSTAL BROOK LPO 	540	S2 	048	SA FAR	Delivery Area 
5523	WANDEARAH	SA	 	CRYSTAL BROOK LPO 	540	S2 	048	SA FAR	Delivery Area 
5523	WANDEARAH EAST	SA	 	CRYSTAL BROOK LPO 	540	S2 	048	SA FAR	Delivery Area 
5523	WANDEARAH WEST	SA	 	CRYSTAL BROOK LPO 	540	S2 	048	SA FAR	Delivery Area 
5540	BUNGAMA	SA	 	PORT PIRIE DC 	540	S2 	048	SA FAR	Delivery Area 
5540	COONAMIA	SA	 	PORT PIRIE DC 	540	S2 	048	SA FAR	Delivery Area 
5540	NAPPERBY	SA	 	PORT PIRIE DC 	540	S2 	048	SA FAR	Delivery Area 
5540	NELSHABY	SA	 	PORT PIRIE DC 	540	S2 	048	SA FAR	Delivery Area 
5540	PIRIE EAST	SA	 	PORT PIRIE DC 	540	S2 	048	SA FAR	Delivery Area 
5540	PORT DAVIS	SA	 	PORT PIRIE DC 	540	S2 	048	SA FAR	Delivery Area 
5540	PORT PIRIE	SA	 	PORT PIRIE DC 	540	S2 	048	SA FAR	Delivery Area 
5540	PORT PIRIE SOUTH	SA	 	PORT PIRIE DC 	540	S2 	048	SA FAR	Delivery Area 
5540	PORT PIRIE WEST	SA	 	PORT PIRIE DC 	540	S2 	048	SA FAR	Delivery Area 
5540	RISDON PARK	SA	 	PORT PIRIE DC 	540	S2 	048	SA FAR	Delivery Area 
5540	RISDON PARK SOUTH	SA	 	PORT PIRIE DC 	540	S2 	048	SA FAR	Delivery Area 
5540	SOLOMONTOWN	SA	 	PORT PIRIE DC 	540	S2 	048	SA FAR	Delivery Area 
5540	TELOWIE	SA	 	PORT PIRIE DC 	540	S2 	048	SA FAR	Delivery Area 
5540	WARNERTOWN	SA	 	PORT PIRIE DC 	540	S2 	048	SA FAR	Delivery Area 
5550	BEAUFORT	SA	 	PORT WAKEFIELD LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5550	BOWMANS	SA	 	PORT WAKEFIELD LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5550	INKERMAN	SA	 	PORT WAKEFIELD LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5550	KALLORA	SA	 	PORT WAKEFIELD LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5550	NANTAWARRA	SA	 	PORT WAKEFIELD LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5550	PORT WAKEFIELD	SA	 	PORT WAKEFIELD LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5550	PROOF RANGE	SA	 	PORT WAKEFIELD LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5550	SOUTH HUMMOCKS	SA	 	PORT WAKEFIELD LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5552	KAINTON	SA	 	PASKEVILLE CPA 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5552	PASKEVILLE	SA	 	PASKEVILLE CPA 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5552	SUNNYVALE	SA	 	PASKEVILLE CPA 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5552	THRINGTON	SA	 	PASKEVILLE CPA 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5554	BOORS PLAIN	SA	 	KADINA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5554	CUNLIFFE	SA	 	KADINA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5554	JERICHO	SA	 	KADINA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5554	JERUSALEM	SA	 	KADINA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5554	KADINA	SA	 	KADINA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5554	MATTA FLAT	SA	 	KADINA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5554	NEW TOWN	SA	 	KADINA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5554	THOMAS PLAIN	SA	 	KADINA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5554	WALLAROO MINES	SA	 	KADINA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5554	WILLAMULKA	SA	 	KADINA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5555	ALFORD	SA	 	KADINA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5555	COLLINSFIELD	SA	 	KADINA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5555	DOWLING	SA	 	KADINA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5555	DOWLINGVILLE	SA	 	KADINA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5555	HOPE GAP	SA	 	KADINA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5555	KULPARA	SA	 	KADINA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5555	LAKE VIEW	SA	 	KADINA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5555	MELTON	SA	 	KADINA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5555	MUNDOORA	SA	 	KADINA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5555	TICKERA	SA	 	KADINA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5555	WINULTA	SA	 	KADINA POST SHOP 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5556	NORTH BEACH	SA	 	WALLAROO LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5556	WALLAROO	SA	 	WALLAROO LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5556	WALLAROO PLAIN	SA	 	WALLAROO LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5556	WARBURTO	SA	 	WALLAROO LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5558	AGERY	SA	 	MOONTA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5558	CROSS ROADS	SA	 	MOONTA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5558	EAST MOONTA	SA	 	MOONTA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5558	HAMLEY	SA	 	MOONTA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5558	KOOROONA	SA	 	MOONTA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5558	MOONTA	SA	 	MOONTA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5558	MOONTA BAY	SA	 	MOONTA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5558	MOONTA MINES	SA	 	MOONTA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5558	NALYAPPA	SA	 	MOONTA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5558	NORTH MOONTA	SA	 	MOONTA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5558	NORTH YELTA	SA	 	MOONTA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5558	PARAMATTA	SA	 	MOONTA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5558	PORT HUGHES	SA	 	MOONTA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5558	YELTA	SA	 	MOONTA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5560	BUTE	SA	 	BUTE LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5560	NINNES	SA	 	BUTE LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5570	CLINTON	SA	 	PRICE LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5570	CLINTON CENTRE	SA	 	PRICE LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5570	PORT CLINTON	SA	 	PRICE LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5570	PRICE	SA	 	PRICE LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5571	ARDROSSAN	SA	 	ARDROSSAN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5571	BLACK POINT	SA	 	ARDROSSAN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5571	CUNNINGHAM	SA	 	ARDROSSAN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5571	JAMES WELL	SA	 	ARDROSSAN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5571	PETERSVILLE	SA	 	ARDROSSAN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5571	PINE POINT	SA	 	ARDROSSAN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5571	ROGUES POINT	SA	 	ARDROSSAN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5571	SANDILANDS	SA	 	ARDROSSAN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5571	TIDDY WIDDY BEACH	SA	 	ARDROSSAN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5572	ARTHURTON	SA	 	MAITLAND LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5572	PORT ARTHUR	SA	 	MAITLAND LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5573	BALGOWAN	SA	 	MAITLAND LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5573	CHINAMAN WELLS	SA	 	MAITLAND LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5573	MAITLAND	SA	 	MAITLAND LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5573	POINT PEARCE	SA	 	MAITLAND LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5573	PORT VICTORIA	SA	 	MAITLAND LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5573	SOUTH KILKERRAN	SA	 	MAITLAND LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5573	URANIA	SA	 	MAITLAND LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5573	WAURALTEE	SA	 	MAITLAND LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5573	WEETULTA	SA	 	MAITLAND LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5573	YORKE VALLEY	SA	 	MAITLAND LPO	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5575	BLUFF BEACH	SA	 	MINLATON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5575	BRENTWOOD	SA	 	MINLATON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5575	CORNY POINT	SA	 	MINLATON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5575	COUCH BEACH	SA	 	MINLATON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5575	HARDWICKE BAY	SA	 	MINLATON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5575	KOOLYWURTIE	SA	 	MINLATON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5575	MARION BAY	SA	 	MINLATON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5575	MINLATON	SA	 	MINLATON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5575	POINT SOUTTAR	SA	 	MINLATON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5575	POINT TURTON	SA	 	MINLATON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5575	PORT JULIA	SA	 	MINLATON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5575	PORT RICKABY	SA	 	MINLATON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5575	RAMSAY	SA	 	MINLATON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5575	STENHOUSE BAY	SA	 	MINLATON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5575	THE PINES	SA	 	MINLATON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5575	WHITE HUT	SA	 	MINLATON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5575	WOOL BAY	SA	 	MINLATON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5576	HONITON	SA	 	YORKETOWN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5576	PORT MOOROWIE	SA	 	YORKETOWN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5576	YORKETOWN	SA	 	YORKETOWN LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5577	FOUL BAY	SA	 	WAROOKA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5577	INNESTON	SA	 	WAROOKA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5577	WAROOKA	SA	 	WAROOKA LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5580	CURRAMULKA	SA	 	MINLATON LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5581	PORT VINCENT	SA	 	PORT VINCENT LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5581	SHEAOAK FLAT	SA	 	PORT VINCENT LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5582	PORT GILES	SA	 	STANSBURY LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5582	STANSBURY	SA	 	STANSBURY LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5583	COOBOWIE	SA	 	COOBOWIE LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5583	EDITHBURGH	SA	 	EDITHBURGH LPO 	530	S2 	046	SA SUBS NEAR 1	Delivery Area 
5600	BLACKY POINT	SA	 	WHYALLA DC 	540	S2 	048	SA FAR	Delivery Area 
5600	CULTANA	SA	 	WHYALLA DC 	540	S2 	048	SA FAR	Delivery Area 
5600	DOUGLAS POINT	SA	 	WHYALLA DC 	540	S2 	048	SA FAR	Delivery Area 
5600	DOUGLAS POINT SOUTH	SA	 	WHYALLA DC 	540	S2 	048	SA FAR	Delivery Area 
5600	FALSE BAY	SA	 	WHYALLA DC 	540	S2 	048	SA FAR	Delivery Area 
5600	FITZGERALD BAY	SA	 	WHYALLA DC 	540	S2 	048	SA FAR	Delivery Area 
5600	IRON BARON	SA	 	WHYALLA DC 	540	S2 	048	SA FAR	Delivery Area 
5600	MULLAQUANA	SA	 	WHYALLA DC 	540	S2 	048	SA FAR	Delivery Area 
5600	POINT LOWLY	SA	 	WHYALLA DC 	540	S2 	048	SA FAR	Delivery Area 
5600	POINT LOWLY NORTH	SA	 	WHYALLA DC 	540	S2 	048	SA FAR	Delivery Area 
5600	PORT BONYTHON	SA	 	WHYALLA DC 	540	S2 	048	SA FAR	Delivery Area 
5600	WHYALLA	SA	 	WHYALLA DC 	540	S2 	048	SA FAR	Delivery Area 
5600	WHYALLA DC	SA	 	WHYALLA DC 	540	S2 	048	SA FAR	Delivery Area 
5600	WHYALLA PLAYFORD	SA	 	WHYALLA DC 	540	S2 	048	SA FAR	Delivery Area 
5601	IRON KNOB	SA	 	IRON KNOB LPO 	540	S2 	048	SA FAR	Delivery Area 
5602	COWELL	SA	 	COWELL LPO 	540	S2 	048	SA FAR	Delivery Area 
5602	LUCKY BAY	SA	 	COWELL LPO 	540	S2 	048	SA FAR	Delivery Area 
5602	MANGALO	SA	 	COWELL LPO 	540	S2 	048	SA FAR	Delivery Area 
5602	MIDGEE	SA	 	COWELL LPO 	540	S2 	048	SA FAR	Delivery Area 
5602	MILTALIE	SA	 	COWELL LPO 	540	S2 	048	SA FAR	Delivery Area 
5602	MINBRIE	SA	 	COWELL LPO 	540	S2 	048	SA FAR	Delivery Area 
5602	MITCHELLVILLE	SA	 	COWELL LPO 	540	S2 	048	SA FAR	Delivery Area 
5602	PORT GIBBON	SA	 	COWELL LPO 	540	S2 	048	SA FAR	Delivery Area 
5603	ARNO BAY	SA	 	ARNO BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5603	HINCKS	SA	 	ARNO BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5603	VERRAN	SA	 	ARNO BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5603	WHARMINDA	SA	 	ARNO BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5604	PORT NEILL	SA	 	PORT NEILL LPO	540	S2 	048	SA FAR	Delivery Area 
5605	BUTLER	SA	 	TUMBY BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5605	TUMBY BAY	SA	 	TUMBY BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5606	KIRTON POINT	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5606	PORT LINCOLN	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	BOSTON	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	BROOKER	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	CHARLTON GULLY	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	COFFIN BAY	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	COOMUNGA	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	COULTA	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	DUCK PONDS	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	FOUNTAIN	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	GREEN PATCH	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	HAWSON	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	HORSE PENINSULA	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	KARKOO	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	KELLIDIE BAY	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	KIANA	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	KOPPIO	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	LINCOLN NATIONAL PARK	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	LIPSON	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	LOUTH BAY	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	MITCHELL	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	MOODY	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	MOUNT DRUMMOND	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	MOUNT DUTTON BAY	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	MOUNT HOPE	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	MURDINGA	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	NORTH SHIELDS	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	PEACHNA	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	PEARLAH	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	POONINDIE	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	PORT LINCOLN	SA	PO Bags	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	SHERINGA	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	SLEAFORD	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	SULLIVAN	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	TOOLIGIE	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	TOOTENILLA	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	TULKA	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	TULKA NORTH	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	ULEY	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	UNGARRA	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	VENUS BAY	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	WANGARY	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	WANILLA	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	WARRACHIE	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	WARROW	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	WARUNDA	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	WHITES FLAT	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	WHITES RIVER	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5607	YALLUNDA FLAT	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5608	WHYALLA NORRIE	SA	 	WHYALLA DC 	540	S2 	048	SA FAR	Delivery Area 
5608	WHYALLA NORRIE EAST	SA	PO Boxes	WHYALLA DC 	540	S2 	048	SA FAR	Delivery Area 
5608	WHYALLA NORRIE NORTH	SA	PO Boxes	WHYALLA DC 	540	S2 	048	SA FAR	Delivery Area 
5608	WHYALLA STUART	SA	 	WHYALLA DC 	540	S2 	048	SA FAR	Delivery Area 
5609	WHYALLA JENKINS	SA	 	WHYALLA DC 	540	S2 	048	SA FAR	Delivery Area 
5630	EDILLILIE	SA	 	PORT LINCOLN DC	540	S2 	048	SA FAR	Delivery Area 
5631	COCKALEECHIE	SA	 	CUMMINS LPO 	540	S2 	048	SA FAR	Delivery Area 
5631	CUMMINS	SA	 	CUMMINS LPO 	540	S2 	048	SA FAR	Delivery Area 
5632	KAPINNIE	SA	 	YEELANNA CPA 	540	S2 	048	SA FAR	Delivery Area 
5632	YEELANNA	SA	 	YEELANNA CPA 	540	S2 	048	SA FAR	Delivery Area 
5633	BOONERDO	SA	 	LOCK LPO 	540	S2 	048	SA FAR	Delivery Area 
5633	LOCK	SA	 	LOCK LPO 	540	S2 	048	SA FAR	Delivery Area 
5640	CAMPOONA	SA	 	CLEVE LPO 	540	S2 	048	SA FAR	Delivery Area 
5640	CLEVE	SA	 	CLEVE LPO 	540	S2 	048	SA FAR	Delivery Area 
5640	JAMIESON	SA	 	CLEVE LPO 	540	S2 	048	SA FAR	Delivery Area 
5640	WADDIKEE	SA	 	CLEVE LPO 	540	S2 	048	SA FAR	Delivery Area 
5641	BARNA	SA	 	KIMBA LPO 	540	S2 	048	SA FAR	Delivery Area 
5641	BUCKLEBOO	SA	 	KIMBA LPO 	540	S2 	048	SA FAR	Delivery Area 
5641	CARALUE	SA	 	KIMBA LPO 	540	S2 	048	SA FAR	Delivery Area 
5641	CORTLINYE	SA	 	KIMBA LPO 	540	S2 	048	SA FAR	Delivery Area 
5641	CUNYARIE	SA	 	KIMBA LPO 	540	S2 	048	SA FAR	Delivery Area 
5641	KELLY	SA	 	KIMBA LPO 	540	S2 	048	SA FAR	Delivery Area 
5641	KIMBA	SA	 	KIMBA LPO 	540	S2 	048	SA FAR	Delivery Area 
5641	MOSELEY	SA	 	KIMBA LPO 	540	S2 	048	SA FAR	Delivery Area 
5641	PANITYA	SA	 	KIMBA LPO 	540	S2 	048	SA FAR	Delivery Area 
5641	PINKAWILLINIE	SA	 	KIMBA LPO 	540	S2 	048	SA FAR	Delivery Area 
5641	SOLOMON	SA	 	KIMBA LPO 	540	S2 	048	SA FAR	Delivery Area 
5641	WILCHERRY	SA	 	KIMBA LPO 	540	S2 	048	SA FAR	Delivery Area 
5641	YALANDA	SA	 	KIMBA LPO 	540	S2 	048	SA FAR	Delivery Area 
5642	DARKE PEAK	SA	 	DARKE PEAK CPA 	540	S2 	048	SA FAR	Delivery Area 
5642	HAMBIDGE	SA	 	DARKE PEAK CPA 	540	S2 	048	SA FAR	Delivery Area 
5642	KIELPA	SA	 	DARKE PEAK CPA 	540	S2 	048	SA FAR	Delivery Area 
5642	MURLONG	SA	 	DARKE PEAK CPA 	540	S2 	048	SA FAR	Delivery Area 
5642	RUDALL	SA	 	CLEVE LPO 	540	S2 	048	SA FAR	Delivery Area 
5650	COOTRA	SA	 	PORT AUGUSTA DC 	540	S2 	048	SA FAR	Delivery Area 
5650	KOONGAWA	SA	 	PORT AUGUSTA DC 	540	S2 	048	SA FAR	Delivery Area 
5650	WARRAMBOO	SA	 	PORT AUGUSTA DC 	540	S2 	048	SA FAR	Delivery Area 
5651	KYANCUTTA	SA	 	KYANCUTTA LPO 	540	S2 	048	SA FAR	Delivery Area 
5652	PANEY	SA	 	WUDINNA LPO 	540	S2 	048	SA FAR	Delivery Area 
5652	WUDINNA	SA	 	WUDINNA LPO 	540	S2 	048	SA FAR	Delivery Area 
5653	YANINEE	SA	 	YANINEE CPA 	540	S2 	048	SA FAR	Delivery Area 
5654	COCATA	SA	 	MINNIPA LPO 	540	S2 	048	SA FAR	Delivery Area 
5654	KARCULTABY	SA	 	MINNIPA LPO 	540	S2 	048	SA FAR	Delivery Area 
5654	MINNIPA	SA	 	MINNIPA LPO 	540	S2 	048	SA FAR	Delivery Area 
5654	MOUNT DAMPER	SA	 	MINNIPA LPO 	540	S2 	048	SA FAR	Delivery Area 
5655	BOCKELBERG	SA	 	POOCHERA CPA 	540	S2 	048	SA FAR	Delivery Area 
5655	KALDOONERA	SA	 	POOCHERA CPA 	540	S2 	048	SA FAR	Delivery Area 
5655	POOCHERA	SA	 	POOCHERA CPA 	540	S2 	048	SA FAR	Delivery Area 
5655	PYGERY	SA	 	POOCHERA CPA 	540	S2 	048	SA FAR	Delivery Area 
5660	CHILPENUNDA	SA	 	STREAKY BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5660	CUNGENA	SA	 	STREAKY BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5661	KOOLGERA	SA	 	WIRRULLA LPO 	540	S2 	048	SA FAR	Delivery Area 
5661	PIMBAACLA	SA	 	WIRRULLA LPO 	540	S2 	048	SA FAR	Delivery Area 
5661	WALLALA	SA	 	WIRRULLA LPO 	540	S2 	048	SA FAR	Delivery Area 
5661	WIRRULLA	SA	 	WIRRULLA LPO 	540	S2 	048	SA FAR	Delivery Area 
5661	YANTANABIE	SA	 	WIRRULLA LPO 	540	S2 	048	SA FAR	Delivery Area 
5670	BRAMFIELD	SA	 	ELLISTON LPO 	540	S2 	048	SA FAR	Delivery Area 
5670	COLTON	SA	 	ELLISTON LPO 	540	S2 	048	SA FAR	Delivery Area 
5670	COOLILLIE	SA	 	ELLISTON LPO 	540	S2 	048	SA FAR	Delivery Area 
5670	ELLISTON	SA	 	ELLISTON LPO 	540	S2 	048	SA FAR	Delivery Area 
5670	KAPPAWANTA	SA	 	ELLISTON LPO 	540	S2 	048	SA FAR	Delivery Area 
5670	MOUNT JOY	SA	 	ELLISTON LPO 	540	S2 	048	SA FAR	Delivery Area 
5670	MOUNT WEDGE	SA	 	ELLISTON LPO 	540	S2 	048	SA FAR	Delivery Area 
5670	PALKAGEE	SA	 	ELLISTON LPO 	540	S2 	048	SA FAR	Delivery Area 
5670	POLDA	SA	 	ELLISTON LPO 	540	S2 	048	SA FAR	Delivery Area 
5670	TALIA	SA	 	ELLISTON LPO 	540	S2 	048	SA FAR	Delivery Area 
5670	ULYERRA	SA	 	ELLISTON LPO 	540	S2 	048	SA FAR	Delivery Area 
5671	BAIRD BAY	SA	 	PORT KENNY LPO 	540	S2 	048	SA FAR	Delivery Area 
5671	CALCA	SA	 	PORT KENNY LPO 	540	S2 	048	SA FAR	Delivery Area 
5671	COLLEY	SA	 	PORT KENNY LPO 	540	S2 	048	SA FAR	Delivery Area 
5671	MORTANA	SA	 	PORT KENNY LPO 	540	S2 	048	SA FAR	Delivery Area 
5671	MOUNT COOPER	SA	 	PORT KENNY LPO 	540	S2 	048	SA FAR	Delivery Area 
5671	PORT KENNY	SA	 	PORT KENNY LPO 	540	S2 	048	SA FAR	Delivery Area 
5671	TYRINGA	SA	 	PORT KENNY LPO 	540	S2 	048	SA FAR	Delivery Area 
5671	WITERA	SA	 	PORT KENNY LPO 	540	S2 	048	SA FAR	Delivery Area 
5680	CARAWA	SA	 	STREAKY BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5680	CHANDADA	SA	 	STREAKY BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5680	CHINBINGINA	SA	 	STREAKY BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5680	EBA ANCHORAGE	SA	 	STREAKY BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5680	HASLAM	SA	 	STREAKY BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5680	INKSTER	SA	 	STREAKY BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5680	LAURA BAY	SA	 	STREAKY BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5680	MARYVALE	SA	 	STREAKY BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5680	MUDAMUCKLA	SA	 	STREAKY BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5680	NUNJIKOMPITA	SA	 	STREAKY BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5680	PERLUBIE	SA	 	STREAKY BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5680	PETINA	SA	 	STREAKY BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5680	PIEDNIPPIE	SA	 	STREAKY BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5680	PUNTABIE	SA	 	STREAKY BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5680	PUREBA	SA	 	STREAKY BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5680	SCEALE BAY	SA	 	STREAKY BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5680	SMOKY BAY	SA	 	STREAKY BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5680	STREAKY BAY	SA	 	STREAKY BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5680	WESTALL	SA	 	STREAKY BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5680	YANERBIE	SA	 	STREAKY BAY LPO 	540	S2 	048	SA FAR	Delivery Area 
5690	BOOKABIE	SA	 	CEDUNA LPO 	540	S2 	048	SA FAR	Delivery Area 
5690	CEDUNA	SA	 	CEDUNA LPO 	540	S2 	048	SA FAR	Delivery Area 
5690	CHARRA	SA	 	CEDUNA LPO 	540	S2 	048	SA FAR	Delivery Area 
5690	COORABIE	SA	 	CEDUNA LPO 	540	S2 	048	SA FAR	Delivery Area 
5690	DENIAL BAY	SA	 	CEDUNA LPO 	540	S2 	048	SA FAR	Delivery Area 
5690	FOWLERS BAY	SA	 	CEDUNA LPO 	540	S2 	048	SA FAR	Delivery Area 
5690	KALANBI	SA	 	CEDUNA LPO 	540	S2 	048	SA FAR	Delivery Area 
5690	KOONIBBA	SA	 	CEDUNA LPO 	540	S2 	048	SA FAR	Delivery Area 
5690	MALTEE	SA	 	CEDUNA LPO 	540	S2 	048	SA FAR	Delivery Area 
5690	MERGHINY	SA	 	CEDUNA LPO 	540	S2 	048	SA FAR	Delivery Area 
5690	NADIA	SA	 	CEDUNA LPO 	540	S2 	048	SA FAR	Delivery Area 
5690	NUNDROO	SA	 	CEDUNA LPO 	540	S2 	048	SA FAR	Delivery Area 
5690	PENONG	SA	 	CEDUNA LPO 	540	S2 	048	SA FAR	Delivery Area 
5690	THEVENARD	SA	 	CEDUNA LPO 	540	S2 	048	SA FAR	Delivery Area 
5690	UWORRA	SA	 	CEDUNA LPO 	540	S2 	048	SA FAR	Delivery Area 
5690	WANDANA	SA	 	CEDUNA LPO 	540	S2 	048	SA FAR	Delivery Area 
5690	WATRABA	SA	 	CEDUNA LPO 	540	S2 	048	SA FAR	Delivery Area 
5690	WHITE WELL CORNER	SA	 	CEDUNA LPO 	540	S2 	048	SA FAR	Delivery Area 
5690	YALATA	SA	 	CEDUNA LPO 	540	S2 	048	SA FAR	Delivery Area 
5700	BLANCHE HARBOR	SA	 	PORT AUGUSTA DC 	540	S2 	048	SA FAR	Delivery Area 
5700	MIRANDA	SA	 	PORT AUGUSTA DC 	540	S2 	048	SA FAR	Delivery Area 
5700	MUNDALLIO	SA	 	PORT AUGUSTA DC 	540	S2 	048	SA FAR	Delivery Area 
5700	PORT AUGUSTA	SA	 	PORT AUGUSTA DC 	540	S2 	048	SA FAR	Delivery Area 
5700	PORT AUGUSTA NORTH	SA	Po Boxes	PORT AUGUSTA DC 	540	S2 	048	SA FAR	Delivery Area 
5700	PORT AUGUSTA WEST	SA	 	PORT AUGUSTA DC 	540	S2 	048	SA FAR	Delivery Area 
5700	PORT PATERSON	SA	 	PORT AUGUSTA DC 	540	S2 	048	SA FAR	Delivery Area 
5700	WAMI KATA	SA	 	PORT AUGUSTA DC 	540	S2 	048	SA FAR	Delivery Area 
5710	ARKAROOLA VILLAGE	SA	 	PORT AUGUSTA DC 	540	S2 	048	SA FAR	Delivery Area 
5710	COMMISSARIAT POINT	SA	 	PORT AUGUSTA DC 	540	S2 	048	SA FAR	Delivery Area 
5710	COOK	SA	 	PORT AUGUSTA DC 	540	S2 	048	SA FAR	Delivery Area 
5710	GLENDAMBO	SA	 	PORT AUGUSTA DC 	540	S2 	048	SA FAR	Delivery Area 
5710	KINGOONYA	SA	 	PORT AUGUSTA DC 	540	S2 	048	SA FAR	Delivery Area 
5710	NONNING	SA	 	PORT AUGUSTA DC 	540	S2 	048	SA FAR	Delivery Area 
5710	PORT AUGUSTA	SA	PO Bags	PORT AUGUSTA DC 	540	S2 	048	SA FAR	Delivery Area 
5710	STIRLING NORTH	SA	 	PORT AUGUSTA DC 	540	S2 	048	SA FAR	Delivery Area 
5710	TARCOOLA	SA	 	PORT AUGUSTA DC 	540	S2 	048	SA FAR	Delivery Area 
5710	WINNINOWIE	SA	 	PORT AUGUSTA DC 	540	S2 	048	SA FAR	Delivery Area 
5710	WOOLUNDUNGA	SA	 	PORT AUGUSTA DC 	540	S2 	048	SA FAR	Delivery Area 
5720	PIMBA	SA	 	WOOMERA LPO 	540	S2 	048	SA FAR	Delivery Area 
5720	WOOMERA	SA	 	WOOMERA LPO 	540	S2 	048	SA FAR	Delivery Area 
5722	ANDAMOOKA	SA	 	ANDAMOOKA LPO 	540	S2 	048	SA FAR	Delivery Area 
5723	COOBER PEDY	SA	 	COOBER PEDY LPO 	540	S2 	048	SA FAR	Delivery Area 
5724	MARLA	SA	 	MARLA LPO 	540	S2 	048	SA FAR	Delivery Area 
5724	MINTABIE	SA	 	MARLA LPO 	540	S2 	048	SA FAR	Delivery Area 
5725	OLYMPIC DAM	SA	 	ROXBY DOWNS LPO 	540	S2 	048	SA FAR	Delivery Area 
5725	ROXBY DOWNS	SA	 	ROXBY DOWNS LPO 	540	S2 	048	SA FAR	Delivery Area 
5730	BELTANA	SA	 	BELTANA CPA 	540	S2 	048	SA FAR	Delivery Area 
5730	BLINMAN	SA	 	BELTANA CPA 	540	S2 	048	SA FAR	Delivery Area 
5730	PARACHILNA	SA	 	BELTANA CPA 	540	S2 	048	SA FAR	Delivery Area 
5731	COOPERS CREEK	SA	 	LEIGH CREEK LPO 	540	S2 	048	SA FAR	Delivery Area 
5731	CORDILLO DOWNS	SA	 	LEIGH CREEK LPO 	540	S2 	048	SA FAR	Delivery Area 
5731	DURHAM DOWNS	SA	 	LEIGH CREEK LPO 	540	S2 	048	SA FAR	Delivery Area 
5731	INNAMINCKA	SA	 	LEIGH CREEK LPO 	540	S2 	048	SA FAR	Delivery Area 
5731	LEIGH CREEK	SA	 	LEIGH CREEK LPO 	540	S2 	048	SA FAR	Delivery Area 
5731	LYNDHURST	SA	 	LEIGH CREEK LPO 	540	S2 	048	SA FAR	Delivery Area 
5731	MERTY MERTY	SA	 	LEIGH CREEK LPO 	540	S2 	048	SA FAR	Delivery Area 
5731	MOOLAWATANA	SA	 	LEIGH CREEK LPO 	540	S2 	048	SA FAR	Delivery Area 
5731	WITCHELINA	SA	 	LEIGH CREEK LPO 	540	S2 	048	SA FAR	Delivery Area 
5732	COPLEY	SA	 	COPLEY LPO 	540	S2 	048	SA FAR	Delivery Area 
5732	NEPABUNNA	SA	 	COPLEY LPO 	540	S2 	048	SA FAR	Delivery Area 
5733	FARINA	SA	 	MARREE LPO 	540	S2 	048	SA FAR	Delivery Area 
5733	MARREE	SA	 	MARREE LPO 	540	S2 	048	SA FAR	Delivery Area 
5734	OODNADATTA	SA	 	OODNADATTA LPO 	540	S2 	048	SA FAR	Delivery Area 
5800	ADELAIDE	SA	Telstra	ADELAIDE CITY DC-MAIL PROC	524	S1 	045	SA CITY SUBS	LVR 
5810	ADELAIDE	SA	SA Government	ADELAIDE CITY DC-MAIL PROC	524	S1 	045	SA CITY SUBS	LVR 
5839	ADELAIDE	SA	Telstra	ADELAIDE CITY DC-MAIL PROC	524	S1 	045	SA CITY SUBS	LVR 
5860	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5861	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5862	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5863	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5864	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5865	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5866	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5867	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5868	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5869	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5870	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5871	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5872	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5873	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5874	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5875	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5876	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5877	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5878	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5879	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5880	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5881	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5882	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5883	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5884	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5885	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5886	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5887	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5888	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5889	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5890	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5891	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5892	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5893	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5894	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5895	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5896	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5897	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5898	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5899	ADELAIDE MAIL CENTRE	SA	Competition Mail	ADELAIDE MAIL CENTRE 	520	S1 	048	SA FAR	LVR 
5900	ADELAIDE MAIL CENTRE	SA	Mail Management	ADELAIDE MAIL CENTRE 	524	S1 	045	SA CITY SUBS	LVR 
5901	ADELAIDE MAIL CENTRE	SA	Mail Management	ADELAIDE MAIL CENTRE 	524	S1 	045	SA CITY SUBS	LVR 
5902	ADELAIDE MAIL CENTRE	SA	Mail Management	ADELAIDE MAIL CENTRE 	524	S1 	045	SA CITY SUBS	LVR 
5903	ADELAIDE MAIL CENTRE	SA	Mail Management	ADELAIDE MAIL CENTRE 	524	S1 	045	SA CITY SUBS	LVR 
5904	ADELAIDE MAIL CENTRE	SA	Mail Management	ADELAIDE MAIL CENTRE 	524	S1 	045	SA CITY SUBS	LVR 
5920	ADELAIDE MAIL CENTRE	SA	Mail Management	ADELAIDE MAIL CENTRE 	524	S1 	045	SA CITY SUBS	LVR 
5942	REGENCY PARK	SA	PO Boxes	REGENCY PARK DC	520	S1 	046	SA SUBS NEAR 1	Post Office Boxes 
5950	ADELAIDE AIRPORT	SA	 	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5950	EXPORT PARK	SA	PO Boxes	PORT ADELAIDE DC	520	S1 	045	SA CITY SUBS	Delivery Area 
5960	GARDEN ISLAND	SA	 	PORT ADELAIDE DC	520	S1 	046	SA SUBS NEAR 1	LVR 
5960	TORRENS ISLAND	SA	 	PORT ADELAIDE DC	520	S1 	046	SA SUBS NEAR 1	LVR 
6000	CITY DELIVERY CENTRE	WA	 	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6000	PERTH	WA	 	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6000	PERTH GPO	WA	 	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6001	PERTH	WA	GPO Locked Bags	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6003	HIGHGATE	WA	 	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6003	NORTHBRIDGE	WA	 	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6004	EAST PERTH	WA	 	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6005	KINGS PARK	WA	 	WEST PERTH DC	628	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6005	WEST PERTH	WA	 	WEST PERTH DC	628	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6006	NORTH PERTH	WA	 	BASSENDEAN DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6007	LEEDERVILLE	WA	 	CITY DC 	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6007	WEST LEEDERVILLE	WA	 	CITY DC 	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6008	DAGLISH	WA	 	CITY DC 	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6008	SHENTON PARK	WA	 	CITY DC 	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6008	SUBIACO	WA	 	CITY DC 	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6008	SUBIACO EAST	WA	 	CITY DC 	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6009	BROADWAY NEDLANDS	WA	PO Boxes 3001-3370	NEDLANDS DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6009	CRAWLEY	WA	 	NEDLANDS DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6009	DALKEITH	WA	 	NEDLANDS DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6009	NEDLANDS	WA	 	NEDLANDS DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6009	NEDLANDS DC	WA	 	NEDLANDS DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6010	CLAREMONT	WA	 	NEDLANDS DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6010	CLAREMONT NORTH	WA	PO Boxes 2001-2095	NEDLANDS DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6010	KARRAKATTA	WA	 	NEDLANDS DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6010	MOUNT CLAREMONT	WA	 	NEDLANDS DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6010	SWANBOURNE	WA	 	NEDLANDS DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6011	COTTESLOE	WA	 	NEDLANDS DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6011	PEPPERMINT GROVE	WA	 	NEDLANDS DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6012	MOSMAN PARK	WA	 	NEDLANDS DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6014	FLOREAT	WA	 	OSBORNE PARK DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6014	FLOREAT FORUM	WA	 	OSBORNE PARK DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6014	JOLIMONT	WA	 	OSBORNE PARK DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6014	WEMBLEY	WA	 	OSBORNE PARK DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6015	CITY BEACH	WA	 	GWELUP DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6016	GLENDALOUGH	WA	 	OSBORNE PARK DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6016	MOUNT HAWTHORN	WA	 	OSBORNE PARK DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6017	HERDSMAN	WA	 	OSBORNE PARK DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6017	OSBORNE PARK	WA	 	OSBORNE PARK DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6017	OSBORNE PARK DC	WA	 	OSBORNE PARK DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6018	CHURCHLANDS	WA	 	GWELUP DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6018	DOUBLEVIEW	WA	 	GWELUP DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6018	GWELUP	WA	 	GWELUP DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6018	GWELUP DC	WA	 	GWELUP DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6018	INNALOO	WA	 	GWELUP DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6018	KARRINYUP	WA	 	GWELUP DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6018	WOODLANDS	WA	 	GWELUP DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6019	SCARBOROUGH	WA	 	GWELUP DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6019	WEMBLEY DOWNS	WA	 	GWELUP DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6020	CARINE	WA	 	GWELUP DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6020	MARMION	WA	 	GWELUP DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6020	NORTH BEACH	WA	 	GWELUP DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6020	SORRENTO	WA	 	GWELUP DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6020	WATERMANS BAY	WA	 	GWELUP DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6021	BALCATTA	WA	 	OSBORNE PARK DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6021	STIRLING	WA	 	OSBORNE PARK DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6022	HAMERSLEY	WA	 	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6023	DUNCRAIG	WA	PO Box 1-236	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6024	GREENWOOD	WA	 	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6024	WARWICK	WA	 	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6025	CRAIGIE	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6025	HILLARYS	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6025	KALLAROO	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6025	PADBURY	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6026	KINGSLEY	WA	 	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6026	WOODVALE	WA	 	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6027	BELDON	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6027	CONNOLLY	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6027	EDGEWATER	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6027	HEATHRIDGE	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6027	JOONDALUP	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6027	JOONDALUP DC	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6027	MULLALOO	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6027	OCEAN REEF	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6028	BURNS BEACH	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6028	CURRAMBINE	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6028	ILUKA	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6028	KINROSS	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6029	TRIGG	WA	 	GWELUP DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6030	CLARKSON	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6030	MERRIWA	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6030	MINDARIE	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6030	QUINNS ROCKS	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6030	RIDGEWOOD	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6030	TAMALA PARK	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6031	BANKSIA GROVE	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6031	CARRAMAR	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6031	NEERABUP	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6032	NOWERGUP	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6033	CARABOODA	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6034	EGLINTON	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6035	YANCHEP	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6036	BUTLER	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6036	JINDALEE	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6037	TWO ROCKS	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6038	ALKIMOS	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6041	CARABAN	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6041	GABBADAH	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6041	GUILDERTON	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6041	WILBINGA	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6041	WOODRIDGE	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6042	SEABIRD	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6043	BRETON BAY	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6043	LEDGE POINT	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6044	KARAKIN	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6044	LANCELIN	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6044	NILGEN	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6044	WEDGE ISLAND	WA	 	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Delivery Area 
6050	COOLBINIA	WA	 	BASSENDEAN DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6050	MENORA	WA	 	BASSENDEAN DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6050	MOUNT LAWLEY	WA	 	BASSENDEAN DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6051	MAYLANDS	WA	 	BASSENDEAN DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6052	BEDFORD	WA	 	BASSENDEAN DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6052	INGLEWOOD	WA	 	BASSENDEAN DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6053	BAYSWATER	WA	 	BASSENDEAN DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6054	ASHFIELD	WA	 	BASSENDEAN DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6054	BASSENDEAN	WA	 	BASSENDEAN DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6054	BASSENDEAN DC	WA	 	BASSENDEAN DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6054	EDEN HILL	WA	 	BASSENDEAN DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6054	KIARA	WA	 	BASSENDEAN DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6054	LOCKRIDGE	WA	 	BASSENDEAN DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6055	CAVERSHAM	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6055	GUILDFORD	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6055	HAZELMERE	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6055	HENLEY BROOK	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6055	SOUTH GUILDFORD	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6055	WEST SWAN	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6056	BASKERVILLE	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6056	BELLEVUE	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6056	BOYA	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6056	GREENMOUNT	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6056	HELENA VALLEY	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6056	HERNE HILL	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6056	JANE BROOK	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6056	KOONGAMIA	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6056	MIDDLE SWAN	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6056	MIDLAND	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6056	MIDVALE	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6056	MILLENDON	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6056	RED HILL	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6056	STRATTON	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6056	SWAN VIEW	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6056	VIVEASH	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6056	WOODBRIDGE	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6057	HIGH WYCOMBE	WA	 	WALLISTON DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6057	MAIDA VALE	WA	 	WALLISTON DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6058	FORRESTFIELD	WA	 	WELSHPOOL DC	610	W1 	052	WA SUBS 4 COAST	Delivery Area 
6059	DIANELLA	WA	 	MALAGA DC	610	W1 	052	WA SUBS 4 COAST	Delivery Area 
6060	DOG SWAMP	WA	PO Boxes 2001-2160	OSBORNE PARK DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6060	JOONDANNA	WA	 	OSBORNE PARK DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6060	TUART HILL	WA	 	OSBORNE PARK DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6060	YOKINE	WA	 	OSBORNE PARK DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6061	BALGA	WA	 	MALAGA DC	610	W1 	052	WA SUBS 4 COAST	Delivery Area 
6061	MIRRABOOKA	WA	 	MALAGA DC	610	W1 	052	WA SUBS 4 COAST	Delivery Area 
6061	NOLLAMARA	WA	 	MALAGA DC	610	W1 	052	WA SUBS 4 COAST	Delivery Area 
6061	WESTMINSTER	WA	 	MALAGA DC	610	W1 	052	WA SUBS 4 COAST	Delivery Area 
6062	EMBLETON	WA	 	BASSENDEAN DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6062	MORLEY	WA	 	BASSENDEAN DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6062	NORANDA	WA	 	BASSENDEAN DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6063	BEECHBORO	WA	 	BASSENDEAN DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6064	ALEXANDER HEIGHTS	WA	 	MALAGA DC	610	W1 	052	WA SUBS 4 COAST	Delivery Area 
6064	GIRRAWHEEN	WA	 	MALAGA DC	610	W1 	052	WA SUBS 4 COAST	Delivery Area 
6064	KOONDOOLA	WA	 	MALAGA DC	610	W1 	052	WA SUBS 4 COAST	Delivery Area 
6064	MARANGAROO	WA	 	MALAGA DC	610	W1 	052	WA SUBS 4 COAST	Delivery Area 
6065	ASHBY	WA	 	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6065	DARCH	WA	 	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6065	HOCKING	WA	 	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6065	KINGSWAY	WA	PO Boxes 1-260	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6065	LANDSDALE	WA	 	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6065	MADELEY	WA	 	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6065	PEARSALL	WA	 	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6065	SINAGRA	WA	 	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6065	TAPPING	WA	 	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6065	WANGARA	WA	 	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6065	WANGARA DC	WA	 	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6065	WANNEROO	WA	 	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6066	BALLAJURA	WA	 	MALAGA DC	610	W1 	052	WA SUBS 4 COAST	Delivery Area 
6067	CULLACABARDEE	WA	 	BASSENDEAN DC	610	W1 	050	WA SUBS 2 GSR	Delivery Area 
6068	WHITEMAN	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6069	AVELEY	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6069	BELHUS	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6069	BRIGADOON	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6069	ELLENBROOK	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6069	ELLENBROOK EAST	WA	PO Boxes	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6069	THE VINES	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6069	UPPER SWAN	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6070	DARLINGTON	WA	 	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6071	GLEN FORREST	WA	 	MUNDARING DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6071	HOVEA	WA	 	MUNDARING DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6072	MAHOGANY CREEK	WA	 	MUNDARING DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6073	MUNDARING	WA	 	MUNDARING DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6073	MUNDARING DC	WA	 	MUNDARING DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6074	SAWYERS VALLEY	WA	 	MUNDARING DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6076	BICKLEY	WA	 	WALLISTON DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6076	CARMEL	WA	 	WALLISTON DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6076	GOOSEBERRY HILL	WA	 	WALLISTON DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6076	HACKETTS GULLY	WA	 	WALLISTON DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6076	KALAMUNDA	WA	 	WALLISTON DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6076	LESMURDIE	WA	 	WALLISTON DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6076	PAULLS VALLEY	WA	 	WALLISTON DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6076	PICKERING BROOK	WA	 	WALLISTON DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6076	PIESSE BROOK	WA	 	WALLISTON DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6076	RESERVOIR	WA	 	WALLISTON DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6076	WALLISTON	WA	 	WALLISTON DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6076	WALLISTON DC	WA	 	WALLISTON DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6077	GNANGARA	WA	 	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6077	JANDABUP	WA	 	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6078	MARIGINIUP	WA	 	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6078	PINJAR	WA	 	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6079	LEXIA	WA	 	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6079	MELALEUCA	WA	 	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6081	PARKERVILLE	WA	 	MUNDARING DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6081	STONEVILLE	WA	 	MUNDARING DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6082	BAILUP	WA	 	MUNDARING DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6082	MOUNT HELENA	WA	 	MUNDARING DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6083	GIDGEGANNUP	WA	 	MUNDARING DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6083	MORANGUP	WA	 	MUNDARING DC	610	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6084	AVON VALLEY NATIONAL PARK	WA	 	BULLSBROOK LPO	610	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6084	BULLSBROOK	WA	 	BULLSBROOK LPO	610	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6084	CHITTERING	WA	 	BULLSBROOK LPO	610	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6084	LOWER CHITTERING	WA	 	BULLSBROOK LPO	610	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6084	WALYUNGA NATIONAL PARK	WA	 	BULLSBROOK LPO	610	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6090	MALAGA	WA	 	MALAGA DC	610	W1 	052	WA SUBS 4 COAST	Delivery Area 
6100	BURSWOOD	WA	 	BENTLEY DC 	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6100	LATHLAIN	WA	 	BENTLEY DC 	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6100	VICTORIA PARK	WA	 	BENTLEY DC 	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6101	CARLISLE	WA	 	BENTLEY DC 	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6101	CARLISLE NORTH	WA	 	BENTLEY DC 	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6101	CARLISLE SOUTH	WA	 	BENTLEY DC 	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6101	EAST VICTORIA PARK	WA	 	BENTLEY DC 	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6102	BENTLEY	WA	 	BENTLEY DC 	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6102	BENTLEY DC	WA	 	BENTLEY DC 	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6102	BENTLEY SOUTH	WA	LPO	BENTLEY DC 	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6102	ST JAMES	WA	 	BENTLEY DC 	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6103	RIVERVALE	WA	 	WELSHPOOL DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6104	ASCOT	WA	 	WELSHPOOL DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6104	BELMONT	WA	 	WELSHPOOL DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6104	REDCLIFFE	WA	 	WELSHPOOL DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6105	CLOVERDALE	WA	 	WELSHPOOL DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6105	KEWDALE	WA	 	WELSHPOOL DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6105	PERTH AIRPORT	WA	 	WELSHPOOL DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6106	WELSHPOOL	WA	 	WELSHPOOL DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6106	WELSHPOOL DC	WA	 	WELSHPOOL DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6107	BECKENHAM	WA	 	WELSHPOOL DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6107	CANNINGTON	WA	 	WELSHPOOL DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6107	EAST CANNINGTON	WA	 	WELSHPOOL DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6107	KENWICK	WA	 	WELSHPOOL DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6107	QUEENS PARK	WA	 	WELSHPOOL DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6107	WATTLE GROVE	WA	 	WELSHPOOL DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6107	WILSON	WA	 	WELSHPOOL DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6108	THORNLIE	WA	 	CANNING VALE DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6109	MADDINGTON	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6109	ORANGE GROVE	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6110	GOSNELLS	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6110	HUNTINGDALE	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6110	MARTIN	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6110	SOUTHERN RIVER	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6111	ASHENDON	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6111	CAMILLO	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6111	CANNING MILLS	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6111	CHAMPION LAKES	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6111	KARRAGULLEN	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6111	KELMSCOTT	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6111	KELMSCOTT DC	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6111	LESLEY	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6111	ROLEYSTONE	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6112	ARMADALE	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6112	BEDFORDALE	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6112	BROOKDALE	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6112	FORRESTDALE	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6112	HARRISDALE	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6112	HAYNES	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6112	HILBERT	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6112	MOUNT NASURA	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6112	MOUNT RICHON	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6112	PIARA WATERS	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6112	SEVILLE GROVE	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6112	WUNGONG	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6121	OAKFORD	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6121	OLDBURY	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6122	BYFORD	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6122	CARDUP	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6122	DARLING DOWNS	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6122	KARRAKUP	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6123	MUNDIJONG	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6123	WHITBY	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6124	JARRAHDALE	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6125	HOPELAND	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6125	MARDELLA	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6125	SERPENTINE	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6126	KEYSBROOK	WA	 	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Delivery Area 
6147	LANGFORD	WA	 	CANNING VALE DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6147	LYNWOOD	WA	 	CANNING VALE DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6147	PARKWOOD	WA	 	CANNING VALE DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6148	FERNDALE	WA	 	CANNING VALE DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6148	RIVERTON	WA	 	CANNING VALE DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6148	ROSSMOYNE	WA	 	CANNING VALE DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6148	SHELLEY	WA	 	CANNING VALE DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6149	BULL CREEK	WA	 	CANNING VALE DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6149	LEEMING	WA	 	CANNING VALE DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6150	BATEMAN	WA	 	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6150	MURDOCH	WA	 	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6150	WINTHROP	WA	 	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6151	KENSINGTON	WA	 	BENTLEY DC 	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6151	SOUTH PERTH	WA	 	BENTLEY DC 	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6151	SOUTH PERTH ANGELO ST	WA	PO Boxes	BENTLEY DC 	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6152	COMO	WA	 	BENTLEY DC 	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6152	KARAWARA	WA	 	BENTLEY DC 	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6152	MANNING	WA	 	BENTLEY DC 	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6152	SALTER POINT	WA	 	BENTLEY DC 	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6152	WATERFORD	WA	 	BENTLEY DC 	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6153	APPLECROSS	WA	 	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6153	APPLECROSS NORTH	WA	PO Boxes 7000 - 7207	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6153	ARDROSS	WA	 	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6153	BRENTWOOD	WA	 	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6153	CANNING BRIDGE APPLECROSS	WA	PO Boxes	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6153	MOUNT PLEASANT	WA	 	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6154	ALFRED COVE	WA	 	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6154	BOORAGOON	WA	 	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6154	MYAREE	WA	 	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6155	CANNING VALE	WA	 	CANNING VALE DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6155	CANNING VALE DC	WA	 	CANNING VALE DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6155	CANNING VALE EAST	WA	Po Boxes 4001-4610	CANNING VALE DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6155	CANNING VALE SOUTH	WA	PO Boxes 5001-5130	CANNING VALE DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6155	WILLETTON	WA	 	CANNING VALE DC	630	W1 	052	WA SUBS 4 COAST	Delivery Area 
6156	ATTADALE	WA	 	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6156	MELVILLE	WA	 	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6156	WILLAGEE	WA	 	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6156	WILLAGEE CENTRAL	WA	PO Boxes 1001-1081	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6157	BICTON	WA	 	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6157	PALMYRA	WA	 	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6157	PALMYRA DC	WA	 	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6158	EAST FREMANTLE	WA	 	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6159	NORTH FREMANTLE	WA	 	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6160	FREMANTLE	WA	 	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6161	ROTTNEST ISLAND	WA	 	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6162	BEACONSFIELD	WA	 	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6162	SOUTH FREMANTLE	WA	 	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6162	WHITE GUM VALLEY	WA	 	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6163	BIBRA LAKE	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6163	BIBRA LAKE DC	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6163	COOLBELLUP	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6163	HAMILTON HILL	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6163	HILTON	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6163	KARDINYA	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6163	NORTH COOGEE	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6163	NORTH LAKE	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6163	O'CONNOR	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6163	SAMSON	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6163	SPEARWOOD	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6164	ATWELL	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6164	AUBIN GROVE	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6164	BANJUP	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6164	BEELIAR	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6164	COCKBURN CENTRAL	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6164	HAMMOND PARK	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6164	JANDAKOT	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6164	SOUTH LAKE	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6164	SUCCESS	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6164	YANGEBUP	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6165	HOPE VALLEY	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6165	NAVAL BASE	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6166	COOGEE	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6166	HENDERSON	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6166	MUNSTER	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6166	WATTLEUP	WA	 	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6167	ANKETELL	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6167	BERTRAM	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6167	CALISTA	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6167	CASUARINA	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6167	KWINANA BEACH	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6167	KWINANA TOWN CENTRE	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6167	MANDOGALUP	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6167	MEDINA	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6167	ORELIA	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6167	PARMELIA	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6167	POSTANS	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6167	THE SPECTACLES	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6167	WANDI	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6168	COOLOONGUP	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6168	EAST ROCKINGHAM	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6168	GARDEN ISLAND	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6168	HILLMAN	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6168	PERON	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6168	ROCKINGHAM	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6168	ROCKINGHAM BEACH	WA	PO Boxes	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6168	ROCKINGHAM DC	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6169	SAFETY BAY	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6169	SHOALWATER	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6169	WAIKIKI	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6169	WARNBRO	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6170	LEDA	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6170	WELLARD	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6171	BALDIVIS	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6172	PORT KENNEDY	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6173	SECRET HARBOUR	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6174	GOLDEN BAY	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6175	SINGLETON	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6176	KARNUP	WA	 	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6180	LAKELANDS	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6180	PARKLANDS	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6181	STAKE HILL	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6182	KERALUP	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6207	MYARA	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6207	NAMBEELUP	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6207	NORTH DANDALUP	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6207	SOLUS	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6207	WHITTAKER	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6208	BLYTHEWOOD	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6208	FAIRBRIDGE	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6208	MEELON	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6208	NIRIMBA	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6208	NORTH YUNDERUP	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6208	OAKLEY	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6208	PINJARRA	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6208	POINT GREY	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6208	RAVENSWOOD	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6208	SOUTH YUNDERUP	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6208	WEST PINJARRA	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6209	BARRAGUP	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6209	FURNISSDALE	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6210	COODANUP	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6210	DUDLEY PARK	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6210	ERSKINE	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6210	FALCON	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6210	GREENFIELDS	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6210	HALLS HEAD	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6210	MADORA BAY	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6210	MANDURAH	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6210	MANDURAH DC	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6210	MANDURAH EAST	WA	PO Boxes	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6210	MANDURAH NORTH	WA	PO Boxes	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6210	MEADOW SPRINGS	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6210	SAN REMO	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6210	SILVER SANDS	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6210	WANNANUP	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6211	BOUVARD	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6211	CLIFTON	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6211	DAWESVILLE	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6211	HERRON	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6213	BANKSIADALE	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6213	DWELLINGUP	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6213	ETMILYN	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6213	HOLYOAKE	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6213	INGLEHOPE	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6213	MARRINUP	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6213	TEESDALE	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6214	BIRCHMONT	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6214	COOLUP	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6214	WEST COOLUP	WA	 	MANDURAH DC	630	W1 	051	WA SUBS 3 STH RD	Delivery Area 
6215	HAMEL	WA	 	WAROONA LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6215	LAKE CLIFTON	WA	 	WAROONA LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6215	NANGA BROOK	WA	 	WAROONA LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6215	PRESTON BEACH	WA	 	WAROONA LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6215	WAGERUP	WA	 	WAROONA LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6215	WAROONA	WA	 	WAROONA LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6218	YARLOOP	WA	 	HARVEY POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6220	COOKERNUP	WA	 	HARVEY POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6220	HARVEY	WA	 	HARVEY POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6220	HOFFMAN	WA	 	HARVEY POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6220	MYALUP	WA	 	HARVEY POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6220	UDUC	WA	 	HARVEY POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6220	WARAWARRUP	WA	 	HARVEY POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6221	MORNINGTON	WA	 	HARVEY POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6221	WOKALUP	WA	 	HARVEY POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6223	BENGER	WA	 	HARVEY POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6224	BEELA	WA	 	BRUNSWICK LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6224	BRUNSWICK	WA	 	BRUNSWICK	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6225	ALLANSON	WA	 	COLLIE	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6225	BOWELLING	WA	 	COLLIE	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6225	BUCKINGHAM	WA	 	COLLIE	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6225	CARDIFF	WA	 	COLLIE	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6225	COLLIE	WA	 	COLLIE	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6225	COLLIE BURN	WA	 	COLLIE	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6225	HARRIS RIVER	WA	 	COLLIE	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6225	LYALLS MILL	WA	 	COLLIE	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6225	MCALINDEN	WA	 	COLLIE	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6225	MUJA	WA	 	COLLIE	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6225	MUMBALLUP	WA	 	COLLIE	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6225	MUNGALUP	WA	 	COLLIE	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6225	NOGGERUP	WA	 	COLLIE	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6225	PALMER	WA	 	COLLIE	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6225	PRESTON SETTLEMENT	WA	 	COLLIE	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6225	SHOTTS	WA	 	COLLIE	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6225	WORSLEY	WA	 	COLLIE	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6225	YOURDAMUNG LAKE	WA	 	COLLIE	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6226	ROELANDS	WA	 	BUNBURY DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6227	BUREKUP	WA	 	BUNBURY DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6228	WATERLOO	WA	 	BUNBURY DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6229	PICTON	WA	 	BUNBURY DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6229	PICTON EAST	WA	 	BUNBURY DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6230	BUNBURY	WA	 	BUNBURY DC	684	W2 	050	WA SUBS 2 GSR	Delivery Area 
6230	CAREY PARK	WA	 	BUNBURY DC	684	W2 	050	WA SUBS 2 GSR	Delivery Area 
6230	COLLEGE GROVE	WA	 	BUNBURY DC	684	W2 	050	WA SUBS 2 GSR	Delivery Area 
6230	DALYELLUP	WA	 	BUNBURY DC	684	W2 	050	WA SUBS 2 GSR	Delivery Area 
6230	DAVENPORT	WA	 	BUNBURY DC	684	W2 	050	WA SUBS 2 GSR	Delivery Area 
6230	EAST BUNBURY	WA	 	BUNBURY DC	684	W2 	050	WA SUBS 2 GSR	Delivery Area 
6230	GELORUP	WA	 	BUNBURY DC	684	W2 	050	WA SUBS 2 GSR	Delivery Area 
6230	GLEN IRIS	WA	 	BUNBURY DC	684	W2 	050	WA SUBS 2 GSR	Delivery Area 
6230	PELICAN POINT	WA	 	BUNBURY DC	684	W2 	050	WA SUBS 2 GSR	Delivery Area 
6230	SOUTH BUNBURY	WA	 	BUNBURY DC	684	W2 	050	WA SUBS 2 GSR	Delivery Area 
6230	USHER	WA	 	BUNBURY DC	684	W2 	050	WA SUBS 2 GSR	Delivery Area 
6230	VITTORIA	WA	 	BUNBURY DC	684	W2 	050	WA SUBS 2 GSR	Delivery Area 
6230	WITHERS	WA	 	BUNBURY DC	684	W2 	050	WA SUBS 2 GSR	Delivery Area 
6231	BUNBURY	WA	PO Boxes	BUNBURY DC	684	W2 	050	WA SUBS 2 GSR	Post Office Boxes 
6232	EATON	WA	 	BUNBURY DC	684	W2 	050	WA SUBS 2 GSR	Delivery Area 
6232	MILLBRIDGE	WA	 	BUNBURY DC	684	W2 	050	WA SUBS 2 GSR	Delivery Area 
6233	AUSTRALIND	WA	 	BUNBURY DC	684	W2 	050	WA SUBS 2 GSR	Delivery Area 
6233	BINNINGUP	WA	 	BUNBURY DC	684	W2 	050	WA SUBS 2 GSR	Delivery Area 
6233	LESCHENAULT	WA	 	BUNBURY DC	684	W2 	050	WA SUBS 2 GSR	Delivery Area 
6233	PARKFIELD	WA	 	BUNBURY DC	684	W2 	050	WA SUBS 2 GSR	Delivery Area 
6233	WELLESLEY	WA	 	BUNBURY DC	684	W2 	050	WA SUBS 2 GSR	Delivery Area 
6236	CROOKED BROOK	WA	 	DARDANUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6236	DARDANUP	WA	 	DARDANUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6236	DARDANUP WEST	WA	 	DARDANUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6236	FERGUSON	WA	 	DARDANUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6236	HENTY	WA	 	DARDANUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6236	PARADISE	WA	 	DARDANUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6236	WELLINGTON FOREST	WA	 	DARDANUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6236	WELLINGTON MILL	WA	 	DARDANUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6237	BOYANUP	WA	 	BOYANUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6237	ELGIN	WA	 	BOYANUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6237	GWINDINUP	WA	 	BOYANUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6237	NORTH BOYANUP	WA	 	BOYANUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6237	STRATHAM	WA	 	BOYANUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6237	THE PLAINS	WA	 	BOYANUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6239	ARGYLE	WA	 	DONNYBROOK LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6239	BEELERUP	WA	 	DONNYBROOK LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6239	BROOKHAMPTON	WA	 	DONNYBROOK LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6239	CHARLEY CREEK	WA	 	DONNYBROOK LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6239	DONNYBROOK	WA	 	DONNYBROOK LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6239	GLEN MERVYN	WA	 	DONNYBROOK LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6239	PAYNEDALE	WA	 	DONNYBROOK LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6239	QUEENWOOD	WA	 	DONNYBROOK LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6239	THOMSON BROOK	WA	 	DONNYBROOK LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6239	UPPER CAPEL	WA	 	DONNYBROOK LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6239	YABBERUP	WA	 	DONNYBROOK LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6240	LOWDEN	WA	 	DONNYBROOK LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6243	WILGA	WA	 	COLLIE	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6243	WILGA WEST	WA	 	COLLIE	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6244	BOYUP BROOK	WA	 	BOYUP BROOK LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6244	CHOWERUP	WA	 	BOYUP BROOK LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6244	DINNINUP	WA	 	BOYUP BROOK LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6244	KULIKUP	WA	 	BOYUP BROOK LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6244	MAYANUP	WA	 	BOYUP BROOK LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6244	SCOTTS BROOK	WA	 	BOYUP BROOK LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6244	TONEBRIDGE	WA	 	BOYUP BROOK LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6244	TRIGWELL	WA	 	BOYUP BROOK LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6251	BRAZIER	WA	 	BUNBURY DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6251	KIRUP	WA	 	BUNBURY DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6251	NEWLANDS	WA	 	BUNBURY DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6252	MULLALYUP	WA	 	BUNBURY DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6253	BALINGUP	WA	 	BALINGUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6253	GRIMWADE	WA	 	BALINGUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6253	SOUTHAMPTON	WA	 	BALINGUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6254	GREENBUSHES	WA	 	GREENBUSHES LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6254	NORTH GREENBUSHES	WA	 	GREENBUSHES LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6255	BENJINUP	WA	 	BRIDGETOWN	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6255	BRIDGETOWN	WA	 	BRIDGETOWN	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6255	CATTERICK	WA	 	BRIDGETOWN	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6255	HESTER	WA	 	BRIDGETOWN	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6255	HESTER BROOK	WA	 	BRIDGETOWN	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6255	KANGAROO GULLY	WA	 	BRIDGETOWN	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6255	WINNEJUP	WA	 	BRIDGETOWN	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6256	GLENLYNN	WA	 	BRIDGETOWN	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6256	KINGSTON	WA	 	BRIDGETOWN	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6256	MARANUP	WA	 	BRIDGETOWN	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6256	SUNNYSIDE	WA	 	BRIDGETOWN	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6256	WANDILLUP	WA	 	BRIDGETOWN	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6256	YORNUP	WA	 	BRIDGETOWN	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6258	BALBARRUP	WA	 	MANJIMUP POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6258	CROWEA	WA	 	MANJIMUP POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6258	DEANMILL	WA	 	MANJIMUP POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6258	DIAMOND TREE	WA	 	MANJIMUP POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6258	DINGUP	WA	 	MANJIMUP POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6258	DIXVALE	WA	 	MANJIMUP POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6258	DONNELLY RIVER	WA	 	MANJIMUP POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6258	GLENORAN	WA	 	MANJIMUP POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6258	JARDEE	WA	 	MANJIMUP POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6258	LAKE MUIR	WA	 	MANJIMUP POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6258	LINFARNE	WA	 	MANJIMUP POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6258	MANJIMUP	WA	 	MANJIMUP POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6258	MIDDLESEX	WA	 	MANJIMUP POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6258	MORDALUP	WA	 	MANJIMUP POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6258	PALGARUP	WA	 	MANJIMUP POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6258	PERUP	WA	 	MANJIMUP POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6258	QUINNINUP	WA	 	MANJIMUP POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6258	RINGBARK	WA	 	MANJIMUP POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6258	SMITH BROOK	WA	 	MANJIMUP POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6258	UPPER WARREN	WA	 	MANJIMUP POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6258	WILGARRUP	WA	 	MANJIMUP POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6258	YANMAH	WA	 	MANJIMUP POST SHOP	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6260	BEEDELUP	WA	 	PEMBERTON LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6260	BIDDELIA	WA	 	PEMBERTON LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6260	CALLCUP	WA	 	PEMBERTON LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6260	CHANNYBEARUP	WA	 	PEMBERTON LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6260	COLLINS	WA	 	PEMBERTON LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6260	EASTBROOK	WA	 	PEMBERTON LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6260	LAKE JASPER	WA	 	PEMBERTON LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6260	PEERABEELUP	WA	 	PEMBERTON LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6260	PEMBERTON	WA	 	PEMBERTON LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6260	YEAGARUP	WA	 	PEMBERTON LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6262	BOORARA BROOK	WA	 	NORTHCLIFFE LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6262	MEERUP	WA	 	NORTHCLIFFE LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6262	NORTHCLIFFE	WA	 	NORTHCLIFFE LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6262	SHANNON	WA	 	NORTHCLIFFE LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6262	WINDY HARBOUR	WA	 	NORTHCLIFFE LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6271	CAPEL	WA	 	CAPEL LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6271	CAPEL RIVER	WA	 	CAPEL LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6271	FORREST BEACH	WA	 	CAPEL LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6271	PEPPERMINT GROVE BEACH	WA	 	CAPEL LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6271	STIRLING ESTATE	WA	 	CAPEL LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6275	BARRABUP	WA	 	NANNUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6275	CARLOTTA	WA	 	NANNUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6275	CUNDINUP	WA	 	NANNUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6275	DARRADUP	WA	 	NANNUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6275	EAST NANNUP	WA	 	NANNUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6275	JALBARRAGUP	WA	 	NANNUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6275	JARRAHWOOD	WA	 	NANNUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6275	NANNUP	WA	 	NANNUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6275	SCOTT RIVER EAST	WA	 	NANNUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6275	YOGANUP	WA	 	NANNUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	ABBA RIVER	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	ABBEY	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	ACTON PARK	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	AMBERGATE	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	ANNIEBROOK	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	BOALLIA	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	BOVELL	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	BROADWATER	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	BUSSELTON	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	CARBUNUP RIVER	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	CHAPMAN HILL	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	GEOGRAPHE	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	HITHERGREEN	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	JINDONG	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	KALGUP	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	KALOORUP	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	KEALY	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	LUDLOW	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	MARYBROOK	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	METRICUP	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	NORTH JINDONG	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	REINSCOURT	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	RUABON	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	SABINA RIVER	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	SIESTA PARK	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	TUTUNUP	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	VASSE	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	WALSALL	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	WEST BUSSELTON	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	WILYABRUP	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	WONNERUP	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	YALYALUP	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	YELVERTON	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6280	YOONGARILLUP	WA	 	BUSSELTON DC	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6281	DUNSBOROUGH	WA	 	DUNSBOROUGH LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6281	EAGLE BAY	WA	 	DUNSBOROUGH LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6281	NATURALISTE	WA	 	DUNSBOROUGH LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6281	QUEDJINUP	WA	 	DUNSBOROUGH LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6281	QUINDALUP	WA	 	DUNSBOROUGH LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6282	YALLINGUP	WA	 	YALLINGUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6282	YALLINGUP SIDING	WA	 	YALLINGUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6284	BAUDIN	WA	 	COWARAMUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6284	COWARAMUP	WA	 	COWARAMUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6284	GRACETOWN	WA	 	COWARAMUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6284	TREETON	WA	 	COWARAMUP LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6285	BRAMLEY	WA	 	MARGARET RIVER	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6285	BURNSIDE	WA	 	MARGARET RIVER	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6285	GNARABUP	WA	 	MARGARET RIVER	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6285	MARGARET RIVER	WA	 	MARGARET RIVER	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6285	OSMINGTON	WA	 	MARGARET RIVER	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6285	PREVELLY	WA	 	MARGARET RIVER	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6285	ROSA BROOK	WA	 	MARGARET RIVER	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6285	ROSA GLEN	WA	 	MARGARET RIVER	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6285	SCHROEDER	WA	 	MARGARET RIVER	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6286	BORANUP	WA	 	WITCHCLIFFE LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6286	FOREST GROVE	WA	 	WITCHCLIFFE LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6286	REDGATE	WA	 	WITCHCLIFFE LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6286	WITCHCLIFFE	WA	 	WITCHCLIFFE LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6288	ALEXANDRA BRIDGE	WA	 	KARRIDALE LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6288	COURTENAY	WA	 	KARRIDALE LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6288	HAMELIN BAY	WA	 	KARRIDALE LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6288	KARRIDALE	WA	 	KARRIDALE LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6288	NILLUP	WA	 	KARRIDALE LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6288	SCOTT RIVER	WA	 	KARRIDALE LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6288	WARNER GLEN	WA	 	KARRIDALE LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6290	AUGUSTA	WA	 	AUGUSTA LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6290	DEEPDENE	WA	 	AUGUSTA LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6290	EAST AUGUSTA	WA	 	AUGUSTA LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6290	KUDARDUP	WA	 	AUGUSTA LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6290	LEEUWIN	WA	 	AUGUSTA LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6290	MOLLOY ISLAND	WA	 	AUGUSTA LPO	684	W2 	051	WA SUBS 3 STH RD	Delivery Area 
6302	BADGIN	WA	 	YORK LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6302	BALLADONG	WA	 	YORK LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6302	BURGES	WA	 	YORK LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6302	CALJIE	WA	 	YORK LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6302	COLD HARBOUR	WA	 	YORK LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6302	DALIAK	WA	 	YORK LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6302	FLINT	WA	 	YORK LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6302	FLYNN	WA	 	YORK LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6302	GILGERING	WA	 	YORK LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6302	GREENHILLS	WA	 	YORK LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6302	GWAMBYGINE	WA	 	YORK LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6302	INKPEN	WA	 	YORK LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6302	KAURING	WA	 	YORK LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6302	MALEBELLING	WA	 	YORK LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6302	MOUNT HARDEY	WA	 	YORK LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6302	MOUNT OBSERVATION	WA	 	YORK LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6302	NARRALOGGAN	WA	 	YORK LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6302	QUELLINGTON	WA	 	YORK LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6302	ST RONANS	WA	 	YORK LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6302	TALBOT	WA	 	YORK LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6302	TALBOT WEST	WA	 	YORK LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6302	WILBERFORCE	WA	 	YORK LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6302	YORK	WA	 	YORK LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6304	BALLY BALLY	WA	 	BEVERLEY LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6304	BEVERLEY	WA	 	BEVERLEY LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6304	DALE	WA	 	BEVERLEY LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6304	EAST BEVERLEY	WA	 	BEVERLEY LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6304	KOKEBY	WA	 	BEVERLEY LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6304	MORBINNING	WA	 	BEVERLEY LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6304	WESTDALE	WA	 	BEVERLEY LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6306	ALDERSYDE	WA	 	BROOKTON LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6306	BROOKTON	WA	 	BROOKTON LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6306	BULYEE	WA	 	BROOKTON LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6306	JELCOBINE	WA	 	BROOKTON LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6306	KWEDA	WA	 	BROOKTON LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6308	CODJATOTINE	WA	 	PINGELLY LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6308	DWARDA	WA	 	PINGELLY LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6308	EAST PINGELLY	WA	 	PINGELLY LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6308	GILLIMANNING	WA	 	PINGELLY LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6308	HASTINGS	WA	 	PINGELLY LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6308	PINGELLY	WA	 	PINGELLY LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6308	PUMPHREYS BRIDGE	WA	 	PINGELLY LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6308	SPRINGS	WA	 	PINGELLY LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6308	WANDERING	WA	 	PINGELLY LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6308	WEST PINGELLY	WA	 	PINGELLY LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6309	EAST POPANYINNING	WA	 	NARROGIN	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6309	POPANYINNING	WA	 	NARROGIN	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6309	STRATHERNE	WA	 	NARROGIN	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6309	WEST POPANYINNING	WA	 	NARROGIN	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6311	COMMODINE	WA	 	CUBALLING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6311	CONTINE	WA	 	CUBALLING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6311	CUBALLING	WA	 	CUBALLING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6311	DRYANDRA	WA	 	CUBALLING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6311	LOL GRAY	WA	 	CUBALLING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6311	TOWNSENDALE	WA	 	CUBALLING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6311	WARDERING	WA	 	CUBALLING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6311	YORNANING	WA	 	CUBALLING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6312	BOUNDAIN	WA	 	NARROGIN	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6312	DUMBERNING	WA	 	NARROGIN	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6312	HILLSIDE	WA	 	NARROGIN	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6312	MINIGIN	WA	 	NARROGIN	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6312	NARROGIN	WA	 	NARROGIN	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6312	NARROGIN VALLEY	WA	 	NARROGIN	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6312	NOMANS LAKE	WA	 	NARROGIN	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6312	TOOLIBIN	WA	 	NARROGIN	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6312	YILLIMINNING	WA	 	NARROGIN	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6313	HIGHBURY	WA	 	NARROGIN	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6315	ARTHUR RIVER	WA	 	WAGIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6315	BALLAYING	WA	 	WAGIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6315	CANCANNING	WA	 	WAGIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6315	COLLANILLING	WA	 	WAGIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6315	DONGOLOCKING	WA	 	WAGIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6315	GUNDARING	WA	 	WAGIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6315	JALORAN	WA	 	WAGIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6315	LIME LAKE	WA	 	WAGIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6315	MINDING	WA	 	WAGIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6315	PIESSEVILLE	WA	 	WAGIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6315	WAGIN	WA	 	WAGIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6315	WEDGECARRUP	WA	 	WAGIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6316	BOYERINE	WA	 	WOODANILLING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6316	CARTMETICUP	WA	 	WOODANILLING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6316	GLENCOE	WA	 	WOODANILLING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6316	KENMARE	WA	 	WOODANILLING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6316	WESTWOOD	WA	 	WOODANILLING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6316	WOODANILLING	WA	 	WOODANILLING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6317	BADGEBUP	WA	 	KATANNING POST SHOP	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6317	BULLOCK HILLS	WA	 	KATANNING POST SHOP	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6317	CARROLUP	WA	 	KATANNING POST SHOP	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6317	COBLININE	WA	 	KATANNING POST SHOP	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6317	COYRECUP	WA	 	KATANNING POST SHOP	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6317	DATATINE	WA	 	KATANNING POST SHOP	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6317	EWLYAMARTUP	WA	 	KATANNING POST SHOP	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6317	KATANNING	WA	 	KATANNING POST SHOP	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6317	MARRACOONDA	WA	 	KATANNING POST SHOP	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6317	MOOJEBING	WA	 	KATANNING POST SHOP	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6317	MURDONG	WA	 	KATANNING POST SHOP	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6317	PINWERNYING	WA	 	KATANNING POST SHOP	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6317	SOUTH DATATINE	WA	 	KATANNING POST SHOP	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6317	SOUTH GLENCOE	WA	 	KATANNING POST SHOP	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6318	BROOMEHILL	WA	 	BROOMEHILL LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6318	BROOMEHILL EAST	WA	 	BROOMEHILL LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6318	BROOMEHILL VILLAGE	WA	 	BROOMEHILL LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6318	BROOMEHILL WEST	WA	 	BROOMEHILL LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6320	BOBALONG	WA	 	TAMBELLUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6320	BORDERDALE	WA	 	TAMBELLUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6320	DARTNALL	WA	 	TAMBELLUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6320	LAKE TOOLBRUNUP	WA	 	TAMBELLUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6320	MOONIES HILL	WA	 	TAMBELLUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6320	TAMBELLUP	WA	 	TAMBELLUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6320	WANSBROUGH	WA	 	TAMBELLUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6321	CRANBROOK	WA	 	CRANBROOK LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6322	TENTERDEN	WA	 	MOUNT BARKER LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6323	KENDENUP	WA	 	MOUNT BARKER LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6324	DENBARKER	WA	 	MOUNT BARKER LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6324	FOREST HILL	WA	 	MOUNT BARKER LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6324	MOUNT BARKER	WA	 	MOUNT BARKER LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6324	PERILLUP	WA	 	MOUNT BARKER LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6324	PORONGURUP	WA	 	MOUNT BARKER LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6324	SOUTH STIRLING	WA	 	MOUNT BARKER LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6324	TAKALARUP	WA	 	MOUNT BARKER LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6324	WOOGENELLUP	WA	 	MOUNT BARKER LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6326	NARRIKUP	WA	 	MOUNT BARKER LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6327	REDMOND	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6327	REDMOND WEST	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6328	CHEYNES	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6328	GNOWELLEN	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6328	GREEN RANGE	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6328	KOJANEERUP SOUTH	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6328	MANYPEAKS	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6328	METTLER	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6328	PALMDALE	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6328	WELLSTEAD	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	ALBANY	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	BAYONET HEAD	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	BIG GROVE	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	BORNHOLM	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	CENTENNIAL PARK	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	COLLINGWOOD HEIGHTS	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	COLLINGWOOD PARK	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	CUTHBERT	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	DROME	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	ELLEKER	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	EMU POINT	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	FRENCHMAN BAY	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	GLEDHOW	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	GOODE BEACH	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	GREEN VALLEY	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	KALGAN	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	KING RIVER	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	KRONKUP	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	LANGE	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	LITTLE GROVE	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	LOCKYER	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	LOWER KING	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	LOWLANDS	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	MARBELUP	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	MCKAIL	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	MIDDLETON BEACH	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	MILLBROOK	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	MILPARA	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	MIRA MAR	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	MOUNT CLARENCE	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	MOUNT ELPHINSTONE	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	MOUNT MELVILLE	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	NANARUP	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	NAPIER	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	NULLAKI	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	ORANA	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	PORT ALBANY	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	ROBINSON	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	SANDPATCH	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	SEPPINGS	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	SPENCER PARK	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	TORBAY	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	TORNDIRRUP	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	VANCOUVER PENINSULA	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	WALMSLEY	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	WARRENUP	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	WEST CAPE HOWE	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	WILLYUNG	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	YAKAMIA	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6330	YOUNGS SIDING	WA	 	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6331	ALBANY DC	WA	PO Boxes 1-2121	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Post Office Boxes 
6332	ALBANY PO	WA	PO Boxes 5000-6000	ALBANY DC	676	W2 	050	WA SUBS 2 GSR	Post Office Boxes 
6333	BOW BRIDGE	WA	 	DENMARK	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6333	DENMARK	WA	 	DENMARK	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6333	HAY	WA	 	DENMARK	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6333	HAZELVALE	WA	 	DENMARK	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6333	KENTDALE	WA	 	DENMARK	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6333	KORDABUP	WA	 	DENMARK	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6333	MOUNT LINDESAY	WA	 	DENMARK	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6333	MOUNT ROMANCE	WA	 	DENMARK	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6333	NORNALUP	WA	 	DENMARK	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6333	OCEAN BEACH	WA	 	DENMARK	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6333	PARRYVILLE	WA	 	DENMARK	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6333	PEACEFUL BAY	WA	 	DENMARK	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6333	SCOTSDALE	WA	 	DENMARK	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6333	SHADFORTH	WA	 	DENMARK	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6333	TINGLEDALE	WA	 	DENMARK	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6333	TRENT	WA	 	DENMARK	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6333	WILLIAM BAY	WA	 	DENMARK	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6335	GNOWANGERUP	WA	 	GNOWANGERUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6335	JACKITUP	WA	 	GNOWANGERUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6335	KEBARINGUP	WA	 	GNOWANGERUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6335	PALLINUP	WA	 	GNOWANGERUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6336	COWALELLUP	WA	 	ONGERUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6336	MILLS LAKE	WA	 	ONGERUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6336	MINDARABIN	WA	 	ONGERUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6336	NEEDILUP	WA	 	ONGERUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6336	ONGERUP	WA	 	ONGERUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6336	TOOMPUP	WA	 	ONGERUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6337	FITZGERALD	WA	 	JERRAMUNGUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6337	GAIRDNER	WA	 	JERRAMUNGUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6337	JACUP	WA	 	JERRAMUNGUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6337	JERRAMUNGUP	WA	 	JERRAMUNGUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6337	WEST FITZGERALD	WA	 	JERRAMUNGUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6338	AMELUP	WA	 	BORDEN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6338	BORDEN	WA	 	BORDEN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6338	BOXWOOD HILL	WA	 	BORDEN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6338	BREMER BAY	WA	 	BORDEN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6338	MAGITUP	WA	 	BORDEN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6338	MONJEBUP	WA	 	BORDEN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6338	NALYERLUP	WA	 	BORDEN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6338	NORTH STIRLINGS	WA	 	BORDEN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6338	STIRLING RANGE NATIONAL PARK	WA	 	BORDEN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6341	NYABING	WA	 	NYABING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6343	PINGRUP	WA	 	PINGRUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6346	FITZGERALD RIVER NATIONAL PARK	WA	 	RAVENSTHORPE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6346	JERDACUTTUP	WA	 	RAVENSTHORPE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6346	RAVENSTHORPE	WA	 	RAVENSTHORPE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6346	WEST RIVER	WA	 	RAVENSTHORPE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6348	HOPETOUN	WA	 	RAVENSTHORPE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6350	DUMBLEYUNG	WA	 	DUMBLEYUNG LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6350	NAIRIBIN	WA	 	DUMBLEYUNG LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6350	NIPPERING	WA	 	DUMBLEYUNG LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6351	MOULYINNING	WA	 	DUMBLEYUNG LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6351	NORTH MOULYINNING	WA	 	DUMBLEYUNG LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6352	KUKERIN	WA	 	KUKERIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6352	MERILUP	WA	 	KUKERIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6352	NORTH KUKERIN	WA	 	KUKERIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6352	SOUTH KUKERIN	WA	 	KUKERIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6353	BEENONG	WA	 	LAKE GRACE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6353	BUNICHE	WA	 	LAKE GRACE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6353	KUENDER	WA	 	LAKE GRACE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6353	LAKE GRACE	WA	 	LAKE GRACE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6353	MALLEE HILL	WA	 	LAKE GRACE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6353	NEENDALING	WA	 	LAKE GRACE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6353	NORTH BURNGUP	WA	 	LAKE GRACE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6353	NORTH LAKE GRACE	WA	 	LAKE GRACE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6353	SOUTH LAKE GRACE	WA	 	LAKE GRACE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6353	TARIN ROCK	WA	 	LAKE GRACE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6355	DUNN ROCK	WA	 	NEWDEGATE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6355	EAST NEWDEGATE	WA	 	NEWDEGATE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6355	HOLT ROCK	WA	 	NEWDEGATE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6355	LAKE BIDDY	WA	 	NEWDEGATE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6355	LAKE CAMM	WA	 	NEWDEGATE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6355	LITTLE ITALY	WA	 	NEWDEGATE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6355	MAGENTA	WA	 	NEWDEGATE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6355	MOUNT SHERIDAN	WA	 	NEWDEGATE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6355	NEWDEGATE	WA	 	NEWDEGATE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6355	SOUTH NEWDEGATE	WA	 	NEWDEGATE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6355	VARLEY	WA	 	NEWDEGATE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6356	HATTER HILL	WA	 	LAKE KING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6356	LAKE KING	WA	 	LAKE KING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6356	MOUNT MADDEN	WA	 	LAKE KING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6357	PINGARING	WA	 	LAKE GRACE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6358	KARLGARIN	WA	 	KARLGARIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6359	FORRESTANIA	WA	 	HYDEN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6359	HYDEN	WA	 	HYDEN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6361	HARRISMITH	WA	 	NARROGIN	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6361	TINCURRIN	WA	 	NARROGIN	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6363	DUDININ	WA	 	NARROGIN	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6363	WALYURIN	WA	 	NARROGIN	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6365	JILAKIN	WA	 	KULIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6365	JITARNING	WA	 	KULIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6365	KULIN	WA	 	KULIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6365	KULIN WEST	WA	 	KULIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6367	KONDININ	WA	 	KONDININ LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6368	SOUTH KUMMININ	WA	 	NAREMBEEN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6369	MOUNT WALKER	WA	 	NAREMBEEN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6369	NAREMBEEN	WA	 	NAREMBEEN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6369	WADDERIN	WA	 	NAREMBEEN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6369	WEST HOLLETON	WA	 	NAREMBEEN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6369	WOOLOCUTTY	WA	 	NAREMBEEN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6370	EAST WICKEPIN	WA	 	WICKEPIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6370	KIRK ROCK	WA	 	WICKEPIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6370	MALYALLING	WA	 	WICKEPIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6370	WICKEPIN	WA	 	WICKEPIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6370	WOGOLIN	WA	 	WICKEPIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6372	YEALERING	WA	 	NARROGIN	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6373	BULLARING	WA	 	NARROGIN	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6375	ADAMSVALE	WA	 	CORRIGIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6375	BILBARIN	WA	 	CORRIGIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6375	CORRIGIN	WA	 	CORRIGIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6375	GORGE ROCK	WA	 	CORRIGIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6375	KUNJIN	WA	 	CORRIGIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6375	KURRENKUTTEN	WA	 	CORRIGIN LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6383	BADJALING	WA	 	QUAIRADING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6383	BALKULING	WA	 	QUAIRADING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6383	CUBBINE	WA	 	QUAIRADING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6383	DANGIN	WA	 	QUAIRADING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6383	DOODENANNING	WA	 	QUAIRADING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6383	DULBELLING	WA	 	QUAIRADING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6383	MOUNT STIRLING	WA	 	QUAIRADING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6383	QUAIRADING	WA	 	QUAIRADING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6383	SOUTH QUAIRADING	WA	 	QUAIRADING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6383	WAMENUSKING	WA	 	QUAIRADING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6383	YOTING	WA	 	QUAIRADING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6384	PANTAPIN	WA	 	QUAIRADING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6385	KWOLYIN	WA	 	QUAIRADING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6386	SHACKLETON	WA	 	QUAIRADING LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6390	BANNISTER	WA	 	BODDINGTON LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6390	BODDINGTON	WA	 	BODDINGTON LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6390	CROSSMAN	WA	 	BODDINGTON LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6390	LOWER HOTHAM	WA	 	BODDINGTON LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6390	MARRADONG	WA	 	BODDINGTON LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6390	MOUNT COOKE	WA	 	BODDINGTON LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6390	MOUNT WELLS	WA	 	BODDINGTON LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6390	NORTH BANNISTER	WA	 	BODDINGTON LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6390	RANFORD	WA	 	BODDINGTON LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6390	UPPER MURRAY	WA	 	BODDINGTON LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6390	WURAMING	WA	 	BODDINGTON LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6391	QUINDANNING	WA	 	WILLIAMS LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6391	WILLIAMS	WA	 	WILLIAMS LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6392	BOKAL	WA	 	WILLIAMS LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6392	DARDADINE	WA	 	WILLIAMS LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6392	DARKAN	WA	 	WILLIAMS LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6392	MEEKING	WA	 	WILLIAMS LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6393	DURANILLIN	WA	 	WILLIAMS LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6393	MOODIARRUP	WA	 	WILLIAMS LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6394	BEAUFORT RIVER	WA	 	KOJONUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6394	BOILUP	WA	 	KOJONUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6394	BOSCABEL	WA	 	KOJONUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6394	CHANGERUP	WA	 	KOJONUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6394	MOKUP	WA	 	KOJONUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6394	MURADUP	WA	 	KOJONUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6394	ORCHID VALLEY	WA	 	KOJONUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6394	QUALEUP	WA	 	KOJONUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6395	CHERRY TREE POOL	WA	 	KOJONUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6395	JINGALUP	WA	 	KOJONUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6395	KOJONUP	WA	 	KOJONUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6395	LUMEAH	WA	 	KOJONUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6395	MOBRUP	WA	 	KOJONUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6395	RYANSBROOK	WA	 	KOJONUP LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6396	FRANKLAND RIVER	WA	 	FRANKLAND LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6397	ROCKY GULLY	WA	 	MOUNT BARKER LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6398	BROKE	WA	 	WALPOLE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6398	NORTH WALPOLE	WA	 	WALPOLE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6398	WALPOLE	WA	 	WALPOLE LPO	676	W2 	050	WA SUBS 2 GSR	Delivery Area 
6401	BUCKLAND	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6401	BURLONG	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6401	CUNJARDINE	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6401	IRISHTOWN	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6401	JENNACUBBINE	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6401	JENNAPULLIN	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6401	MALABAINE	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6401	MEENAAR	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6401	MOKINE	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6401	MULUCKINE	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6401	MUMBERKINE	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6401	MURESK	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6401	NORTHAM	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6401	ROSSMORE	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6401	SOUTHERN BROOK	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6401	SPENCERS BROOK	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6401	THROSSELL	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6401	WONGAMINE	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6403	GRASS VALLEY	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6405	GREENWOODS VALLEY	WA	 	MECKERING LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6405	MECKERING	WA	 	MECKERING LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6405	QUELAGETTING	WA	 	MECKERING LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6405	WARDING EAST	WA	 	MECKERING LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6407	CUNDERDIN	WA	 	CUNDERDIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6407	WAEEL	WA	 	CUNDERDIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6407	WATERCARRIN	WA	 	CUNDERDIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6407	WYOLA WEST	WA	 	CUNDERDIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6407	YOUNDEGIN	WA	 	CUNDERDIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6409	NORTH TAMMIN	WA	 	TAMMIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6409	SOUTH TAMMIN	WA	 	TAMMIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6409	TAMMIN	WA	 	TAMMIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6410	DAADENNING CREEK	WA	 	KELLERBERRIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6410	KELLERBERRIN	WA	 	KELLERBERRIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6410	MOUNT CAROLINE	WA	 	KELLERBERRIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6410	NORTH KELLERBERRIN	WA	 	KELLERBERRIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6411	DOODLAKINE	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6411	SOUTH DOODLAKINE	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6412	BAANDEE	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6412	NORTH BAANDEE	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6413	HINES HILL	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6414	NANGEENAN	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6415	GOOMARIN	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6415	KORBEL	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6415	MERREDIN	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6415	NOKANING	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6415	NORPA	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6415	TANDEGIN	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6418	BRUCE ROCK	WA	 	BRUCE ROCK LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6419	ARDATH	WA	 	BRUCE ROCK LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6420	CRAMPHORNE	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6420	MUNTADGIN	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6421	BURRACOPPIN	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6421	SOUTH BURRACOPPIN	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6421	WARRALAKIN	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6422	WALGOOLAN	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6423	BOODAROCKIN	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6423	CARRABIN	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6423	WARRACHUPPIN	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6423	WESTONIA	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6424	BODALLIN	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6424	NORTH BODALLIN	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6424	SOUTH BODALLIN	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6425	DULYALBIN	WA	 	SOUTHERN CROSS LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6425	MOORINE ROCK	WA	 	SOUTHERN CROSS LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6426	CORINTHIA	WA	 	SOUTHERN CROSS LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6426	GHOOLI	WA	 	SOUTHERN CROSS LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6426	HOLLETON	WA	 	SOUTHERN CROSS LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6426	MARVEL LOCH	WA	 	SOUTHERN CROSS LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6426	MOUNT HAMPTON	WA	 	SOUTHERN CROSS LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6426	MOUNT HOLLAND	WA	 	SOUTHERN CROSS LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6426	MOUNT JACKSON	WA	 	SOUTHERN CROSS LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6426	MOUNT PALMER	WA	 	SOUTHERN CROSS LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6426	PARKER RANGE	WA	 	SOUTHERN CROSS LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6426	SKELETON ROCK	WA	 	SOUTHERN CROSS LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6426	SOUTH YILGARN	WA	 	SOUTHERN CROSS LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6426	SOUTHERN CROSS	WA	 	SOUTHERN CROSS LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6426	TURKEY HILL	WA	 	SOUTHERN CROSS LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6426	YELLOWDINE	WA	 	SOUTHERN CROSS LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6427	KOOLYANOBBING	WA	 	SOUTHERN CROSS LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6428	BABAKIN	WA	 	BRUCE ROCK LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6429	BOORABBIN	WA	 	COOLGARDIE LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6429	BULLABULLING	WA	 	COOLGARDIE LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6429	COOLGARDIE	WA	 	COOLGARDIE LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6429	KARRAMINDIE	WA	 	COOLGARDIE LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6429	LONDONDERRY	WA	 	COOLGARDIE LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6429	MOUNT BURGES	WA	 	COOLGARDIE LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6429	VICTORIA ROCK	WA	 	COOLGARDIE LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6429	WALLAROO	WA	 	COOLGARDIE LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6430	BINDULI	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6430	BROADWOOD	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6430	HANNANS	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6430	KALGOORLIE	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6430	KARLKURLA	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6430	LAMINGTON	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6430	MULLINGAR	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6430	PICCADILLY	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6430	SOMERVILLE	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6430	SOUTH KALGOORLIE	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6430	WEST KALGOORLIE	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6430	WEST LAMINGTON	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6430	WILLIAMSTOWN	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6430	YILKARI	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6431	BOORARA	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6431	BROWN HILL	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6431	BULONG	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6431	EMU FLAT	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6431	FEYSVILLE	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6431	KANOWNA	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6431	KOOKYNIE	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6431	KURNALPI	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6431	LAKEWOOD	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6431	ORA BANDA	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6431	PLUMRIDGE LAKES	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6431	TRAFALGAR	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6431	WARBURTON	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6432	BOULDER	WA	PO Boxes 2001-2687	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6432	FIMISTON	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6432	SOUTH BOULDER	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6432	VICTORY HEIGHTS	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6433	HANNANS PO	WA	PO Boxes 8001-8300	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6433	KALGOORLIE PO	WA	PO Boxes 1-1671 & 4000-5550	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6433	KALGOORLIE PO	WA	PO Boxes 10001-10870	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6434	CUNDEELEE	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6434	FORREST	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6434	PARKESTON	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6434	RAWLINNA	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6434	ZANTHUS	WA	 	KALGOORLIE DC	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6436	MENZIES	WA	 	MENZIES CPA	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6436	ULARRING	WA	 	MENZIES CPA	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6437	LEINSTER	WA	 	LEINSTER LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6437	SIR SAMUEL	WA	 	LEINSTER LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6438	LAKE DARLOT	WA	 	LEONORA LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6438	LEONORA	WA	 	LEONORA LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6440	BANDYA	WA	 	LAVERTON LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6440	BEADELL	WA	 	LAVERTON LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6440	COSMO NEWBERY	WA	 	LAVERTON LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6440	LAKE WELLS	WA	 	LAVERTON LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6440	LAVERTON	WA	 	LAVERTON LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6440	NEALE	WA	 	LAVERTON LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6442	KAMBALDA EAST	WA	 	KAMBALDA LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6442	KAMBALDA WEST	WA	 	KAMBALDA LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6443	BALLADONIA	WA	 	NORSEMAN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6443	CAIGUNA	WA	 	NORSEMAN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6443	COCKLEBIDDY	WA	 	NORSEMAN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6443	DUNDAS	WA	 	NORSEMAN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6443	EUCLA	WA	 	NORSEMAN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6443	FRASER RANGE	WA	 	NORSEMAN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6443	HIGGINSVILLE	WA	 	NORSEMAN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6443	MADURA	WA	 	NORSEMAN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6443	MUNDRABILLA	WA	 	NORSEMAN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6443	NORSEMAN	WA	 	NORSEMAN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6443	WIDGIEMOOLTHA	WA	 	NORSEMAN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6445	NORTH CASCADE	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6445	SALMON GUMS	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6446	GRASS PATCH	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6447	LORT RIVER	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6447	MOUNT NEY	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6447	SCADDAN	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6447	WITTENOOM HILLS	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6448	GIBSON	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6450	BANDY CREEK	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6450	BEAUMONT	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6450	BOYATUP	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6450	CAPE LE GRAND	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6450	CASCADE	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6450	CASTLETOWN	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6450	CHADWICK	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6450	CONDINGUP	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6450	COOMALBIDGUP	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6450	DALYUP	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6450	EAST MUNGLINUP	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6450	ESPERANCE	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6450	HOWICK	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6450	MERIVALE	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6450	MONJINGUP	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6450	MUNGLINUP	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6450	MYRUP	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6450	NERIDUP	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6450	NULSEN	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6450	PINK LAKE	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6450	SINCLAIR	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6450	WEST BEACH	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6450	WINDABOUT	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6452	BURAMINYA	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6452	CAPE ARID	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6452	ISRAELITE BAY	WA	 	ESPERANCE POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6460	GOOMALLING	WA	 	GOOMALLING LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6460	HULONGINE	WA	 	GOOMALLING LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6460	KARRANADGIN	WA	 	GOOMALLING LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6460	UCARTY WEST	WA	 	GOOMALLING LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6460	WALYORMOURING	WA	 	GOOMALLING LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6461	DOWERIN	WA	 	DOWERIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6461	KOOMBERKINE	WA	 	DOWERIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6462	HINDMARSH	WA	 	DOWERIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6462	MINNIVALE	WA	 	DOWERIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6462	UCARTY	WA	 	DOWERIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6463	BENJABERRING	WA	 	WYALKATCHEM LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6465	MANMANNING	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6466	CADOUX	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6467	BURAKIN	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6468	GOODLANDS	WA	 	KALANNIE LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6468	KALANNIE	WA	 	KALANNIE LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6468	PETRUDOR	WA	 	KALANNIE LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6470	KULJA	WA	 	NORTHAM POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6472	BEACON	WA	 	BEACON LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6472	BIMBIJY	WA	 	BEACON LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6472	CLEARY	WA	 	BEACON LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6472	KARROUN HILL	WA	 	BEACON LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6472	MOUROUBRA	WA	 	BEACON LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6472	REMLAP	WA	 	BEACON LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6472	TAMPU	WA	 	BEACON LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6473	NORTH WIALKI	WA	 	MUKINBUDIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6473	WIALKI	WA	 	MUKINBUDIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6475	BADGERIN ROCK	WA	 	KOORDA LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6475	BOORALAMING	WA	 	KOORDA LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6475	DUKIN	WA	 	KOORDA LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6475	KOORDA	WA	 	KOORDA LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6475	LAKE MARGARETTE	WA	 	KOORDA LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6475	MOLLERIN	WA	 	KOORDA LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6475	NEWCARLBEON	WA	 	KOORDA LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6476	GABBIN	WA	 	BENCUBBIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6477	BENCUBBIN	WA	 	BENCUBBIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6477	WELBUNGIN	WA	 	BENCUBBIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6479	BARBALIN	WA	 	MUKINBUDIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6479	BONNIE ROCK	WA	 	MUKINBUDIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6479	DANDANNING	WA	 	MUKINBUDIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6479	ELACHBUTTING	WA	 	MUKINBUDIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6479	KARLONING	WA	 	MUKINBUDIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6479	LAKE BROWN	WA	 	MUKINBUDIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6479	MUKINBUDIN	WA	 	MUKINBUDIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6479	WATTONING	WA	 	MUKINBUDIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6479	WILGOYNE	WA	 	MUKINBUDIN LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6480	NUKARNI	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6484	BULLFINCH	WA	 	SOUTHERN CROSS LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6484	ENNUIN	WA	 	SOUTHERN CROSS LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6484	LAKE DEBORAH	WA	 	SOUTHERN CROSS LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6485	COWCOWING	WA	 	WYALKATCHEM LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6485	KORRELOCKING	WA	 	WYALKATCHEM LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6485	NALKAIN	WA	 	WYALKATCHEM LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6485	NEMBUDDING	WA	 	WYALKATCHEM LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6485	WYALKATCHEM	WA	 	WYALKATCHEM LPO	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6487	NORTH YELBENI	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6487	SOUTH YELBENI	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6487	YELBENI	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6488	NORTH TRAYNING	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6488	SOUTH TRAYNING	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6488	TRAYNING	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6489	KUNUNOPPIN	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6489	NORTH KUNUNOPPIN	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6489	SOUTH KUNUNOPPIN	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6490	BURRAN ROCK	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6490	CHANDLER	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6490	ELABBIN	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6490	KWELKAN	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6490	NUNGARIN	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6490	TALGOMINE	WA	 	MERREDIN POST SHOP	670	W2 	049	WA SUBS 1 G FLDS	Delivery Area 
6501	MUCHEA	WA	 	MUCHEA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6502	BINDOON	WA	 	BINDOON LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6502	BINDOON TRAINING AREA	WA	 	BINDOON LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6503	BAMBUN	WA	 	GINGIN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6503	BEERMULLAH	WA	 	GINGIN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6503	BOONANARRING	WA	 	GINGIN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6503	BREERA	WA	 	GINGIN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6503	COONABIDGEE	WA	 	GINGIN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6503	COWALLA	WA	 	GINGIN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6503	CULLALLA	WA	 	GINGIN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6503	GINGIN	WA	 	GINGIN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6503	GINGINUP	WA	 	GINGIN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6503	GRANVILLE	WA	 	GINGIN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6503	LENNARD BROOK	WA	 	GINGIN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6503	MINDARRA	WA	 	GINGIN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6503	MOONDAH	WA	 	GINGIN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6503	MOORE RIVER NATIONAL PARK	WA	 	GINGIN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6503	MUCKENBURRA	WA	 	GINGIN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6503	NEERGABBY	WA	 	GINGIN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6503	ORANGE SPRINGS	WA	 	GINGIN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6503	RED GULLY	WA	 	GINGIN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6503	WANERIE	WA	 	GINGIN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6503	YEAL	WA	 	GINGIN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6504	MOOLIABEENEE	WA	 	BINDOON LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6505	WANNAMAL	WA	 	WANNAMAL CPA	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6506	MOGUMBER	WA	 	MOGUMBER CPA	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6507	CATABY	WA	 	DANDARAGAN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6507	COOLJARLOO	WA	 	DANDARAGAN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6507	DANDARAGAN	WA	 	DANDARAGAN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6507	MIMEGARRA	WA	 	DANDARAGAN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6507	REGANS FORD	WA	 	DANDARAGAN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6507	YATHROO	WA	 	DANDARAGAN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6509	GLENTROMIE	WA	 	NEW NORCIA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6509	NEW NORCIA	WA	 	NEW NORCIA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6509	WADDINGTON	WA	 	NEW NORCIA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6509	YARAWINDAH	WA	 	NEW NORCIA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6510	BARBERTON	WA	 	MOORA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6510	BERKSHIRE VALLEY	WA	 	MOORA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6510	GILLINGARRA	WA	 	MOORA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6510	KOOJAN	WA	 	MOORA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6510	MOORA	WA	 	MOORA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6510	WALEBING	WA	 	MOORA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6511	CERVANTES	WA	 	MOORA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6512	COOMBERDALE	WA	 	MOORA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6512	NAMBAN	WA	 	MOORA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6513	GUNYIDI	WA	 	WATHEROO LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6513	WATHEROO	WA	 	WATHEROO LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6514	GREEN HEAD	WA	 	LEEMAN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6514	LEEMAN	WA	 	LEEMAN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6515	COOROW	WA	 	COOROW LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6515	EGANU	WA	 	COOROW LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6515	MARCHAGEE	WA	 	COOROW LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6515	WADDY FOREST	WA	 	COOROW LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6516	JURIEN BAY	WA	 	JURIEN LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6517	CARNAMAH	WA	 	CARNAMAH LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6518	ENEABBA	WA	 	ENEABBA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6518	WARRADARGE	WA	 	ENEABBA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6519	ARRINO	WA	 	THREE SPRINGS LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6519	ARROWSMITH EAST	WA	 	THREE SPRINGS LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6519	DUDAWA	WA	 	THREE SPRINGS LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6519	KADATHINNI	WA	 	THREE SPRINGS LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6519	THREE SPRINGS	WA	 	THREE SPRINGS LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6519	WOMARDEN	WA	 	THREE SPRINGS LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6521	BADGINGARRA	WA	 	BADGINGARRA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6521	BOOTHENDARRA	WA	 	BADGINGARRA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6521	GREY	WA	 	BADGINGARRA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6521	HILL RIVER	WA	 	BADGINGARRA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6521	NAMBUNG	WA	 	BADGINGARRA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6522	BUNDANOON	WA	 	MINGENEW LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6522	HOLMWOOD	WA	 	MINGENEW LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6522	IKEWA	WA	 	MINGENEW LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6522	LOCKIER	WA	 	MINGENEW LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6522	MINGENEW	WA	 	MINGENEW LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6522	MOORIARY	WA	 	MINGENEW LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6522	MOUNT BUDD	WA	 	MINGENEW LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6522	NANGETTY	WA	 	MINGENEW LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6522	YANDANOOKA	WA	 	MINGENEW LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6522	YARRAGADEE	WA	 	MINGENEW LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6525	ALLANOOKA	WA	 	DONGARA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6525	ARROWSMITH	WA	 	DONGARA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6525	BONNIEFIELD	WA	 	DONGARA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6525	BOOKARA	WA	 	DONGARA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6525	DONGARA	WA	 	DONGARA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6525	IRWIN	WA	 	DONGARA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6525	MILO	WA	 	DONGARA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6525	MOUNT ADAMS	WA	 	DONGARA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6525	MOUNT HORNER	WA	 	DONGARA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6525	PORT DENISON	WA	 	DONGARA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6525	SPRINGFIELD	WA	 	DONGARA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6525	YARDARINO	WA	 	DONGARA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6528	MOUNT HILL	WA	 	WALKAWAY LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6528	SOUTH GREENOUGH	WA	 	WALKAWAY LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6528	WALKAWAY	WA	 	WALKAWAY LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6530	BEACHLANDS	WA	Geraldton	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6530	BERESFORD	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6530	BLUFF POINT	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6530	GERALDTON	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6530	GERALDTON DC	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6530	HOUTMAN ABROLHOS	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6530	KARLOO	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6530	MAHOMETS FLATS	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6530	MERU	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6530	MORESBY	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6530	MOUNT TARCOOLA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6530	RANGEWAY	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6530	SPALDING	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6530	STRATHALBYN	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6530	SUNSET BEACH	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6530	TARCOOLA BEACH	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6530	UTAKARRA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6530	WAGGRAKINE	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6530	WANDINA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6530	WEBBERTON	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6530	WEST END	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6530	WONTHELLA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6530	WOORREE	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6531	GERALDTON PO	WA	PO Boxes	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Post Office Boxes 
6532	AJANA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	BINNU	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	BOOTENAL	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	BRINGO	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	BULLER	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	BURMA ROAD	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	CAPE BURNEY	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	CARRARANG	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	COBURN	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	COOLCALALAYA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	DARTMOOR	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	DEEPDALE	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	DINDILOA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	DRUMMOND COVE	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	DURAWAH	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	EAST CHAPMAN	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	EAST NABAWA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	EAST YUNA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	ELLENDALE	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	ERADU	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	ERADU SOUTH	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	EURARDY	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	GEORGINA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	GLENFIELD	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	GREENOUGH	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	HAMELIN POOL	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	HICKETY	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	HOWATHARRA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	KOJARENA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	MARRAH	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	MEADOW	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	MINNENOOKA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	MOONYOONOOKA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	MOUNT ERIN	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	NABAWA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	NANSON	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	NARALING	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	NARNGULU	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	NARRA TARRA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	NERREN NERREN	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	NOLBA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	NORTH ERADU	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	NORTHERN GULLY	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	OAKAJEE	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	ROCKWELL	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	RUDDS GULLY	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	SANDSPRINGS	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	SOUTH YUNA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	TAMALA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	TIBRADDEN	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	TOOLONGA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	VALENTINE	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	WANDANA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	WEST BINNU	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	WHITE PEAK	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	WICHERINA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	WICHERINA SOUTH	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	YETNA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6532	YUNA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6535	ALMA	WA	 	NORTHAMPTON LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6535	BOWES	WA	 	NORTHAMPTON LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6535	EAST BOWES	WA	 	NORTHAMPTON LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6535	GREGORY	WA	 	NORTHAMPTON LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6535	HORROCKS	WA	 	NORTHAMPTON LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6535	ISSEKA	WA	 	NORTHAMPTON LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6535	NORTHAMPTON	WA	 	NORTHAMPTON LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6535	OGILVIE	WA	 	NORTHAMPTON LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6535	SANDY GULLY	WA	 	NORTHAMPTON LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6535	YALLABATHARRA	WA	 	NORTHAMPTON LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6536	KALBARRI	WA	 	KALBARRI LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6536	KALBARRI NATIONAL PARK	WA	 	KALBARRI LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6536	ZUYTDORP	WA	 	KALBARRI LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6537	DENHAM	WA	 	DENHAM LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6537	DIRK HARTOG ISLAND	WA	 	DENHAM LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6537	FRANCOIS PERON NATIONAL PARK	WA	 	DENHAM LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6537	MONKEY MIA	WA	 	DENHAM LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6537	NANGA	WA	 	DENHAM LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6537	SHARK BAY	WA	 	DENHAM LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6537	USELESS LOOP	WA	 	DENHAM LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6556	BEECHINA	WA	 	CHIDLOW LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6556	CHIDLOW	WA	 	CHIDLOW LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6556	GORRIE	WA	 	CHIDLOW LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6556	MALMALLING	WA	 	CHIDLOW LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6556	THE LAKES	WA	 	CHIDLOW LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6558	WOOROLOO	WA	 	WOOROLOO LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6560	WUNDOWIE	WA	 	WUNDOWIE LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6562	BAKERS HILL	WA	 	BAKERS HILL LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6562	COPLEY	WA	 	BAKERS HILL LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6562	WOOTTATING	WA	 	BAKERS HILL LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6564	CLACKLINE	WA	 	CLACKLINE CPA	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6566	BEJOORDING	WA	 	TOODYAY LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6566	CARANI	WA	 	TOODYAY LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6566	COONDLE	WA	 	TOODYAY LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6566	CULHAM	WA	 	TOODYAY LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6566	DUMBARTON	WA	 	TOODYAY LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6566	HODDYS WELL	WA	 	TOODYAY LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6566	KATRINE	WA	 	TOODYAY LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6566	NUNILE	WA	 	TOODYAY LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6566	TOODYAY	WA	 	TOODYAY LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6566	WEST TOODYAY	WA	 	TOODYAY LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6567	DEWARS POOL	WA	 	TOODYAY LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6567	JULIMAR	WA	 	TOODYAY LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6567	MOONDYNE	WA	 	TOODYAY LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6568	BOLGART	WA	 	TOODYAY LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6568	WATTENING	WA	 	TOODYAY LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6568	WYENING	WA	 	TOODYAY LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6569	CALINGIRI	WA	 	TOODYAY LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6569	OLD PLAINS	WA	 	TOODYAY LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6571	YERECOIN	WA	 	TOODYAY LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6572	PIAWANING	WA	 	TOODYAY LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6574	BINDI BINDI	WA	 	MOORA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6574	GABALONG	WA	 	MOORA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6575	MILING	WA	 	MOORA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6603	KONNONGORRING	WA	 	WONGAN HILLS LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6603	LAKE HINDS	WA	 	WONGAN HILLS LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6603	LAKE NINAN	WA	 	WONGAN HILLS LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6603	MOCARDY	WA	 	WONGAN HILLS LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6603	WONGAN HILLS	WA	 	WONGAN HILLS LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6605	KONDUT	WA	 	WONGAN HILLS LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6606	BALLIDU	WA	 	BALLIDU LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6606	EAST BALLIDU	WA	 	BALLIDU LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6606	WEST BALLIDU	WA	 	BALLIDU LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6608	EAST DAMBORING	WA	 	MOORA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6608	MARNE	WA	 	MOORA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6608	PITHARA	WA	 	MOORA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6609	DALWALLINU	WA	 	DALWALLINU LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6609	NUGADONG	WA	 	DALWALLINU LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6609	XANTIPPE	WA	 	DALWALLINU LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6612	JIBBERDING	WA	 	MOORA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6612	MIAMOON	WA	 	MOORA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6612	PAYNES FIND	WA	 	MOORA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6612	WUBIN	WA	 	MOORA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6613	BUNTINE	WA	 	MOORA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6614	MAYA	WA	 	MOORA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6616	LATHAM	WA	 	MOORA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6620	PERENJORI	WA	 	PERENJORI LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6620	ROTHSAY	WA	 	PERENJORI LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6623	BOWGADA	WA	 	MORAWA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6623	BUNJIL	WA	 	MORAWA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6623	GUTHA	WA	 	MORAWA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6623	KOOLANOOKA	WA	 	MORAWA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6623	MORAWA	WA	 	MORAWA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6623	PINTHARUKA	WA	 	MORAWA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6625	MERKANOOKA	WA	 	MORAWA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6627	CANNA	WA	 	MORAWA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6628	TARDUN	WA	 	MOORA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6630	DEVILS CREEK	WA	 	MULLEWA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6630	MULLEWA	WA	 	MULLEWA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6630	MURCHISON	WA	 	MULLEWA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6630	NERRAMYNE	WA	 	MULLEWA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6630	NUNIERRA	WA	 	MULLEWA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6630	WEST CASUARINAS	WA	 	MULLEWA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6630	WONGOONDY	WA	 	MULLEWA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6630	WOOLGORONG	WA	 	MULLEWA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6631	PINDAR	WA	 	MULLEWA LPO	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6632	AMBANIA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6632	TENINDEWA	WA	 	GERALDTON DC	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6635	SOUTH MURCHISON	WA	 	YALGOO CPA	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6635	YALGOO	WA	 	YALGOO CPA	650	W2 	052	WA SUBS 4 COAST	Delivery Area 
6638	COOLADAR HILL	WA	 	MOUNT MAGNET LPO	656	W2 	053	WA SUBS 5 N WEST	Delivery Area 
6638	DAGGAR HILLS	WA	 	MOUNT MAGNET LPO	656	W2 	053	WA SUBS 5 N WEST	Delivery Area 
6638	MOUNT MAGNET	WA	 	MOUNT MAGNET LPO	656	W2 	053	WA SUBS 5 N WEST	Delivery Area 
6638	PAYNESVILLE	WA	 	MOUNT MAGNET LPO	656	W2 	053	WA SUBS 5 N WEST	Delivery Area 
6639	SANDSTONE	WA	 	MOUNT MAGNET LPO	656	W2 	053	WA SUBS 5 N WEST	Delivery Area 
6640	CUE	WA	 	CUE LPO	656	W2 	053	WA SUBS 5 N WEST	Delivery Area 
6640	EAST MURCHISON	WA	 	CUE LPO	656	W2 	053	WA SUBS 5 N WEST	Delivery Area 
6640	LAKE AUSTIN	WA	 	CUE LPO	656	W2 	053	WA SUBS 5 N WEST	Delivery Area 
6640	REEDY	WA	 	CUE LPO	656	W2 	053	WA SUBS 5 N WEST	Delivery Area 
6640	WELD RANGE	WA	 	CUE LPO	656	W2 	053	WA SUBS 5 N WEST	Delivery Area 
6642	ANGELO RIVER	WA	 	MEEKATHARRA LPO	656	W2 	053	WA SUBS 5 N WEST	Delivery Area 
6642	CAPRICORN	WA	 	MEEKATHARRA LPO	656	W2 	053	WA SUBS 5 N WEST	Delivery Area 
6642	KUMARINA	WA	 	MEEKATHARRA LPO	656	W2 	053	WA SUBS 5 N WEST	Delivery Area 
6642	MEEKATHARRA	WA	 	MEEKATHARRA LPO	656	W2 	053	WA SUBS 5 N WEST	Delivery Area 
6642	PEAK HILL	WA	 	MEEKATHARRA LPO	656	W2 	053	WA SUBS 5 N WEST	Delivery Area 
6646	LAKE CARNEGIE	WA	 	WILUNA LPO	656	W2 	053	WA SUBS 5 N WEST	Delivery Area 
6646	LITTLE SANDY DESERT	WA	 	WILUNA LPO	656	W2 	053	WA SUBS 5 N WEST	Delivery Area 
6646	WILUNA	WA	 	WILUNA LPO	656	W2 	053	WA SUBS 5 N WEST	Delivery Area 
6701	BABBAGE ISLAND	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	BERNIER ISLAND	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	BROCKMAN	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	BROWN RANGE	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	CARBLA	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	CARNARVON	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	CORAL BAY	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	DORRE ISLAND	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	EAST CARNARVON	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	GILROYD	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	GREYS PLAIN	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	INGGARDA	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	KENNEDY RANGE	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	KINGSFORD	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	LYNDON	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	MACLEOD	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	MASSEY BAY	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	MINILYA	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	MORGANTOWN	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	NINGALOO	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	NORTH PLANTATIONS	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	SOUTH CARNARVON	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	SOUTH PLANTATIONS	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	TALISKER	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	WOODLEIGH	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	WOORAMEL	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	YALARDY	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6701	YANDOO CREEK	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6705	EAST LYONS RIVER	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6705	GASCOYNE JUNCTION	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6705	GASCOYNE RIVER	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6705	WEST LYONS RIVER	WA	 	CARNARVON POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6707	CAPE RANGE NATIONAL PARK	WA	 	EXMOUTH LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6707	EXMOUTH	WA	 	EXMOUTH LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6707	EXMOUTH GULF	WA	 	EXMOUTH LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6707	LEARMONTH	WA	 	EXMOUTH LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6707	NORTH WEST CAPE	WA	 	EXMOUTH LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6710	CANE	WA	 	ONSLOW LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6710	ONSLOW	WA	 	ONSLOW LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6710	PEEDAMULLA	WA	 	ONSLOW LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6710	TALANDJI	WA	 	ONSLOW LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6710	YANNARIE	WA	 	ONSLOW LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6711	THEVENARD ISLAND	WA	 	ONSLOW LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6712	BARROW ISLAND	WA	 	PERTH MAIL CENTRE	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6713	DAMPIER	WA	 	DAMPIER LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6713	DAMPIER ARCHIPELAGO	WA	 	KARRATHA	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6714	ANTONYMYRE	WA	 	KARRATHA	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6714	BALLA BALLA	WA	 	KARRATHA	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6714	BAYNTON	WA	 	KARRATHA	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6714	BULGARRA	WA	 	KARRATHA	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6714	BURRUP	WA	 	KARRATHA	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6714	CLEAVERVILLE	WA	 	KARRATHA	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6714	COOYA POOYA	WA	 	KARRATHA	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6714	GAP RIDGE	WA	 	KARRATHA	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6714	GNOOREA	WA	 	KARRATHA	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6714	KARRATHA	WA	 	KARRATHA	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6714	KARRATHA INDUSTRIAL ESTATE	WA	 	KARRATHA	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6714	MAITLAND	WA	 	KARRATHA	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6714	MARDIE	WA	 	KARRATHA	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6714	MILLARS WELL	WA	 	KARRATHA	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6714	MOUNT ANKETELL	WA	 	KARRATHA	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6714	MULATAGA	WA	 	KARRATHA	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6714	NICKOL	WA	 	KARRATHA	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6714	PEGS CREEK	WA	 	KARRATHA	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6714	SHERLOCK	WA	 	KARRATHA	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6714	STOVE HILL	WA	 	KARRATHA	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6716	FORTESCUE	WA	 	PANNAWONICA LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6716	HAMERSLEY RANGE	WA	 	PANNAWONICA LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6716	MILLSTREAM	WA	 	PANNAWONICA LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6716	PANNAWONICA	WA	 	PANNAWONICA LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6718	ROEBOURNE	WA	 	ROEBOURNE LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6718	WHIM CREEK	WA	 	ROEBOURNE LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6720	COSSACK	WA	 	WICKHAM LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6720	POINT SAMSON	WA	 	WICKHAM LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6720	WICKHAM	WA	 	WICKHAM LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6721	INDEE	WA	 	PORT HEDLAND	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6721	MUNDABULLANGANA	WA	 	PORT HEDLAND	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6721	PARDOO	WA	 	PORT HEDLAND	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6721	PORT HEDLAND	WA	 	PORT HEDLAND	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6721	REDBANK	WA	 	PORT HEDLAND	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6721	STRELLEY	WA	 	PORT HEDLAND	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6721	WALLAREENYA	WA	 	PORT HEDLAND	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6721	WEDGEFIELD	WA	 	PORT HEDLAND	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6722	BOODARIE	WA	 	SOUTH HEDLAND	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6722	DE GREY	WA	 	SOUTH HEDLAND	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6722	FINUCANE	WA	 	SOUTH HEDLAND	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6722	PIPPINGARRA	WA	 	SOUTH HEDLAND	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6722	SOUTH HEDLAND	WA	 	SOUTH HEDLAND	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6725	BILINGURR	WA	 	BROOME	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6725	BROOME	WA	 	BROOME	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6725	DAMPIER PENINSULA	WA	 	BROOME	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6725	DJUGUN	WA	 	BROOME	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6725	EIGHTY MILE BEACH	WA	 	BROOME	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6725	GINGERAH	WA	 	BROOME	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6725	LAGRANGE	WA	 	BROOME	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6725	MINYIRR	WA	 	BROOME	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6725	ROEBUCK	WA	 	BROOME	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6725	WATERBANK	WA	 	BROOME	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6726	CABLE BEACH	WA	 	BROOME	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6728	CAMBALLIN	WA	 	DERBY LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6728	DERBY	WA	 	DERBY	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6728	GEEGULLY CREEK	WA	 	DERBY	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6728	KIMBOLTON	WA	 	DERBY	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6728	KING LEOPOLD RANGES	WA	 	DERBY	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6728	MEDA	WA	 	DERBY	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6728	ST GEORGE RANGES	WA	 	DERBY	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6728	WILLARE	WA	 	DERBY	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6731	COCKATOO ISLAND	WA	 	DERBY LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6733	KOOLAN ISLAND	WA	 	DERBY LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6740	DRYSDALE RIVER	WA	 	WYNDHAM LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6740	KALUMBURU	WA	 	WYNDHAM LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6740	MITCHELL PLATEAU	WA	 	WYNDHAM LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6740	OOMBULGURRI	WA	 	WYNDHAM LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6740	PRINCE REGENT RIVER	WA	 	WYNDHAM LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6740	WYNDHAM	WA	 	WYNDHAM LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6743	CAMBRIDGE GULF	WA	 	KUNUNURRA POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6743	DURACK	WA	 	KUNUNURRA POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6743	GIBB	WA	 	KUNUNURRA POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6743	KUNUNURRA	WA	 	KUNUNURRA POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6743	LAKE ARGYLE	WA	 	KUNUNURRA POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6743	WARMUN	WA	 	KUNUNURRA POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6751	CHICHESTER	WA	 	TOM PRICE LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6751	INNAWANGA	WA	 	TOM PRICE LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6751	JUNA DOWNS	WA	 	TOM PRICE LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6751	KARIJINI	WA	 	TOM PRICE LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6751	MOUNT SHEILA	WA	 	TOM PRICE LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6751	MULGA DOWNS	WA	 	TOM PRICE LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6751	NANUTARRA	WA	 	TOM PRICE LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6751	ROCKLEA	WA	 	TOM PRICE LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6751	TOM PRICE	WA	 	TOM PRICE LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6751	WITTENOOM	WA	 	TOM PRICE LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6753	NEWMAN	WA	 	NEWMAN POST SHOP	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6754	PARABURDOO	WA	 	PARABURDOO LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6758	NULLAGINE	WA	 	NULLAGINE LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6760	MARBLE BAR	WA	 	MARBLE BAR LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6762	TELFER	WA	 	TELFER LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6765	FITZROY CROSSING	WA	 	FITZROY CROSSING LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6765	MOUNT HARDMAN	WA	 	FITZROY CROSSING LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6770	HALLS CREEK	WA	 	HALLS CREEK LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6770	MCBEATH	WA	 	HALLS CREEK LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6770	MUELLER RANGES	WA	 	HALLS CREEK LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6770	ORD RIVER	WA	 	HALLS CREEK LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6770	PURNULULU	WA	 	HALLS CREEK LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6770	STURT CREEK	WA	 	HALLS CREEK LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6770	TANAMI	WA	 	HALLS CREEK LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6798	CHRISTMAS ISLAND	WA	 	CHRISTMAS ISLAND LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6799	HOME ISLAND COCOS (KEELING) ISLANDS	WA	 	COCOS (KEELING) ISLANDS LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6799	WEST ISLAND COCOS (KEELING) ISLANDS	WA	 	COCOS (KEELING) ISLANDS LPO	656	W3 	053	WA SUBS 5 N WEST	Delivery Area 
6800	PERTH	WA	 	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6803	NORTHBRIDGE	WA	 	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	LVR 
6809	PERTH	WA	HBF Health Funds Inc	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	LVR 
6817	PERTH	WA	 	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	LVR 
6820	PERTH	WA	 	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	LVR 
6827	PERTH	WA	Sunday Times	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	LVR 
6830	PERTH	WA	Telstra	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	LVR 
6831	PERTH ST GEORGES TCE	WA	PO Boxes Z5001-Z5584&5585-5646	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6832	PERTH ADELAIDE TCE	WA	PO Boxes 3001-3630	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6837	PERTH	WA	GPO Boxes A1-A48	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6838	PERTH	WA	GPO Boxes B49-B96	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6839	PERTH	WA	GPO Boxes C97-C140	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6840	PERTH	WA	GPO Boxes D141-D200	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6841	PERTH	WA	GPO Boxes E201-H629	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6842	PERTH	WA	GPO Boxes J630-L923	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6843	PERTH	WA	GPO Boxes M924-N1144	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6844	PERTH	WA	GPO Boxes P1145-R1290	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6845	PERTH	WA	GPO Boxes S1291-U1997	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6846	PERTH	WA	GPO Boxes W1998-W2109	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6847	PERTH	WA	GPO Boxes X2200-X2311	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6848	PERTH	WA	GPO Boxes 9000-10000	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6849	PERTH BC	WA	PO Boxes 8001-8506	PERTH BC	628	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6850	CLOISTERS SQUARE PO	WA	PO Boxes 7001-7799	PERTH CLOISTERS SQUARE RP	628	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6865	NORTHBRIDGE	WA	PO Boxes	CITY DC 	628	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6872	WEST PERTH	WA	PO Boxes	WEST PERTH DC	628	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6892	EAST PERTH	WA	PO Boxes 1-827 & 6002-6892	EAST PERTH BC	628	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6900	LEEDERVILLE	WA	Water Authority of WA	LEEDERVILLE	610	W1 	049	WA SUBS 1 G FLDS	LVR 
6901	WEST LEEDERVILLE	WA	PO Boxes	WEST LEEDERVILLE LPO	610	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6902	LEEDERVILLE	WA	PO Boxes 1-125	LEEDERVILLE	610	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6903	LEEDERVILLE	WA	PO Boxes 126-575	LEEDERVILLE	610	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6904	SUBIACO PO	WA	PO Boxes	SUBIACO	610	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6905	NORTHLANDS PO	WA	PO Boxes	NORTHLANDS	610	W1 	050	WA SUBS 2 GSR	Post Office Boxes 
6906	NORTH PERTH	WA	PO Boxes	NORTH PERTH	610	W1 	050	WA SUBS 2 GSR	Post Office Boxes 
6907	NEDLANDS	WA	University of Western Australi	NEDLANDS	610	W1 	053	WA SUBS 5 N WEST	LVR 
6909	NEDLANDS	WA	PO Boxes	NEDLANDS	610	W1 	053	WA SUBS 5 N WEST	Post Office Boxes 
6910	CLAREMONT	WA	PO Boxes	CLAREMONT	610	W1 	053	WA SUBS 5 N WEST	Post Office Boxes 
6911	COTTESLOE	WA	PO Boxes	NEDLANDS DC	610	W1 	053	WA SUBS 5 N WEST	Post Office Boxes 
6912	MOSMAN PARK	WA	PO Boxes	MOSMAN PARK LPO	610	W1 	053	WA SUBS 5 N WEST	Post Office Boxes 
6913	WEMBLEY	WA	PO Boxes	WEMBLEY LPO	610	W1 	050	WA SUBS 2 GSR	Post Office Boxes 
6914	BALCATTA	WA	PO Boxes	BALCATTA LPO	610	W1 	050	WA SUBS 2 GSR	Post Office Boxes 
6915	MOUNT HAWTHORN	WA	PO Boxes	MOUNT HAWTHORN	610	W1 	050	WA SUBS 2 GSR	Post Office Boxes 
6916	OSBORNE PARK	WA	Garden Park PO Boxes 700-762	OSBORNE PARK DC	610	W1 	050	WA SUBS 2 GSR	Post Office Boxes 
6916	OSBORNE PARK DC	WA	PO Boxes 1001-1515	OSBORNE PARK DC	610	W1 	050	WA SUBS 2 GSR	Post Office Boxes 
6917	OSBORNE PARK	WA	PO Boxes 1-515	OSBORNE PARK	610	W1 	050	WA SUBS 2 GSR	Post Office Boxes 
6918	INNALOO	WA	PO Boxes	INNALOO CITY RP	610	W1 	050	WA SUBS 2 GSR	Post Office Boxes 
6919	JOONDALUP DC	WA	PO Boxes	JOONDALUP DC	610	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6920	NORTH BEACH	WA	PO Boxes	NORTH BEACH LPO	610	W1 	050	WA SUBS 2 GSR	Post Office Boxes 
6921	KARRINYUP	WA	PO Boxes	KARRINYUP	610	W1 	050	WA SUBS 2 GSR	Post Office Boxes 
6922	SCARBOROUGH	WA	PO Boxes	SCARBOROUGH	610	W1 	050	WA SUBS 2 GSR	Post Office Boxes 
6923	HILLARYS	WA	PO Boxes	HILLARYS	610	W1 	049	WA SUBS 1 G FLDS	Post Office Boxes 
6924	GREENWOOD	WA	PO Boxes	GREENWOOD	610	W1 	053	WA SUBS 5 N WEST	Post Office Boxes 
6925	WALLISTON DC	WA	PO Boxes	WALLISTON DC	610	W1 	053	WA SUBS 5 N WEST	Post Office Boxes 
6926	KALAMUNDA	WA	PO Boxes	KALAMUNDA	610	W1 	053	WA SUBS 5 N WEST	Post Office Boxes 
6929	MOUNT LAWLEY	WA	PO Boxes	MOUNT LAWLEY	610	W1 	050	WA SUBS 2 GSR	Post Office Boxes 
6931	MAYLANDS	WA	PO Boxes	MAYLANDS LPO	610	W1 	050	WA SUBS 2 GSR	Post Office Boxes 
6932	INGLEWOOD	WA	PO Boxes	BASSENDEAN DC	610	W1 	050	WA SUBS 2 GSR	Post Office Boxes 
6933	BAYSWATER	WA	PO Boxes	BAYSWATER LPO	610	W1 	050	WA SUBS 2 GSR	Post Office Boxes 
6934	BASSENDEAN	WA	PO Boxes	BASSENDEAN	610	W1 	050	WA SUBS 2 GSR	Post Office Boxes 
6935	GUILDFORD	WA	PO Boxes	GUILDFORD LPO	610	W1 	053	WA SUBS 5 N WEST	Post Office Boxes 
6936	MIDLAND DC	WA	PO Boxes	MIDLAND DC	610	W1 	053	WA SUBS 5 N WEST	Post Office Boxes 
6937	TUART HILL	WA	 	TUART HILL LPO	610	W1 	050	WA SUBS 2 GSR	LVR 
6938	TUART HILL	WA	 	TUART HILL LPO	610	W1 	050	WA SUBS 2 GSR	LVR 
6939	TUART HILL	WA	PO Boxes	TUART HILL LPO	610	W1 	050	WA SUBS 2 GSR	Post Office Boxes 
6940	TUART HILL	WA	 	TUART HILL LPO	610	W1 	050	WA SUBS 2 GSR	LVR 
6941	MIRRABOOKA	WA	PO Boxes	MIRRABOOKA	610	W1 	052	WA SUBS 4 COAST	Post Office Boxes 
6942	BASSENDEAN DC	WA	PO Boxes	BASSENDEAN DC	610	W1 	050	WA SUBS 2 GSR	Post Office Boxes 
6943	MORLEY	WA	PO Boxes	BASSENDEAN DC	610	W1 	050	WA SUBS 2 GSR	Post Office Boxes 
6944	MALAGA	WA	PO Boxes	MALAGA LPO	610	W1 	052	WA SUBS 4 COAST	Post Office Boxes 
6945	MALAGA DC	WA	PO Boxes	MALAGA DC	610	W1 	052	WA SUBS 4 COAST	Post Office Boxes 
6946	WANNEROO	WA	PO Boxes	WANNEROO	610	W1 	053	WA SUBS 5 N WEST	Post Office Boxes 
6947	WANGARA DC	WA	PO Boxes	WANGARA DC 	610	W1 	053	WA SUBS 5 N WEST	Post Office Boxes 
6951	SOUTH PERTH	WA	PO Boxes	SOUTH PERTH	630	W1 	052	WA SUBS 4 COAST	Post Office Boxes 
6952	COMO	WA	PO Boxes	COMO LPO	630	W1 	052	WA SUBS 4 COAST	Post Office Boxes 
6953	APPLECROSS	WA	PO Boxes	APPLECROSS LPO	630	W1 	051	WA SUBS 3 STH RD	Post Office Boxes 
6954	BOORAGOON	WA	PO Boxes	BOORAGOON RP	630	W1 	051	WA SUBS 3 STH RD	Post Office Boxes 
6955	WILLETTON	WA	PO Boxes	WILLETTON	630	W1 	052	WA SUBS 4 COAST	Post Office Boxes 
6956	MELVILLE	WA	PO Boxes	MELVILLE	630	W1 	051	WA SUBS 3 STH RD	Post Office Boxes 
6957	PALMYRA	WA	PO Boxes	PALMYRA	630	W1 	051	WA SUBS 3 STH RD	Post Office Boxes 
6958	ROYAL AUSTRALIAN NAVY WARSHIPS	WA	Perth	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	LVR 
6959	FREMANTLE	WA	PO Boxes	FREMANTLE	630	W1 	051	WA SUBS 3 STH RD	Post Office Boxes 
6960	MYAREE BC	WA	PO Boxes 4001-4734	MYAREE BC	630	W1 	051	WA SUBS 3 STH RD	Post Office Boxes 
6961	PALMYRA DC	WA	PO Boxes	PALMYRA DC	630	W1 	051	WA SUBS 3 STH RD	Post Office Boxes 
6963	HAMILTON HILL	WA	PO Boxes	HAMILTON HILL	630	W1 	051	WA SUBS 3 STH RD	Post Office Boxes 
6964	SUCCESS	WA	PO Boxes	SOUTH LAKE LPO	630	W1 	051	WA SUBS 3 STH RD	Post Office Boxes 
6965	BIBRA LAKE DC	WA	PO Boxes	BIBRA LAKE DC	630	W1 	051	WA SUBS 3 STH RD	Post Office Boxes 
6966	KWINANA	WA	PO Boxes	KWINANA	630	W1 	051	WA SUBS 3 STH RD	Post Office Boxes 
6967	ROCKINGHAM DC	WA	PO Boxes 2001-2350	ROCKINGHAM DC	630	W1 	051	WA SUBS 3 STH RD	Post Office Boxes 
6968	ROCKINGHAM	WA	PO Boxes 1-1478	ROCKINGHAM	630	W1 	051	WA SUBS 3 STH RD	Post Office Boxes 
6969	ROCKINGHAM BEACH	WA	PO Boxes 5001-5400	ROCKINGHAM BEACH LPO	630	W1 	051	WA SUBS 3 STH RD	Post Office Boxes 
6970	CANNING VALE DC	WA	PO Boxes	CANNING VALE DC	630	W1 	052	WA SUBS 4 COAST	Post Office Boxes 
6979	VICTORIA PARK	WA	PO Boxes	VICTORIA PARK	630	W1 	052	WA SUBS 4 COAST	Post Office Boxes 
6980	CANNINGTON	WA	 	WELSHPOOL DC	630	W1 	052	WA SUBS 4 COAST	LVR 
6981	EAST VICTORIA PARK	WA	PO Boxes	VICTORIA PARK EAST	630	W1 	052	WA SUBS 4 COAST	Post Office Boxes 
6982	BENTLEY	WA	PO Boxes 1-772	BENTLEY	630	W1 	052	WA SUBS 4 COAST	Post Office Boxes 
6983	BENTLEY DC	WA	PO Boxes 1001-1316	BENTLEY DC 	630	W1 	052	WA SUBS 4 COAST	Post Office Boxes 
6984	BELMONT	WA	PO Boxes	BELMONT LPO	630	W1 	052	WA SUBS 4 COAST	Post Office Boxes 
6985	CLOVERDALE	WA	PO Boxes	CLOVERDALE	630	W1 	052	WA SUBS 4 COAST	Post Office Boxes 
6986	WELSHPOOL DC	WA	PO Boxes	WELSHPOOL DC	630	W1 	052	WA SUBS 4 COAST	Post Office Boxes 
6987	CANNINGTON	WA	PO Boxes	CANNINGTON	630	W1 	052	WA SUBS 4 COAST	Post Office Boxes 
6988	THORNLIE	WA	PO Boxes	THORNLIE	630	W1 	052	WA SUBS 4 COAST	Post Office Boxes 
6989	MADDINGTON	WA	PO Boxes	MADDINGTON	630	W1 	053	WA SUBS 5 N WEST	Post Office Boxes 
6990	GOSNELLS	WA	PO Boxes	GOSNELLS	630	W1 	053	WA SUBS 5 N WEST	Post Office Boxes 
6991	KELMSCOTT	WA	PO Boxes 1-550	KELMSCOTT RP	630	W1 	053	WA SUBS 5 N WEST	Post Office Boxes 
6992	ARMADALE	WA	PO Boxes	ARMADALE	630	W1 	053	WA SUBS 5 N WEST	Post Office Boxes 
6997	KELMSCOTT DC	WA	PO Boxes 1001-1240	KELMSCOTT DC	630	W1 	053	WA SUBS 5 N WEST	Post Office Boxes 
7000	BATHURST STREET PO	TAS	PO Boxes	WESTERN SHORE DC - HIERARCHY 	731	T1 	054	TASMANIA	Delivery Area 
7000	GLEBE	TAS	 	WESTERN SHORE DC - HIERARCHY 	731	T1 	054	TASMANIA	Delivery Area 
7000	HOBART	TAS	 	WESTERN SHORE DC - HIERARCHY 	731	T1 	054	TASMANIA	Delivery Area 
7000	MOUNT STUART	TAS	 	WESTERN SHORE DC - HIERARCHY 	731	T1 	054	TASMANIA	Delivery Area 
7000	NORTH HOBART	TAS	 	WESTERN SHORE DC - HIERARCHY 	731	T1 	054	TASMANIA	Delivery Area 
7000	QUEENS DOMAIN	TAS	 	WESTERN SHORE DC - HIERARCHY 	731	T1 	054	TASMANIA	Delivery Area 
7000	WEST HOBART	TAS	 	WESTERN SHORE DC - HIERARCHY 	731	T1 	054	TASMANIA	Delivery Area 
7001	HOBART	TAS	PO Boxes	WESTERN SHORE DC - HIERARCHY 	731	T1 	054	TASMANIA	Post Office Boxes 
7002	NORTH HOBART	TAS	PO Boxes	WESTERN SHORE DC - HIERARCHY 	731	T1 	054	TASMANIA	Post Office Boxes 
7004	BATTERY POINT	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7004	SOUTH HOBART	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7005	DYNNYRNE	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7005	LOWER SANDY BAY	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7005	SANDY BAY	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7005	UNIVERSITY OF TASMANIA	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7006	SANDY BAY	TAS	PO Boxes	SANDY BAY	710	T1 	054	TASMANIA	Post Office Boxes 
7007	MOUNT NELSON	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7007	TOLMANS HILL	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7008	LENAH VALLEY	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7008	NEW TOWN	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7009	DERWENT PARK	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7009	LUTANA	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7009	MOONAH	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7009	WEST MOONAH	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7010	DOWSING POINT	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7010	GLENORCHY	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7010	GOODWOOD	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7010	MONTROSE	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7010	ROSETTA	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7011	AUSTINS FERRY	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7011	BERRIEDALE	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7011	CHIGWELL	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7011	CLAREMONT	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7012	COLLINSVALE	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7012	GLENLUSK	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7015	GEILSTON BAY	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7015	LINDISFARNE	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7015	ROSE BAY	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7016	RISDON VALE	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7017	GRASSTREE HILL	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7017	HONEYWOOD	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7017	OLD BEACH	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7017	OTAGO	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7017	RISDON	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7017	TEA TREE	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7018	BELLERIVE	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7018	HOWRAH	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7018	MONTAGU BAY	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7018	MORNINGTON	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7018	ROSNY	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7018	ROSNY PARK	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7018	TRANMERE	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7018	WARRANE	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7019	CLARENDON VALE	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7019	OAKDOWNS	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7019	ROKEBY	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7020	CLIFTON BEACH	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7020	SANDFORD	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7021	LAUDERDALE	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7022	SOUTH ARM	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7023	OPOSSUM BAY	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7024	CREMORNE	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7025	DULCOT	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7025	RICHMOND	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7026	CAMPANIA	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7027	COLEBROOK	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7030	APSLEY	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	ARTHURS LAKE	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	BAGDAD	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	BAGDAD NORTH	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	BOTHWELL	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	BRIDGEWATER	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	BRIGHTON	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	BROADMARSH	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	CRAMPS BAY	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	DROMEDARY	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	DYSART	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	ELDERSLIE	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	FLINTSTONE	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	GAGEBROOK	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	GRANTON	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	HERDSMANS COVE	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	HERMITAGE	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	INTERLAKEN	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	JERICHO	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	KEMPTON	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	LAKE SORELL	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	LIAWENEE	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	LOWER MARSHES	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	MANGALORE	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	MELTON MOWBRAY	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	MIENA	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	MILLERS BLUFF	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	MORASS BAY	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	PELHAM	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	PONTVILLE	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	SHANNON	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	STEPPES	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	TODS CORNER	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	WADDAMANA	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7030	WILBURVILLE	TAS	 	WESTERN SHORE DC - HIERARCHY 	710	T1 	054	TASMANIA	Delivery Area 
7050	ALBION HEIGHTS	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7050	KINGSTON	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7050	KINGSTON BEACH	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7051	KINGSTON	TAS	PO Boxes	KINGSTON DC	710	T1 	054	TASMANIA	Post Office Boxes 
7052	BLACKMANS BAY	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7053	BONNET HILL	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7053	TAROONA	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7054	BARRETTA	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7054	CONINGHAM	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7054	ELECTRONA	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7054	FERN TREE	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7054	HOWDEN	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7054	LESLIE VALE	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7054	LOWER SNUG	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7054	MARGATE	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7054	NEIKA	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7054	RIDGEWAY	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7054	SNUG	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7054	TINDERBOX	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7054	WELLINGTON PARK	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7055	HUNTINGFIELD	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7109	CRABTREE	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	CRADOC	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	GLAZIERS BAY	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	GLEN HUON	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	GLENDEVIE	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	GROVE	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	HASTINGS	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	HUONVILLE	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	IDA BAY	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	JUDBURY	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	LONNAVALE	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	LOWER LONGLEY	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	LOWER WATTLE GROVE	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	LUCASTON	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	LUNE RIVER	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	LYMINGTON	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	MOUNTAIN RIVER	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	PETCHEYS BAY	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	RAMINEA	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	RANELAGH	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	RECHERCHE	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	SOUTHPORT	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	SOUTHPORT LAGOON	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	STRATHBLANE	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	WATERLOO	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	WATTLE GROVE	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7109	WOODSTOCK	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7112	ABELS BAY	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7112	CHARLOTTE COVE	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7112	CYGNET	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7112	DEEP BAY	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7112	EGGS AND BACON BAY	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7112	GARDEN ISLAND CREEK	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7112	GARDNERS BAY	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7112	NICHOLLS RIVULET	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7112	RANDALLS BAY	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7112	VERONA SANDS	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7113	FRANKLIN	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7116	BROOKS BAY	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7116	CAIRNS BAY	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7116	CASTLE FORBES BAY	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7116	GEEVESTON	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7116	POLICE POINT	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7116	PORT HUON	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7116	SURGES BAY	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7116	SURVEYORS BAY	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7117	DOVER	TAS	 	HUONVILLE	710	T1 	054	TASMANIA	Delivery Area 
7119	STONOR	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7120	ANDOVER	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7120	ANTILL PONDS	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7120	BADEN	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7120	LEMONT	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7120	LEVENDALE	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7120	MOUNT SEYMOUR	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7120	OATLANDS	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7120	PARATTAH	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7120	PAWTELLA	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7120	RHYNDASTON	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7120	STONEHENGE	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7120	SWANSTON	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7120	TIBERIAS	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7120	TUNBRIDGE	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7120	TUNNACK	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7120	WHITEFOORD	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7120	WOODBURY	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7120	WOODSDALE	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7120	YORK PLAINS	TAS	 	EASTERN SHORE DC	710	T1 	054	TASMANIA	Delivery Area 
7139	STRATHGORDON	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	BLACK HILLS	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	BOYER	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	BRADYS LAKE	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	BRONTE PARK	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	BUSHY PARK	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	BUTLERS GORGE	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	DEE	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	DERWENT BRIDGE	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	ELLENDALE	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	FENTONBURY	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	FITZGERALD	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	FLORENTINE	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	GLENFERN	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	GLENORA	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	GRETNA	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	HAMILTON	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	HAYES	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	HOLLOW TREE	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	KARANJA	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	LACHLAN	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	LAKE ST CLAIR	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	LAWITTA	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	LITTLE PINE LAGOON	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	LONDON LAKES	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	MACQUARIE PLAINS	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	MAGRA	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	MALBINA	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	MAYDENA	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	MEADOWBANK	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	MOLESWORTH	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	MOOGARA	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	MOUNT FIELD	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	MOUNT LLOYD	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	NATIONAL PARK	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	NEW NORFOLK	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	OSTERLEY	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	OUSE	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	PLENTY	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	ROSEGARLAND	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	SORELL CREEK	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	STRICKLAND	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	STYX	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	TARRALEAH	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	TYENNA	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	UXBRIDGE	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	VICTORIA VALLEY	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	WAYATINAH	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7140	WESTERWAY	TAS	 	NEW NORFOLK DC	710	T1 	054	TASMANIA	Delivery Area 
7150	ADVENTURE BAY	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7150	ALLENS RIVULET	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7150	ALONNAH	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7150	APOLLO BAY	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7150	BARNES BAY	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7150	DENNES POINT	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7150	GORDON	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7150	GREAT BAY	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7150	KAOOTA	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7150	KILLORA	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7150	LONGLEY	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7150	LUNAWANNA	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7150	NORTH BRUNY	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7150	OYSTER COVE	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7150	PELVERATA	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7150	SANDFLY	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7150	SIMPSONS BAY	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7150	SOUTH BRUNY	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7150	UPPER WOODSTOCK	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7151	CASEY	TAS	 	CASEY CPA	710	T1 	054	TASMANIA	Delivery Area 
7151	DAVIS	TAS	 	DAVIS CPA	710	T1 	054	TASMANIA	Delivery Area 
7151	MACQUARIE	TAS	 	MACQUARIE CPA	710	T1 	054	TASMANIA	Delivery Area 
7151	MACQUARIE ISLAND	TAS	 	MACQUARIE CPA	710	T1 	054	TASMANIA	Delivery Area 
7151	MAWSON	TAS	 	MAWSON CPA	710	T1 	054	TASMANIA	Delivery Area 
7155	KETTERING	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7162	BIRCHS BAY	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7162	WOODBRIDGE	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7163	FLOWERPOT	TAS	 	KINGSTON	710	T1 	054	TASMANIA	Delivery Area 
7163	MIDDLETON	TAS	 	KINGSTON DC	710	T1 	054	TASMANIA	Delivery Area 
7170	ACTON PARK	TAS	Sorell	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7170	CAMBRIDGE	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7170	MOUNT RUMNEY	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7170	ROCHES BEACH	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7170	SEVEN MILE BEACH	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7171	MIDWAY POINT	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7171	PENNA	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7172	NUGENT	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7172	ORIELTON	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7172	PAWLEENA	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7172	SORELL	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7172	WATTLE HILL	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7173	CARLTON	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7173	CARLTON RIVER	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7173	CONNELLYS MARSH	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7173	DODGES FERRY	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7173	FORCETT	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7173	LEWISHAM	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7173	PRIMROSE SANDS	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7174	COPPING	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7175	BREAM CREEK	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7175	MARION BAY	TAS	 	SORELL	710	T1 	054	TASMANIA	Delivery Area 
7176	KELLEVIE	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7177	BOOMER BAY	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7177	DUNALLEY	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7178	MURDUNNA	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7179	EAGLEHAWK NECK	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7180	TARANNA	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7182	FORTESCUE	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7182	PORT ARTHUR	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7183	HIGHCROFT	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7184	NUBEENA	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7184	STORMLEA	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7184	WHITE BEACH	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7185	PREMAYDENA	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7186	SALTWATER RIVER	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7186	SLOPING MAIN	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7187	KOONYA	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7190	APSLAWN	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7190	BUCKLAND	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7190	CRANBROOK	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7190	DOLPHIN SANDS	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7190	LITTLE SWANPORT	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7190	ORFORD	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7190	PONTYPOOL	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7190	RHEBAN	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7190	ROCKY HILLS	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7190	RUNNYMEDE	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7190	SPRING BEACH	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7190	SWANSEA	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7190	TRIABUNNA	TAS	 	SORELL DC	710	T1 	054	TASMANIA	Delivery Area 
7209	ROSS	TAS	 	LAUNCESTON DC	717	T1 	054	TASMANIA	Delivery Area 
7209	TOOMS LAKE	TAS	 	LONGFORD	717	T1 	054	TASMANIA	Delivery Area 
7210	CAMPBELL TOWN	TAS	 	LAUNCESTON DC	717	T1 	054	TASMANIA	Delivery Area 
7210	LAKE LEAKE	TAS	 	LONGFORD	717	T1 	054	TASMANIA	Delivery Area 
7211	CLEVELAND	TAS	 	LONGFORD	717	T1 	054	TASMANIA	Delivery Area 
7211	CONARA	TAS	 	LAUNCESTON DC	717	T1 	054	TASMANIA	Delivery Area 
7211	EPPING FOREST	TAS	 	LONGFORD	717	T1 	054	TASMANIA	Delivery Area 
7212	BEN LOMOND	TAS	 	LONGFORD	717	T1 	054	TASMANIA	Delivery Area 
7212	BLESSINGTON	TAS	 	LONGFORD	717	T1 	054	TASMANIA	Delivery Area 
7212	BURNS CREEK	TAS	 	LONGFORD	717	T1 	054	TASMANIA	Delivery Area 
7212	DEDDINGTON	TAS	 	LONGFORD	717	T1 	054	TASMANIA	Delivery Area 
7212	EVANDALE	TAS	 	LAUNCESTON DC	717	T1 	054	TASMANIA	Delivery Area 
7212	NILE	TAS	 	LONGFORD	717	T1 	054	TASMANIA	Delivery Area 
7212	UPPER BLESSINGTON	TAS	 	LONGFORD	717	T1 	054	TASMANIA	Delivery Area 
7212	WESTERN JUNCTION	TAS	 	LONGFORD	717	T1 	054	TASMANIA	Delivery Area 
7213	AVOCA	TAS	 	ST MARYS	717	T1 	054	TASMANIA	Delivery Area 
7213	ROSSARDEN	TAS	 	ST MARYS	717	T1 	054	TASMANIA	Delivery Area 
7213	ROYAL GEORGE	TAS	 	ST MARYS	717	T1 	054	TASMANIA	Delivery Area 
7214	FINGAL	TAS	 	ST MARYS	717	T1 	054	TASMANIA	Delivery Area 
7214	MANGANA	TAS	 	ST MARYS	717	T1 	054	TASMANIA	Delivery Area 
7214	MATHINNA	TAS	 	ST MARYS	717	T1 	054	TASMANIA	Delivery Area 
7214	UPPER ESK	TAS	 	ST MARYS	717	T1 	054	TASMANIA	Delivery Area 
7215	BEAUMARIS	TAS	 	ST MARYS	717	T1 	054	TASMANIA	Delivery Area 
7215	BICHENO	TAS	 	ST MARYS	717	T1 	054	TASMANIA	Delivery Area 
7215	CHAIN OF LAGOONS	TAS	 	ST MARYS	717	T1 	054	TASMANIA	Delivery Area 
7215	COLES BAY	TAS	 	ST MARYS	717	T1 	054	TASMANIA	Delivery Area 
7215	CORNWALL	TAS	 	ST MARYS	717	T1 	054	TASMANIA	Delivery Area 
7215	DOUGLAS RIVER	TAS	 	ST MARYS	717	T1 	054	TASMANIA	Delivery Area 
7215	FALMOUTH	TAS	 	ST MARYS	717	T1 	054	TASMANIA	Delivery Area 
7215	FOUR MILE CREEK	TAS	 	ST MARYS	717	T1 	054	TASMANIA	Delivery Area 
7215	FREYCINET	TAS	 	ST MARYS	717	T1 	054	TASMANIA	Delivery Area 
7215	FRIENDLY BEACHES	TAS	 	ST MARYS	717	T1 	054	TASMANIA	Delivery Area 
7215	GRAY	TAS	 	ST MARYS	717	T1 	054	TASMANIA	Delivery Area 
7215	SCAMANDER	TAS	 	ST MARYS	717	T1 	054	TASMANIA	Delivery Area 
7215	SEYMOUR	TAS	 	ST MARYS	717	T1 	054	TASMANIA	Delivery Area 
7215	ST MARYS	TAS	 	ST MARYS	717	T1 	054	TASMANIA	Delivery Area 
7215	UPPER SCAMANDER	TAS	 	ST MARYS	717	T1 	054	TASMANIA	Delivery Area 
7216	AKAROA	TAS	 	ST HELENS	717	T1 	054	TASMANIA	Delivery Area 
7216	BINALONG BAY	TAS	 	ST HELENS	717	T1 	054	TASMANIA	Delivery Area 
7216	GOSHEN	TAS	 	ST HELENS	717	T1 	054	TASMANIA	Delivery Area 
7216	GOULDS COUNTRY	TAS	 	ST HELENS	717	T1 	054	TASMANIA	Delivery Area 
7216	LOTTAH	TAS	 	ST HELENS	717	T1 	054	TASMANIA	Delivery Area 
7216	PYENGANA	TAS	 	ST HELENS	717	T1 	054	TASMANIA	Delivery Area 
7216	ST HELENS	TAS	 	ST HELENS	717	T1 	054	TASMANIA	Delivery Area 
7216	STIEGLITZ	TAS	 	ST HELENS	717	T1 	054	TASMANIA	Delivery Area 
7216	THE GARDENS	TAS	 	ST HELENS	717	T1 	054	TASMANIA	Delivery Area 
7248	INVERMAY	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7248	MAYFIELD	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7248	MOWBRAY	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7248	NEWNHAM	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7248	ROCHERLEA	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7249	KINGS MEADOWS	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7249	PUNCHBOWL	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7249	SOUTH LAUNCESTON	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7249	YOUNGTOWN	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7250	BLACKSTONE HEIGHTS	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7250	EAST LAUNCESTON	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7250	LAUNCESTON	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7250	NEWSTEAD	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7250	NORWOOD	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7250	NORWOOD AVENUE PO	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7250	PROSPECT	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7250	PROSPECT VALE	TAS	PO Boxes	PROSPECT LPO	730	T1 	054	TASMANIA	Delivery Area 
7250	RAVENSWOOD	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7250	RIVERSIDE	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7250	ST LEONARDS	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7250	SUMMERHILL	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7250	TRAVELLERS REST	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7250	TREVALLYN	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7250	WAVERLEY	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7250	WEST LAUNCESTON	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7252	BEECHFORD	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7252	DILSTON	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7252	HILLWOOD	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7252	LEFROY	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7252	LULWORTH	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7252	MOUNT DIRECTION	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7252	PIPERS RIVER	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7252	STONY HEAD	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7252	SWAN BAY	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7252	WEYMOUTH	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7252	WINDERMERE	TAS	Hillwood	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7253	BELL BAY	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7253	GEORGE TOWN	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7253	LONG REACH	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7253	LOW HEAD	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7254	BELLINGHAM	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7254	GOLCONDA	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7254	LEBRINA	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7254	PIPERS BROOK	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7254	RETREAT	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7254	TUNNEL	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7254	WYENA	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7255	BLUE ROCKS	TAS	 	WHITEMARK LPO	717	T1 	054	TASMANIA	Delivery Area 
7255	EMITA	TAS	 	WHITEMARK LPO	717	T1 	054	TASMANIA	Delivery Area 
7255	KILLIECRANKIE	TAS	 	WHITEMARK LPO	717	T1 	054	TASMANIA	Delivery Area 
7255	LACKRANA	TAS	 	WHITEMARK LPO	717	T1 	054	TASMANIA	Delivery Area 
7255	LADY BARRON	TAS	 	WHITEMARK LPO	717	T1 	054	TASMANIA	Delivery Area 
7255	LEEKA	TAS	 	WHITEMARK LPO	717	T1 	054	TASMANIA	Delivery Area 
7255	LOCCOTA	TAS	 	WHITEMARK LPO	717	T1 	054	TASMANIA	Delivery Area 
7255	LUGHRATA	TAS	 	WHITEMARK LPO	717	T1 	054	TASMANIA	Delivery Area 
7255	MEMANA	TAS	 	WHITEMARK LPO	717	T1 	054	TASMANIA	Delivery Area 
7255	PALANA	TAS	 	WHITEMARK LPO	717	T1 	054	TASMANIA	Delivery Area 
7255	RANGA	TAS	 	WHITEMARK LPO	717	T1 	054	TASMANIA	Delivery Area 
7255	STRZELECKI	TAS	 	WHITEMARK LPO	717	T1 	054	TASMANIA	Delivery Area 
7255	WHITEMARK	TAS	 	WHITEMARK LPO	717	T1 	054	TASMANIA	Delivery Area 
7255	WINGAROO	TAS	 	WHITEMARK LPO	717	T1 	054	TASMANIA	Delivery Area 
7256	BUNGAREE	TAS	 	CURRIE	717	T1 	054	TASMANIA	Delivery Area 
7256	CURRIE	TAS	 	CURRIE	717	T1 	054	TASMANIA	Delivery Area 
7256	EGG LAGOON	TAS	 	CURRIE	717	T1 	054	TASMANIA	Delivery Area 
7256	GRASSY	TAS	 	CURRIE	717	T1 	054	TASMANIA	Delivery Area 
7256	LOORANA	TAS	 	CURRIE	717	T1 	054	TASMANIA	Delivery Area 
7256	LYMWOOD	TAS	 	CURRIE	717	T1 	054	TASMANIA	Delivery Area 
7256	NARACOOPA	TAS	 	CURRIE	717	T1 	054	TASMANIA	Delivery Area 
7256	NUGARA	TAS	 	CURRIE	717	T1 	054	TASMANIA	Delivery Area 
7256	PEARSHAPE	TAS	 	CURRIE	717	T1 	054	TASMANIA	Delivery Area 
7256	PEGARAH	TAS	 	CURRIE	717	T1 	054	TASMANIA	Delivery Area 
7256	REEKARA	TAS	 	CURRIE	717	T1 	054	TASMANIA	Delivery Area 
7256	SEA ELEPHANT	TAS	 	CURRIE	717	T1 	054	TASMANIA	Delivery Area 
7256	SURPRISE BAY	TAS	 	CURRIE	717	T1 	054	TASMANIA	Delivery Area 
7256	WICKHAM	TAS	 	CURRIE	717	T1 	054	TASMANIA	Delivery Area 
7256	YAMBACOONA	TAS	 	CURRIE	717	T1 	054	TASMANIA	Delivery Area 
7256	YARRA CREEK	TAS	 	CURRIE	717	T1 	054	TASMANIA	Delivery Area 
7257	CAPE BARREN ISLAND	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7258	BREADALBANE	TAS	 	STATE PC	730	T1 	054	TASMANIA	Delivery Area 
7258	RELBIA	TAS	 	STATE PC	730	T1 	054	TASMANIA	Delivery Area 
7258	WHITE HILLS	TAS	 	STATE PC	730	T1 	054	TASMANIA	Delivery Area 
7259	MYRTLE BANK	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7259	NUNAMARA	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7259	PATERSONIA	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7259	TARGA	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7259	TAYENE	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7260	BLUMONT	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7260	CUCKOO	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7260	FORESTER	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7260	JETSONVILLE	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7260	KAMONA	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7260	LIETINNA	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7260	LISLE	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7260	NABOWLA	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7260	NORTH SCOTTSDALE	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7260	SCOTTSDALE	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7260	SOUTH SPRINGFIELD	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7260	SPRINGFIELD	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7260	TONGANAH	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7260	TULENDEENA	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7260	WEST SCOTTSDALE	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7261	BRANXHOLM	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7261	WARRENTINNA	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7262	BRIDPORT	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7262	TOMAHAWK	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7262	WATERHOUSE	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7263	ALBERTON	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7263	LEGERWOOD	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7263	RINGAROOMA	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7263	TALAWA	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7263	TRENAH	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7264	ANSONS BAY	TAS	 	GLADSTONE LPO 	717	T1 	054	TASMANIA	Delivery Area 
7264	BOOBYALLA	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7264	CAPE PORTLAND	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7264	DERBY	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7264	EDDYSTONE	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7264	EDDYSTONE POINT	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7264	GLADSTONE	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7264	HERRICK	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7264	MOORINA	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7264	MUSSELROE BAY	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7264	PIONEER	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7264	RUSHY LAGOON	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7264	SOUTH MOUNT CAMERON	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7264	TELITA	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7264	WELDBOROUGH	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7265	BANCA	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7265	WINNALEAH	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7267	BANGOR	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7267	KAROOLA	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7267	LALLA	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7267	LOWER TURNERS MARSH	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7267	TURNERS MARSH	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7268	LILYDALE	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7268	NORTH LILYDALE	TAS	 	SCOTTSDALE	717	T1 	054	TASMANIA	Delivery Area 
7268	UNDERWOOD	TAS	 	GEORGE TOWN	717	T1 	054	TASMANIA	Delivery Area 
7270	BADGER HEAD	TAS	 	BEACONSFIELD	717	T1 	054	TASMANIA	Delivery Area 
7270	BEACONSFIELD	TAS	 	BEACONSFIELD	717	T1 	054	TASMANIA	Delivery Area 
7270	BEAUTY POINT	TAS	 	BEACONSFIELD	717	T1 	054	TASMANIA	Delivery Area 
7270	CLARENCE POINT	TAS	 	BEACONSFIELD	717	T1 	054	TASMANIA	Delivery Area 
7270	FLOWERY GULLY	TAS	 	BEACONSFIELD	717	T1 	054	TASMANIA	Delivery Area 
7270	GREENS BEACH	TAS	 	BEACONSFIELD	717	T1 	054	TASMANIA	Delivery Area 
7270	KAYENA	TAS	 	BEACONSFIELD	717	T1 	054	TASMANIA	Delivery Area 
7270	KELSO	TAS	 	BEACONSFIELD	717	T1 	054	TASMANIA	Delivery Area 
7270	ROWELLA	TAS	 	BEACONSFIELD	717	T1 	054	TASMANIA	Delivery Area 
7270	SIDMOUTH	TAS	 	BEACONSFIELD	717	T1 	054	TASMANIA	Delivery Area 
7270	YORK TOWN	TAS	 	BEACONSFIELD	717	T1 	054	TASMANIA	Delivery Area 
7275	BLACKWALL	TAS	 	BEACONSFIELD	717	T1 	054	TASMANIA	Delivery Area 
7275	DEVIOT	TAS	 	BEACONSFIELD	717	T1 	054	TASMANIA	Delivery Area 
7275	EXETER	TAS	 	BEACONSFIELD	717	T1 	054	TASMANIA	Delivery Area 
7275	FRANKFORD	TAS	 	BEACONSFIELD	717	T1 	054	TASMANIA	Delivery Area 
7275	GLENGARRY	TAS	 	BEACONSFIELD	717	T1 	054	TASMANIA	Delivery Area 
7275	HOLWELL	TAS	 	BEACONSFIELD	717	T1 	054	TASMANIA	Delivery Area 
7275	LANENA	TAS	 	BEACONSFIELD	717	T1 	054	TASMANIA	Delivery Area 
7275	LOIRA	TAS	 	BEACONSFIELD	717	T1 	054	TASMANIA	Delivery Area 
7275	NOTLEY HILLS	TAS	 	BEACONSFIELD	717	T1 	054	TASMANIA	Delivery Area 
7275	ROBIGANA	TAS	 	BEACONSFIELD	717	T1 	054	TASMANIA	Delivery Area 
7275	SWAN POINT	TAS	 	BEACONSFIELD	717	T1 	054	TASMANIA	Delivery Area 
7275	WINKLEIGH	TAS	 	BEACONSFIELD	717	T1 	054	TASMANIA	Delivery Area 
7276	GRAVELLY BEACH	TAS	 	BEACONSFIELD	717	T1 	054	TASMANIA	Delivery Area 
7277	BRIDGENORTH	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7277	GRINDELWALD	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7277	LEGANA	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7277	ROSEVEARS	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	Delivery Area 
7290	HADSPEN	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7291	CARRICK	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7292	HAGLEY	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7292	QUAMBY BEND	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7292	ROSEVALE	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7292	SELBOURNE	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7292	WESTWOOD	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7300	DEVON HILLS	TAS	 	LAUNCESTON DC	717	T1 	054	TASMANIA	Delivery Area 
7300	PERTH	TAS	 	LAUNCESTON DC	717	T1 	054	TASMANIA	Delivery Area 
7300	POWRANNA	TAS	 	LONGFORD	717	T1 	054	TASMANIA	Delivery Area 
7301	BISHOPSBOURNE	TAS	 	LONGFORD	717	T1 	054	TASMANIA	Delivery Area 
7301	BLACKWOOD CREEK	TAS	 	LONGFORD	717	T1 	054	TASMANIA	Delivery Area 
7301	LIFFEY	TAS	 	LONGFORD	717	T1 	054	TASMANIA	Delivery Area 
7301	LONGFORD	TAS	 	LONGFORD	717	T1 	054	TASMANIA	Delivery Area 
7301	TOIBERRY	TAS	 	LONGFORD	717	T1 	054	TASMANIA	Delivery Area 
7302	BRACKNELL	TAS	 	LAUNCESTON DC	717	T1 	054	TASMANIA	Delivery Area 
7302	CRESSY	TAS	 	LAUNCESTON DC	717	T1 	054	TASMANIA	Delivery Area 
7302	POATINA	TAS	 	LAUNCESTON DC	717	T1 	054	TASMANIA	Delivery Area 
7303	BIRRALEE	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7303	CLUAN	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7303	EXTON	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7303	OAKS	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7303	OSMASTON	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7303	WESTBURY	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7303	WHITEMORE	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	BRANDUM	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	BREONA	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	CAVESIDE	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	CENTRAL PLATEAU	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	CHUDLEIGH	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	DAIRY PLAINS	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	DELORAINE	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	DOCTORS POINT	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	DUNORLAN	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	ELIZABETH TOWN	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	GOLDEN VALLEY	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	JACKEYS MARSH	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	KIMBERLEY	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	LIENA	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	MAYBERRY	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	MEANDER	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	MERSEY FOREST	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	MOLE CREEK	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	MOLTEMA	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	MONTANA	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	NEEDLES	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	PARKHAM	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	QUAMBY BROOK	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	RED HILLS	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	REEDY MARSH	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	REYNOLDS NECK	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	WEEGENA	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	WEETAH	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7304	WESTERN CREEK	TAS	 	DELORAINE	717	T1 	054	TASMANIA	Delivery Area 
7305	MERSEYLEA	TAS	 	LATROBE	717	T1 	054	TASMANIA	Delivery Area 
7305	RAILTON	TAS	 	LATROBE	717	T1 	054	TASMANIA	Delivery Area 
7305	SUNNYSIDE	TAS	 	LATROBE	717	T1 	054	TASMANIA	Delivery Area 
7306	ACACIA HILLS	TAS	 	SHEFFIELD	717	T1 	054	TASMANIA	Delivery Area 
7306	BARRINGTON	TAS	 	SHEFFIELD	717	T1 	054	TASMANIA	Delivery Area 
7306	BEULAH	TAS	 	SHEFFIELD	717	T1 	054	TASMANIA	Delivery Area 
7306	CETHANA	TAS	 	SHEFFIELD	717	T1 	054	TASMANIA	Delivery Area 
7306	CLAUDE ROAD	TAS	 	SHEFFIELD	717	T1 	054	TASMANIA	Delivery Area 
7306	CRADLE MOUNTAIN	TAS	 	SHEFFIELD	717	T1 	054	TASMANIA	Delivery Area 
7306	GOWRIE PARK	TAS	 	SHEFFIELD	717	T1 	054	TASMANIA	Delivery Area 
7306	LORINNA	TAS	 	SHEFFIELD	717	T1 	054	TASMANIA	Delivery Area 
7306	LOWER BARRINGTON	TAS	 	SHEFFIELD	717	T1 	054	TASMANIA	Delivery Area 
7306	LOWER BEULAH	TAS	 	SHEFFIELD	717	T1 	054	TASMANIA	Delivery Area 
7306	MIDDLESEX	TAS	 	SHEFFIELD	717	T1 	054	TASMANIA	Delivery Area 
7306	NOOK	TAS	 	SHEFFIELD	717	T1 	054	TASMANIA	Delivery Area 
7306	NOWHERE ELSE	TAS	 	SHEFFIELD	717	T1 	054	TASMANIA	Delivery Area 
7306	PARADISE	TAS	 	SHEFFIELD	717	T1 	054	TASMANIA	Delivery Area 
7306	PROMISED LAND	TAS	 	SHEFFIELD	717	T1 	054	TASMANIA	Delivery Area 
7306	ROLAND	TAS	 	SHEFFIELD	717	T1 	054	TASMANIA	Delivery Area 
7306	SHEFFIELD	TAS	 	SHEFFIELD	717	T1 	054	TASMANIA	Delivery Area 
7306	STAVERTON	TAS	 	SHEFFIELD	717	T1 	054	TASMANIA	Delivery Area 
7306	STOODLEY	TAS	 	SHEFFIELD	717	T1 	054	TASMANIA	Delivery Area 
7306	WEST KENTISH	TAS	 	SHEFFIELD	717	T1 	054	TASMANIA	Delivery Area 
7307	BAKERS BEACH	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7307	HARFORD	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7307	HAWLEY BEACH	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7307	LATROBE	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7307	MORIARTY	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7307	NORTHDOWN	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7307	PORT SORELL	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7307	SASSAFRAS	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7307	SHEARWATER	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7307	SQUEAKING POINT	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7307	THIRLSTANE	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7307	WESLEY VALE	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7310	ABERDEEN	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7310	AMBLESIDE	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7310	DEVONPORT	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7310	DON	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7310	EAST DEVONPORT	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7310	ERRIBA	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7310	EUGENANA	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7310	FORTH	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7310	FORTHSIDE	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7310	KINDRED	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7310	LILLICO	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7310	LOWER WILMOT	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7310	MELROSE	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7310	MIANDETTA	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7310	MOINA	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7310	PALOONA	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7310	QUOIBA	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7310	SOUTH SPREYTON	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7310	SPREYTON	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7310	STONY RISE	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7310	TARLETON	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7310	TUGRAH	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7310	WEST DEVONPORT	TAS	PO Boxes	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7310	WILMOT	TAS	 	DEVONPORT DC	717	T1 	054	TASMANIA	Delivery Area 
7315	ABBOTSHAM	TAS	 	ULVERSTONE DC	717	T1 	054	TASMANIA	Delivery Area 
7315	CASTRA	TAS	 	ULVERSTONE DC	717	T1 	054	TASMANIA	Delivery Area 
7315	GAWLER	TAS	 	ULVERSTONE DC	717	T1 	054	TASMANIA	Delivery Area 
7315	GUNNS PLAINS	TAS	 	ULVERSTONE DC	717	T1 	054	TASMANIA	Delivery Area 
7315	LEITH	TAS	 	ULVERSTONE DC	717	T1 	054	TASMANIA	Delivery Area 
7315	LOONGANA	TAS	 	ULVERSTONE DC	717	T1 	054	TASMANIA	Delivery Area 
7315	NIETTA	TAS	 	ULVERSTONE DC	717	T1 	054	TASMANIA	Delivery Area 
7315	NORTH MOTTON	TAS	 	ULVERSTONE DC	717	T1 	054	TASMANIA	Delivery Area 
7315	PRESTON	TAS	 	ULVERSTONE DC	717	T1 	054	TASMANIA	Delivery Area 
7315	SOUTH NIETTA	TAS	 	ULVERSTONE DC	717	T1 	054	TASMANIA	Delivery Area 
7315	SOUTH PRESTON	TAS	 	ULVERSTONE DC	717	T1 	054	TASMANIA	Delivery Area 
7315	SPALFORD	TAS	 	ULVERSTONE DC	717	T1 	054	TASMANIA	Delivery Area 
7315	SPRENT	TAS	 	ULVERSTONE DC	717	T1 	054	TASMANIA	Delivery Area 
7315	TURNERS BEACH	TAS	 	ULVERSTONE DC	717	T1 	054	TASMANIA	Delivery Area 
7315	ULVERSTONE	TAS	 	ULVERSTONE DC	717	T1 	054	TASMANIA	Delivery Area 
7315	UPPER CASTRA	TAS	 	ULVERSTONE DC	717	T1 	054	TASMANIA	Delivery Area 
7315	WEST ULVERSTONE	TAS	 	ULVERSTONE DC	717	T1 	054	TASMANIA	Delivery Area 
7316	CAMENA	TAS	 	PENGUIN	717	T1 	054	TASMANIA	Delivery Area 
7316	CUPRONA	TAS	 	PENGUIN	717	T1 	054	TASMANIA	Delivery Area 
7316	HEYBRIDGE	TAS	 	PENGUIN	717	T1 	054	TASMANIA	Delivery Area 
7316	HOWTH	TAS	 	PENGUIN	717	T1 	054	TASMANIA	Delivery Area 
7316	LOYETEA	TAS	 	PENGUIN	717	T1 	054	TASMANIA	Delivery Area 
7316	PENGUIN	TAS	 	PENGUIN	717	T1 	054	TASMANIA	Delivery Area 
7316	PRESERVATION BAY	TAS	 	PENGUIN	717	T1 	054	TASMANIA	Delivery Area 
7316	RIANA	TAS	 	PENGUIN	717	T1 	054	TASMANIA	Delivery Area 
7316	SOUTH RIANA	TAS	 	PENGUIN	717	T1 	054	TASMANIA	Delivery Area 
7316	SULPHUR CREEK	TAS	 	PENGUIN	717	T1 	054	TASMANIA	Delivery Area 
7316	WEST PINE	TAS	 	PENGUIN	717	T1 	054	TASMANIA	Delivery Area 
7320	ACTON	TAS	Burnie	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7320	BROOKLYN	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7320	BURNIE	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7320	CAMDALE	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7320	COOEE	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7320	DOWNLANDS	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7320	EMU HEIGHTS	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7320	HAVENVIEW	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7320	HILLCREST	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7320	MONTELLO	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7320	OCEAN VISTA	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7320	PARK GROVE	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7320	PARKLANDS	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7320	ROMAINE	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7320	ROUND HILL	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7320	SHOREWELL PARK	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7320	SOUTH BURNIE	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7320	UPPER BURNIE	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7320	WIVENHOE	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	BLACK RIVER	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	BOAT HARBOUR	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	BOAT HARBOUR BEACH	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	CHASM CREEK	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	CORINNA	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	COWRIE POINT	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	CRAYFISH CREEK	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	DETENTION	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	EAST CAM	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	EAST RIDGLEY	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	EDGCUMBE BEACH	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	GUILDFORD	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	HAMPSHIRE	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	HELLYER	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	HIGHCLERE	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	LUINA	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	MAWBANNA	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	MONTUMANA	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	MOOREVILLE	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	NATONE	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	PARRAWE	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	PORT LATTA	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	RIDGLEY	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	ROCKY CAPE	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	SAVAGE RIVER	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	SISTERS BEACH	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	STOWPORT	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	TEWKESBURY	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	TULLAH	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	UPPER NATONE	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	UPPER STOWPORT	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	WARATAH	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	WEST MOOREVILLE	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	WEST RIDGLEY	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7321	WILTSHIRE	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7322	SOMERSET	TAS	 	BURNIE DC	717	T1 	054	TASMANIA	Delivery Area 
7325	CALDER	TAS	 	WYNYARD	717	T1 	054	TASMANIA	Delivery Area 
7325	DOCTORS ROCKS	TAS	 	WYNYARD	717	T1 	054	TASMANIA	Delivery Area 
7325	ELLIOTT	TAS	 	WYNYARD	717	T1 	054	TASMANIA	Delivery Area 
7325	FLOWERDALE	TAS	 	WYNYARD	717	T1 	054	TASMANIA	Delivery Area 
7325	HENRIETTA	TAS	 	WYNYARD	717	T1 	054	TASMANIA	Delivery Area 
7325	LAPOINYA	TAS	 	WYNYARD	717	T1 	054	TASMANIA	Delivery Area 
7325	MEUNNA	TAS	 	WYNYARD	717	T1 	054	TASMANIA	Delivery Area 
7325	MILABENA	TAS	 	WYNYARD	717	T1 	054	TASMANIA	Delivery Area 
7325	MOORLEAH	TAS	 	WYNYARD	717	T1 	054	TASMANIA	Delivery Area 
7325	MOUNT HICKS	TAS	 	WYNYARD	717	T1 	054	TASMANIA	Delivery Area 
7325	MYALLA	TAS	 	WYNYARD	717	T1 	054	TASMANIA	Delivery Area 
7325	OLDINA	TAS	 	WYNYARD	717	T1 	054	TASMANIA	Delivery Area 
7325	OONAH	TAS	 	WYNYARD	717	T1 	054	TASMANIA	Delivery Area 
7325	PREOLENNA	TAS	 	WYNYARD	717	T1 	054	TASMANIA	Delivery Area 
7325	SISTERS CREEK	TAS	 	WYNYARD	717	T1 	054	TASMANIA	Delivery Area 
7325	TABLE CAPE	TAS	 	WYNYARD	717	T1 	054	TASMANIA	Delivery Area 
7325	TAKONE	TAS	 	WYNYARD	717	T1 	054	TASMANIA	Delivery Area 
7325	WEST TAKONE	TAS	 	WYNYARD	717	T1 	054	TASMANIA	Delivery Area 
7325	WYNYARD	TAS	 	WYNYARD	717	T1 	054	TASMANIA	Delivery Area 
7325	YOLLA	TAS	 	WYNYARD	717	T1 	054	TASMANIA	Delivery Area 
7330	ALCOMIE	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	ARTHUR RIVER	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	BRITTONS SWAMP	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	BROADMEADOWS	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	CHRISTMAS HILLS	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	COUTA ROCKS	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	EDITH CREEK	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	FOREST	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	IRISHTOWN	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	LILEAH	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	MARRAWAH	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	MELLA	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	MENGHA	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	MONTAGU	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	NABAGEENA	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	NELSON BAY	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	REDPA	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	ROGER RIVER	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	SCOPUS	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	SCOTCHTOWN	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	SMITHTON	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	SOUTH FOREST	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	TEMMA	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	THREE HUMMOCK ISLAND	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	TOGARI	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	TROWUTTA	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	WEST MONTAGU	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7330	WOOLNORTH	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7331	STANLEY	TAS	 	SMITHTON	717	T1 	054	TASMANIA	Delivery Area 
7466	GORMANSTON	TAS	 	QUEENSTOWN	717	T1 	054	TASMANIA	Delivery Area 
7467	LAKE MARGARET	TAS	 	QUEENSTOWN	717	T1 	054	TASMANIA	Delivery Area 
7467	QUEENSTOWN	TAS	 	QUEENSTOWN	717	T1 	054	TASMANIA	Delivery Area 
7468	MACQUARIE HEADS	TAS	 	QUEENSTOWN	717	T1 	054	TASMANIA	Delivery Area 
7468	STRAHAN	TAS	 	QUEENSTOWN	717	T1 	054	TASMANIA	Delivery Area 
7469	GRANVILLE HARBOUR	TAS	 	QUEENSTOWN	717	T1 	054	TASMANIA	Delivery Area 
7469	RENISON BELL	TAS	 	QUEENSTOWN	717	T1 	054	TASMANIA	Delivery Area 
7469	TRIAL HARBOUR	TAS	 	QUEENSTOWN	717	T1 	054	TASMANIA	Delivery Area 
7469	ZEEHAN	TAS	 	QUEENSTOWN	717	T1 	054	TASMANIA	Delivery Area 
7470	ROSEBERY	TAS	 	QUEENSTOWN	717	T1 	054	TASMANIA	Delivery Area 
7800	HOBART	TAS	Clarence City Council	 	710	T1 	054	TASMANIA	LVR 
7802	HOBART	TAS	Hobart City Council	 	710	T1 	054	TASMANIA	LVR 
7803	HOBART	TAS	Kingborough Council	 	710	T1 	054	TASMANIA	LVR 
7804	HOBART	TAS	Derwent Valley Council	 	710	T1 	054	TASMANIA	LVR 
7805	HOBART	TAS	Tasman Council	 	710	T1 	054	TASMANIA	LVR 
7806	HOBART	TAS	Glamorgan/Spring Bay Council	 	710	T1 	054	TASMANIA	LVR 
7807	HOBART	TAS	Sorell Council	 	710	T1 	054	TASMANIA	LVR 
7808	HOBART	TAS	 	 	710	T1 	054	TASMANIA	LVR 
7809	HOBART	TAS	 	 	710	T1 	054	TASMANIA	LVR 
7810	HOBART	TAS	Brighton Council	 	710	T1 	054	TASMANIA	LVR 
7811	HOBART	TAS	Central Highlands Council	 	710	T1 	054	TASMANIA	LVR 
7812	HOBART	TAS	Southern Midlands Council	 	710	T1 	054	TASMANIA	LVR 
7813	HOBART	TAS	Glenorchy City Council	 	710	T1 	054	TASMANIA	LVR 
7814	HOBART	TAS	Huon Valley Council	 	710	T1 	054	TASMANIA	LVR 
7823	HOBART	TAS	Denison Electorate	 	710	T1 	054	TASMANIA	LVR 
7824	HOBART	TAS	Franklin Electorate	 	710	T1 	054	TASMANIA	LVR 
7827	HOBART	TAS	Braddon Electorate	 	710	T1 	054	TASMANIA	LVR 
7828	HOBART	TAS	Bass Electorate	 	710	T1 	054	TASMANIA	LVR 
7829	HOBART	TAS	Lyons Electorate	 	710	T1 	054	TASMANIA	LVR 
7845	HOBART	TAS	Aust Post Competition Mail	 	710	T1 	054	TASMANIA	LVR 
7850	HOBART	TAS	Competition Mail	 	710	T1 	054	TASMANIA	LVR 
7901	LAUNCESTON	TAS	Launceston City Council	 	730	T1 	054	TASMANIA	LVR 
7902	LAUNCESTON	TAS	Dorset Council	 	730	T1 	054	TASMANIA	LVR 
7903	LAUNCESTON	TAS	Break O'Day Council	 	730	T1 	054	TASMANIA	LVR 
7904	LAUNCESTON	TAS	Meander Council	 	730	T1 	054	TASMANIA	LVR 
7905	LAUNCESTON	TAS	North Midlands Council	 	730	T1 	054	TASMANIA	LVR 
7906	LAUNCESTON	TAS	West Tamar Council	 	730	T1 	054	TASMANIA	LVR 
7907	LAUNCESTON	TAS	Georgetown Council	 	730	T1 	054	TASMANIA	LVR 
7908	LAUNCESTON	TAS	 	 	730	T1 	054	TASMANIA	LVR 
7909	LAUNCESTON	TAS	 	LAUNCESTON DC	730	T1 	054	TASMANIA	LVR 
7910	LAUNCESTON	TAS	 	 	730	T1 	054	TASMANIA	LVR 
7911	LAUNCESTON	TAS	 	 	730	T1 	054	TASMANIA	LVR 
7912	LAUNCESTON	TAS	 	 	730	T1 	054	TASMANIA	LVR 
7913	LAUNCESTON	TAS	 	 	730	T1 	054	TASMANIA	LVR 
7914	LAUNCESTON	TAS	 	 	730	T1 	054	TASMANIA	LVR 
7915	BURNIE	TAS	Devonport City Council	BURNIE DC	730	T1 	054	TASMANIA	LVR 
7916	BURNIE	TAS	Burnie City Council	BURNIE DC	730	T1 	054	TASMANIA	LVR 
7917	BURNIE	TAS	Central Coast Council	 	730	T1 	054	TASMANIA	LVR 
7918	BURNIE	TAS	Circular Head Council	 	730	T1 	054	TASMANIA	LVR 
7919	BURNIE	TAS	Waratah/Wynyard Council	 	730	T1 	054	TASMANIA	LVR 
7920	BURNIE	TAS	West Coast Council	 	730	T1 	054	TASMANIA	LVR 
7921	BURNIE	TAS	King Island Council	 	730	T1 	054	TASMANIA	LVR 
7922	LAUNCESTON	TAS	Latrobe Council	LAUNCESTON DC	730	T1 	054	TASMANIA	LVR 
7923	LAUNCESTON	TAS	Kentish Council	 	730	T1 	054	TASMANIA	LVR 
8001	MELBOURNE	VIC	PO Boxes	CITY MAIL PROCESSING CENTRE	313	V1 	022	MELBOURNE CITY	Post Office Boxes 
8002	EAST MELBOURNE	VIC	PO Boxes	EAST MELBOURNE RP	313	V1 	022	MELBOURNE CITY	Post Office Boxes 
8003	COLLINS STREET EAST	VIC	PO Boxes	MELB COLLINS ST EAST RPC-RET	313	V1 	022	MELBOURNE CITY	Post Office Boxes 
8004	ST KILDA ROAD	VIC	PO Boxes	ST KILDA ROAD RP	313	V1 	022	MELBOURNE CITY	Post Office Boxes 
8005	WORLD TRADE CENTRE	VIC	PO Boxes	WORLD TRADE CENTRE	313	V1 	022	MELBOURNE CITY	Post Office Boxes 
8006	ABECKETT STREET	VIC	PO Boxes	MELBOURNE A'BECKETT STREET	313	V1 	022	MELBOURNE CITY	Post Office Boxes 
8007	COLLINS STREET WEST	VIC	PO Boxes	MELB COLLINS STREET WEST	313	V1 	022	MELBOURNE CITY	Post Office Boxes 
8008	ST KILDA ROAD CENTRAL	VIC	PO Boxes	ST KILDA ROAD CENTRAL RP	313	V1 	022	MELBOURNE CITY	Post Office Boxes 
8009	FLINDERS LANE	VIC	PO Boxes	MELBOURNE FLINDERS LANE	313	V1 	022	MELBOURNE CITY	Post Office Boxes 
8010	LAW COURTS	VIC	PO Boxes	MELBOURNE LAW COURTS RP	313	V1 	022	MELBOURNE CITY	Post Office Boxes 
8011	LITTLE LONSDALE STREET	VIC	PO Boxes	MELBOURNE GPO	313	V1 	022	MELBOURNE CITY	Post Office Boxes 
8012	DOCKLANDS	VIC	PO Boxes	CITY DELIVERY CENTRE	313	V1 	022	MELBOURNE CITY	Post Office Boxes 
8045	MELBOURNE	VIC	Axicorp Pty Ltd	MELBOURNE GPO	313	V1 	022	MELBOURNE CITY	LVR 
8051	MELBOURNE	VIC	Herald-Sun	MELBOURNE GPO	313	V1 	022	MELBOURNE CITY	LVR 
8060	MELBOURNE	VIC	BRP	MELBOURNE GPO	313	V1 	022	MELBOURNE CITY	LVR 
8061	MELBOURNE	VIC	BRP	MELBOURNE GPO	313	V1 	022	MELBOURNE CITY	LVR 
8066	MELBOURNE	VIC	Commonwealth Bank	MELBOURNE GPO	313	V1 	022	MELBOURNE CITY	LVR 
8069	MELBOURNE	VIC	ANZ Card Services	MELBOURNE GPO	313	V1 	022	MELBOURNE CITY	LVR 
8070	MELBOURNE	VIC	Gas & Fuel	MELBOURNE GPO	313	V1 	022	MELBOURNE CITY	LVR 
8071	MELBOURNE	VIC	Telstra Australia	MELBOURNE GPO	313	V1 	022	MELBOURNE CITY	LVR 
8102	MELBOURNE	VIC	Diners Club	MELBOURNE GPO	313	V1 	022	MELBOURNE CITY	LVR 
8103	MELBOURNE	VIC	Diners Club	MELBOURNE GPO	313	V1 	022	MELBOURNE CITY	LVR 
8107	MELBOURNE	VIC	World Vision	MELBOURNE GPO	313	V1 	022	MELBOURNE CITY	LVR 
8108	MELBOURNE	VIC	World Vision	MELBOURNE GPO	313	V1 	022	MELBOURNE CITY	LVR 
8111	MELBOURNE	VIC	Coles-Myer ARFN	MELBOURNE GPO	313	V1 	022	MELBOURNE CITY	LVR 
8120	MELBOURNE	VIC	RACV Membership	MELBOURNE GPO	313	V1 	022	MELBOURNE CITY	LVR 
8205	MELBOURNE	VIC	National Mutual	MELBOURNE GPO	313	V1 	022	MELBOURNE CITY	LVR 
8383	MELBOURNE	VIC	EDIPost	STATE MC	313	V1 	022	MELBOURNE CITY	LVR 
8386	MELBOURNE	VIC	EDIPost	STATE MC	313	V1 	022	MELBOURNE CITY	LVR 
8388	MELBOURNE	VIC	EDIPost	STATE MC	313	V1 	022	MELBOURNE CITY	LVR 
8390	MELBOURNE	VIC	EDIPost	STATE MC	313	V1 	022	MELBOURNE CITY	LVR 
8393	MELBOURNE	VIC	EDIPost	STATE MC	313	V1 	022	MELBOURNE CITY	LVR 
8394	MELBOURNE	VIC	EDIPost	STATE MC	313	V1 	022	MELBOURNE CITY	LVR 
8396	MELBOURNE	VIC	EDIPost	STATE MC	313	V1 	022	MELBOURNE CITY	LVR 
8399	MELBOURNE	VIC	EDIPost	STATE MC	313	V1 	022	MELBOURNE CITY	LVR 
8576	IVANHOE	VIC	 	HEIDELBERG WEST	315	V1 	030	HAWTHORN	LVR 
8627	CAMBERWELL	VIC	 	DEEPDENE DC	315	V1 	030	HAWTHORN	LVR 
8873	PORT MELBOURNE	VIC	PO Boxes	SOUTH MELBOURNE DC	316	V1 	026	MOORABBIN	Post Office Boxes 
9000	BRISBANE	QLD	Australia Post	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	LVR 
9001	BRISBANE	QLD	Aust Electoral Commission	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	LVR 
9002	BRISBANE	QLD	Channel Two	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	LVR 
9005	BRISBANE	QLD	Telstra	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	LVR 
9007	BRISBANE	QLD	Channel Seven	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	LVR 
9008	BRISBANE	QLD	Telstra	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	LVR 
9009	BRISBANE	QLD	Channel Nine	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	LVR 
9010	BRISBANE	QLD	Channel Ten	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	LVR 
9013	BRISBANE	QLD	Commonwealth Bank	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	LVR 
9015	BRISBANE	QLD	National Mutual	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	LVR 
9016	BRISBANE GPO BOXES	QLD	 	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	LVR 
9017	BRISBANE GPO BOXES	QLD	 	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	LVR 
9018	BRISBANE GPO BOXES	QLD	 	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	LVR 
9019	BRISBANE GPO BOXES	QLD	 	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	LVR 
9020	BRISBANE	QLD	Shopping Shout - Sales & Mktg	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	LVR 
9021	BRISBANE GPO BOXES	QLD	Shopping Shout - Sales & Mktg	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	LVR 
9022	BRISBANE GPO BOXES	QLD	 	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	LVR 
9023	BRISBANE GPO BOXES	QLD	 	CITY DC - BRISBANE	419	Q1 	035	BRISBANE CENTRAL	LVR 
9464	NORTHGATE MC	QLD	BOC Gases	NORTHGATE MAIL CENTRE	430	Q1 	036	MORETON	LVR 
9726	GOLD COAST MC	QLD	PO Boxes	GOLD COAST MC	450	Q1 	041	GOLD COAST	Post Office Boxes 
9728	GOLD COAST MC	QLD	Gold Coast City Council	GOLD COAST MC	450	Q1 	041	GOLD COAST	LVR 
9729	GOLD COAST MC	QLD	Gold Coast City Council	GOLD COAST MC	450	Q1 	041	GOLD COAST	LVR 
\.

